L’or à 10.000 dollars l’once ? 
SAN FRANCISCO – Il n’a jamais été facile d’avoir une discussion rationnelle sur la valeur du métal jaune. 
Et aujourd’hui, alors que le cours de l’or a augmenté de 300 pour cent au cours de la dernière décennie, c’est plus difficile que jamais. 
En décembre dernier, mes collègues économistes Martin Feldstein et Nouriel Roubini ont chacun publié une tribune libre dans laquelle ils doutaient courageusement du marché haussier, soulignant de manière sensée les risques liés à l’or. 
Mais devinez ce qui s’est passé ? 
Depuis la parution de leurs articles, le cours de l’or a encore grimpé, pour atteindre récemment un plus haut historique de 1300 dollars l’once. 
En décembre dernier, plusieurs investisseurs dans le métal jaune estimaient que l’once atteindrait inévitablement les 2000 dollars. 
Aujourd’hui, encouragés par son appréciation constante, certains suggèrent qu’il pourrait grimper encore. 
Un particulier qui a investi avec succès dans le métal précieux m’a récemment expliqué que les cours de la Bourse avaient stagné pendant une décennie avant que l’indice Dow Jones passe la barre des 1000 points. 
Depuis lors, le Dow Jones a dépassé la barre des 10.000 points. 
Maintenant que l’or a dépassé le seuil symbolique des 1000 dollars l’once, sa valeur ne pourrait-elle pas être elle aussi multipliée par dix ? 
Il faut bien admettre qu’un cours bien plus élevé de l’or n’est pas aussi fantaisiste qu’il n’y paraît. 
Après ajustement à l’inflation, le prix actuel est très loin du plus haut de janvier 1980, où il a atteint 850 dollars l’once, soit bien plus que 2000 dollars en dollars actuels. 
Mais janvier 1980 était un pic aberrant lié à une instabilité géopolitique marquée. 
A 1300 dollars l’once, le cours actuel est sans doute plus du double du prix moyen à très long terme ajusté à l’inflation. 
A partir de là, qu’est-ce qui pourrait justifier une appréciation astronomique du cours de l’or ? 
Une réponse est bien sûr un effondrement complet du dollar. 
Compte tenu des déficits en hausse constante et de la politique fiscale erratique du gouvernement américain, on peut se demander si une administration populiste ne pourrait être tentée à l’avenir de se tourner imprudemment vers la planche à billets. 
Si l’on s’inquiète de cette possibilité, l’or pourrait en effet être la couverture la plus fiable. 
On peut aussi dire que les obligations indexées à l’inflation constituent une meilleure et plus directe couverture contre l’inflation que l’or. 
Mais les investisseurs dans le métal jaune sont en droit de se demander si le gouvernement honorera ses engagements dans des circonstances plus extrêmes. 
En fait, comme Carmen Reinhart et moi-même l’expliquons dans notre ouvrage récemment paru sur l’histoire des crises financières, This Time is Different, les gouvernements en mal de liquidités peuvent être tentés de convertir une dette indexée en une dette non indexée de façon à ce que son montant soit résorbé par l’inflation. 
Même les Etats-Unis ont abrogé les clauses d’indexation des obligations lors de la Grande dépression des années 1930. 
Cela peut donc se produire n’importe où. 
Il n’en reste pas moins que la possibilité d’une très forte inflation ne veut pas dire qu’elle est probable, et il faut donc faire preuve d’une certaine prudence en affirmant que l’envolée du cours de l’or est dû à des attentes inflationnistes. 
Certains ont même pu dire que la progression constante de cours de l’or est en partie liée à l’apparition de nouveaux instruments financiers qui facilitent la spéculation et les échanges du métal jaune. 
Il y a sans doute une part de vrai – et également une certaine ironie – dans ce point de vue. 
Après tout, les alchimistes du Moyen Age avaient entrepris une quête, jugée absurde aujourd’hui, des possibilités de transformation des métaux peu précieux en or. 
Ne serait-ce donc pas paradoxal si l’alchimie financière permettait de démultiplier énormément la valeur d’un lingot ? 
A mon avis, la flambée du prix du métal précieux s’explique avant tout par l’émergence de l’Asie, de l’Amérique latine et du Moyen-Orient dans l’économie mondiale. 
Avec l’accroissement du pouvoir d’achat d’une multitude de nouveaux consommateurs, la demande croît inévitablement et entraîne une hausse du prix des matières premières rares. 
Dans le même temps, les banques centrales des économies émergentes doivent également accumuler des réserves en or, bien que dans une proportion moindre que leurs contreparties des pays développés. 
Et maintenant que l’euro semble moins intéressant comme devise alternative au dollar, l’attrait de l’or croît naturellement. 
Il y a donc de solides fondamentaux qui expliquent sans doute le cours élevé actuel de l’or, mais la question de savoir s’ils continueront à soutenir le cours à l’avenir, et dans quelle mesure, reste posée. 
En fait, un autre facteur essentiel qui a soutenu les prix de l’or pourrait se révéler bien plus éphémère que la mondialisation. 
Le cours de l’or est extrêmement sensible aux fluctuations des taux d’intérêt mondiaux. 
Après tout, l’or ne rapporte aucun intérêt et il faut même payer pour le stocker. 
Alors que les taux d’intérêt sont aujourd’hui au plus bas, il est plus intéressant de spéculer sur l’or que d’investir dans des obligations. 
Mais si les taux d’intérêt venaient à remonter fortement, une hypothèse tout à fait envisageable, le cours de l’or pourrait plonger. 
La plupart des recherches économiques montrent que le prix de l’or est extrêmement difficile à prédire au court et moyen termes, avec des probabilités de gains et de pertes qui s’équilibrent. 
Il est donc dangereux d’extrapoler à partir de tendances à court terme. 
Vrai, le cours de l’or a connu une belle envolée, tout comme les prix mondiaux de l’immobilier – avant qu’ils s’effondrent. 
Si vous êtes très riche, un fonds souverain ou une banque centrale, il est tout à fait sensé de diversifier votre portefeuille avec de l’or pour se protéger d’événements exceptionnels. 
Mais pour la plupart d’entre nous, le métal jaune est un pari risqué, malgré un attrait amplifié par son extraordinaire appréciation. 
Bien sûr, toutes ces considérations pourraient n’avoir aucune influence sur le cours de l’or. 
Ce qui était vrai pour les alchimistes d’antan reste vrai aujourd’hui : l’or et la raison sont parfois difficiles à concilier. 

L'Irak sera-t-il le prochain Afghanistan ? 
Au début de la guerre que la coalition emmenée par les États-Unis lança contre l'Irak, deux visions entraient en concurrence quant à l'issue probable de cette guerre : la première était que le renversement du régime de Saddam Hussein ouvrirait une ère de démocratie en Irak qui servirait à son tour de modèle et de catalyseur pour introduire des changements démocratiques dans la région. 
Ridiculisée par ses détracteurs comme une nouvelle « théorie du domino », cette vision présentait l'intervention en Irak comme phénomène identique à l'intervention américaine au Japon après la Deuxième guerre mondiale. 
Contre l'optimisme de ce « scénario japonais », les pessimistes déclaraient qu'il était plus probable qu'un « scénario somalien » se mette en place. 
Ils fondaient leurs déclarations sur la nature tribale, sectaire et multiethnique de l'Irak, qui, en l'absence de dictature, pousserait disait-on l'Irak vers sa chute précipité en « État déchu », livré aux seigneurs de guerre, aux querelles religieuses et ethniques, et devenant un refuge pour les organisations terroristes. 
Reste maintenant la question principale de la dérive de l'Irak vers un scénario qui se situerait à la charnière de ces deux scénarios qui le rapprocherait du cas de l'Afghanistan. 
Ce « scénario afghan » implique un État affaibli avec un pouvoir symbolique sur des fiefs indubitablement autonomes dirigés par des hommes forts représentés au gouvernement central. 
Aussi mauvais que cela semble, cette possibilité ressemble à un compromis « réaliste » entre la vision dite utopique d'une démocratie florissante et unifiée et la détresse d'un État déchu. 
Les actions et les politiques de l'Autorité provisoire, ainsi que certaines décisions prises en haut lieu par le gouvernement Bush, semblent pointer vers une acceptation résignée : l'espoir hâtif de voir l'Irak épouser une démocratie de style occidental était déplacé. 
En effet, de tels espoirs étaient déplacés. 
La culture politique irakienne, et celle de la majeure partie du Moyen-Orient, est incompatible avec les composants fondamentaux d'une démocratie de style occidental classique : les notions de droits et de responsabilité individuels sont inexistantes, le concept d'un État patriarcal est profondément ancré et l'identité culturelle individuelle est rarement liée à la communauté nationale. 
D'un autre côté, on retrouve une logique circulaire à l'oeuvre dans les analyses qui considèrent la nature « traditionnelle » de la société irakienne comme un obstacle à la démocratie libérale. Parce que ces analyses sont rarement neutres mais se retrouvent involontairement au centre d'une confrontation sans fin. 
En Irak, comme ailleurs dans le monde arabe et musulman, une guerre culturelle est en cours entre deux paradigmes : une description grandiloquente qui accepte et met en avant une compréhension collectiviste (nationalisme, socialisme, islamisme), opposée au paradigme implicite de la modernité individualiste ancrée localement et pourtant au fait de l'information mondiale. 
Les notions d'individu, d'identité culturelle, de société civile et d'État-nation représentent les lignes de front de cette guerre. 
Les composants religieux islamistes de la vie sociale irakienne ne doivent pas être sous-estimés et ne doivent pas non plus être mis sur pied d'égalité avec l'islamisme politique qui s'efforce de capitaliser sur ces composants. 
Les discours politiques nationalistes et progressistes ont laissé leur empreinte sur le système de valeurs irakien mais ne sont pas son unique composant. 
En effet, l'acceptation symbolique de descriptions grandiloquentes sur la « démocratie » et les « Droits de l'homme » comme bases communes pour un discours politique qui représente un changement important dans la démarcation de la bataille culturelle. 
Ce débat culturel ne se limite pas au monde arabe. 
L'Ouest résonne des débats passionnés sur la validité d'application des institutions démocratiques à un contacte arabe. 
Les défenseurs de la notion de « l'exception arabe » qui remet en question la capacité des sociétés arabes à s'adapter aux systèmes démocratiques sont en fait les alliés objectifs des idéologues des descriptions grandiloquentes, ainsi que des bénéficiaires de l'ordre politique fondé sur le clientélisme du monde arabe. 
Les modèles utilisés en occident dans les cercles politiques et académiques pour l'analyse et l'interprétation des sociétés arabes sont très lacunaires. 
Plus particulièrement, de nombreuses analyses visent aujourd'hui à la promotion d'un modèle ethnique, réduisant l'Irak à une construction artificielle qui repose au sommet d'une réalité « fragmentée » de communautés séparées. 
Certains ont même suggéré de hâter l'issue prévisible de cette vision défaillante en divisant l'Irak en ses « vrais » composants d'origine : les Sunnites, les Chiites et les Kurdes. 
En fait, la société irakienne est bien plus complexe que cela. 
L'accueil et l'adoption de la démocratie n'est pas une fonction d'appartenance sectaire mais une réflexion des identités politiques, religieuses, culturelles et historiques à dimension multiples des Irakiens, individuellement. 
Dans un concours de circonstances approprié, il serait parfaitement possible de mobiliser les Irakiens pour une formulation démocratique de leur État à naître. 
La chute de Saddam est le concours de circonstances attendu. 
En effet, l'apparent échec de la création du noyau démocratique classique en Irak au cours des premiers mois qui suivirent la chute de la dictature de Saddam est plutôt causé par les idiosyncrasies du processus que par la soi-disant nature fondamentale de la société irakienne. 
À la chute de Saddam, il existait un « large consensus » en Irak favorablement disposé envers un discours et une pratique démocratiques. 
Les erreurs politiques et les revers ont érodé ce consensus, ouvrant la voie à l'islamisme idéologique et à une idéologie néo-Baas reconstituée. 
L'erreur fondamentale fut l'incapacité des forces d'occupation à équiper et à placer au pouvoir un petit groupe de démocrates libéraux irakiens pour exploiter ce consensus. 
Ainsi, la possibilité d'une issue libérale et démocratique recula. 
Toutefois, considérer ce recul comme un échec relèverait de la prédiction engendrant son propre résultat. 
Les démocrates irakiens doivent réévaluer la situation et développer une stratégie publique claire. 
L'Autorité provisoire et la communauté internationale ne doivent pas influencer le résultat de leurs efforts en acceptant une vision facile et faussée de la société irakienne. 
Même si de tels efforts portaient leurs fruits, le chemin à parcourir jusqu'à l'avènement d'un système démocratique à part entière en Irak restera difficile et coûteux. 
Au lieu de succomber au « scénario somalien » ou de rêver d'un « scénario japonais » ou de se satisfaire d'un « scénario afghan », l'Irak pourrait bien devenir le « scénario » d'une intervention réussie à l'aube du 21 ème siècle. 

Une Turquie “Néo-Ottomane” ? 
ANKARA – Aujourd’hui, la presse internationale est obsédée par la question de savoir qui a « perdu » la Turquie et ce que cette perte supposée signifie pour l’Europe et l’Occident. 
Plus alarmant, certains commentateurs ont comparé la politique régionale de la Turquie à un renouveau de l’impérialisme Ottoman. 
Un éditorialiste turc est allé jusqu’à impliquer le ministre des affaires étrangères Ahmet Davutoğlu qui aurait dit « nous sommes vraiment néo-ottomans. » 
Ayant moi-même assisté à la présentation de Davutoğlu devant le groupe parlementaire du parti au pouvoir en Turquie, le Parti pour la Justice et le développement (AKP), je suis en mesure d’attester du fait qu’il n’a jamais prononcé ces mots. 
En fait, Davutoğlu ainsi que nous tous à la commission des affaires étrangères de l’AKP n’avons jamais utilisé ces termes car c’est une interprétation erronée de notre position. 
La politique régionale de la Turquie est conçue pour réintégrer le pays au sein de la communauté de ses voisins diercts, les Balkans, le mer Noire, le Caucase, le Moyen Orient et les pays de l’est méditerranéen. 
Nous prétendons approfondir le dialogue politique, développer les échanges commerciaux et multiplier les échanges individuels avec nos voisins dans les domaines sportifs, touristiques et culturels. 
Lorsqu’Egon Bahr formulât son Ostpolitik dans les années 60, personne n’a demandé à Willy Brandt si l’Allemagne était perdue 
Dieu a octroyé à la Turquie une position géographique qui requiert fondamentalement que nous nous engagions avec l’est et l’ouest, le nord et le sud. 
Ce n’est ni un choix ni un luxe ; c’est une nécessité. 
Le symbole des empires Byzantin et Seldjoukide, qui occupaient plus ou moins le même territoire que la Turquie actuelle, était un aigle à deux têtes regardant autant vers l’est que vers l’ouest. 
Il n’est donc pas étonnant que la Turquie ait le désir de s’engager des deux côtés de son territoire et estime que sa sécurité est mieux consolidée en minimisant les risques en accord avec ses voisins. 
Nous estimons donc que le débat actuel sur l’orientation de la Turquie est superflu et dans certains cas, mal intentionné. 
Notre politique régionale doit être soutenue et non critiquée. 
La Turquie est devenue un atout précieux dans la constitution des régions avoisinantes et contribue déjà à modifier le statu quo vers plus de stabilité et de prédictibilité. 
Nos efforts de normalisation avec l’Arménie, par exemple, devraient apporter des changements dans toute la région du sud Caucase. 
Nous assumons notre part du fardeau. 
Les Européens raisonnables le comprennent bien. 
Bien sur certains de nos voisins sont difficiles. Mais aucun pays ne possède le luxe de choisir ses voisins. 
La politique régionale de la Turquie est très réaliste, fondé sur des intérêts authentiques, et non une nostalgie romantique néo-ottomane, ainsi que l’ont laissé entendre plus d’un commentateur international. 
Oui, en effet, il semble qu’il y ait une forme de renaissance néo-ottomane dans le domaine culturel et nos citoyens sont désireux de redécouvrir la vie, la culture et les us et coutumes ottomans. 
Tout en se normalisant intérieurement, la Turquie réinterprète aussi son histoire nationale. 
Cela va de pair avec la consolidation de notre démocratie. 
Cependant, tenter de donner à nos initiatives de politique étrangère, pourtant conçues avec soin, des relents impérialistes n’est pas seulement une interprétation erronée, mais c’est aussi une grave injustice vis à vis de nos efforts pour stabiliser la région. 
Dans la mythologie romaine, Janus est le dieu des ouvertures, des débuts et des fins. 
La Turquie aujourd’hui a une géographie « Janusienne » qui propose des portes et des ouvertures vers l’est et l’ouest. 
Elle propose des débuts et des fins dans Caucase, autour de la mer Noire, dans les Balkans et autour de la Méditerranée. 
En cela, la Turquie complète et contribue à un passage transitionnel unique entre des régions difficiles, résultant de siècles de coexistences et d’ajustements. 
La politique étrangère de la Turquie contribue à ce rassemblement et apporte son aide à ses voisins directs pour rétablir les liens. 
Contrairement à de récentes accusations, les concepteurs de la politique étrangère de la Turquie ne cherchent pas à ressusciter l’empire Ottoaman. 
Nous recherchons plutôt une réinsertion historique du pays dans son voisinage immédiat ; une correction, en quelque sorte, de l’une des anomalies issue des années de Guerre Froide. 
Une telle réintégration ne bénéficierait qu’à l’Union Européenne, à nos autres alliés occidentaux de l’OTAN. 
Aucun d’eux n’a donc de raison d’exprimer un quelconque malaise vis à vis de la Turquie. 


1929 ou 1989 ? 
PARIS – Alors que la crise économique s'étend et s'aggrave, le monde cherche des analogies historiques pour essayer de comprendre ce qui se passe. 
Au début de la crise, beaucoup de gens faisaient le rapprochement avec 1982 ou 1973, ce qui était rassurant, car ces deux dates correspondent à des ralentissements économiques cycliques classiques. 
Aujourd'hui le climat est bien plus lourd, et l'on évoque de plus en plus 1929 et 1931, même si certains pays continuent à se comporter comme s'il s'agissait d'une crise classique et non d'un événement exceptionnel. 
La tendance est soit à un excès de modération soit à un effort qui s'exerce dans plusieurs directions à la fois. 
L'Europe se montre précautionneuse au nom de la défense de l'euro et de la lutte contre la dette, tandis que les USA agissent sur plusieurs fronts pour ne pas gaspiller une occasion idéale de mettre en œuvre des réformes structurelles indispensables. 
Pour les géostratégistes, tant du point de vue politique qu'économique, c'est 1989 qui vient spontanément à l'esprit. 
Certes, la chute de Lehman Brothers n'a rien à voir avec la chute du mur de Berlin. 
Au premier abord, on peut y voir une antithèse : d'un coté la fin d'un mur qui symbolisait l'oppression et des divisions artificielles et de l'autre l'écroulement d'une institution apparemment indestructible et rassurante du capitalisme financier. 
Pourtant, 2008-2009 comme 1989 pourrait bien correspondre à un changement d'époque dont les conséquences vont se faire sentir durant des décennies. 
La fin du clivage idéologique Est/Ouest et la fin de la confiance absolue dans l'économie libérale constituent des tournants historiques. 
Les événements de 2009 pourraient menacer les résultats positifs de 1989, notamment la réunification pacifique de l'Europe et le triomphe des principes démocratiques sur les tendances nationalistes, voire xénophobes. 
En 1989, la démocratie libérale l'a emporté sur l'idéologie socialiste incarnée et défendue par le bloc soviétique. 
Pour nombre de ses partisans, c'est le président Reagan avec son escalade délibérée dans la course aux armements qui a poussé l'économie soviétique au bord du précipice, faisant ainsi la preuve de la supériorité des sociétés libérales et de l'économie de marché. 
Les différences sont évidentes entre 1999 et aujourd'hui. 
Avant tout, les révolutions de 1989 et l'effondrement de l'Union soviétique auquel elles ont abouti ont mis fin à une bipolarité globale, alors que 2009 va sans doute déboucher sur une nouvelle forme de bipolarité, avec la Chine à la place de l'Union soviétique. 
D'autre part, si en 1989 la démocratie et l'économie de marché sont apparus clairement comme les gagnants (plus fragiles qu'escomptés) en 2009 - avec une crise qui s'étend à toute la planète - il est difficile de distinguer entre gagnants et perdants. 
Tout le monde semble perdant, même si certains sont plus touchés que d'autres. 
Mais l'Histoire est injuste et les USA, même s'ils portent une responsabilité majeure dans la crise d'aujourd'hui, pourraient s'en tirer bien mieux que la plupart des autres pays. Ils ne seront pas les seuls. 
En tant que professeur invité à Harvard et au MIT, j'ai un bon aperçu de ce à quoi pourrait ressembler le monde quand la crise sera passée. 
On perçoit l'émergence d'un monde dominé par l'Amérique et l'Asie. 
De l'incroyable laboratoire des médias du MIT aux départements de mathématiques et d'économie de Harvard, les Asiatiques (notamment des Chinois et des Indiens) sont partout, comme les Romains à Athènes un siècle avant Jésus-Christ : plein d'admiration pour ceux dont ils apprennent énormément et qu'ils dépasseront lors des prochaines décennies. 
Mais avant que n'émerge un nouvel ordre mondial, la planète risque d'être confrontée à une vague de désordre, ou peut-être même de véritable chaos. 
Que va-t-il arriver par exemple pour un pays aussi central et vulnérable que l'Egypte quand les centaines de milliers d'Egyptiens qui travaillent dans le Golfe devront rentrer chez eux à cause de la crise dans les pays producteurs de pétrole ? 
Quand les riches deviennent moins riches, les pauvres deviennent encore plus pauvres. 
Et que va-t-il se passer pour les travailleurs étrangers qui ont réalisé leur ampquot;rêve européenampquot; et risquent de se trouver confrontés à une explosion de xénophobie dans les pays d'une Europe supposée ouverte. 
Finalement, les conséquences de 1989 ont été moins durables que ce que beaucoup d'observateurs (moi y compris) le pensaient. 
Il reste à espérer que de même, les effets de 2009 seront moins dramatiques que ce que l'on peut l'imaginer pour l'instant - guidés par l'intuition et par un réflexe historique. 

1945 n’est plus 
NEW YORK – Le 8 mai 1945, lorsque la Seconde Guerre mondiale prend officiellement fin en Europe, la majeure partie du monde n’es plus qu’un champ de ruines. Mais si la faculté destructrice de l’homme ne connaît pas de limite, sa capacité à repartir de zéro est tout aussi remarquable. 
Peut-être cela explique-t-il que l’humanité soit jusqu’à présent parvenue à survivre. 
Bien entendu, l’après-guerre laisse derrière lui plusieurs millions de personnes trop affamée et trop épuisées pour s’efforcer de faire autre chose que rester en vie. Pour autant, à cette même période, une vague d’idéalisme vient balayer les décombres, produisant un sentiment collectif de détermination à bâtir un monde plus équitable, plus pacifique, et plus sûr. 
C’est la raison pour laquelle le formidable héros de guerre Winston Churchill ne sera pas réélu à l’été 1945, avant même que le Japon n’abandonne la partie. 
Hommes et femmes n’ont alors pas risqué leur vie pour retrouver la vielle époque des privilèges de classe et de la privation sociale. 
Ils aspirent désormais à de meilleurs logements, à un accès à l’éducation, ainsi qu’à une santé gratuite pour tous. 
On constate à l’époque des aspirations similaires dans toute l’Europe, où la résistance face aux nazis et aux fascistes a généralement été conduite par des forces de gauche, notamment par les communistes, et où les conservateurs d’avant-guerre ont souvent été associés à la collaboration auprès des régimes fascistes. 
Beaucoup sentent monter une révolution de gauche dans des pays comme la France, l’Italie et la Grèce. 
Cette révolution n’aura pas lieu, dans la mesure où elle ne sera soutenue ni par les Alliés occidentaux, ni par l’Union soviétique. 
Staline se contentera d’établir son empire en Europe de l’Est. 
Pour autant, le résistant et dirigeant de la droite, Charles de Gaulle lui-même, sera contraint d’intégrer les communistes à son premier gouvernement d’après-guerre, ainsi que de nationaliser banques et industries. 
Cette réorientation à gauche, ce passage à un État-providence social-démocrate, s’opérera dans toute l’Europe occidentale. 
Il s’agira d’une caractéristique du consensus de 1945. 
À l’époque, une révolution d’un genre différent s’opère dans les anciennes colonies européennes d’Asie, où les populations natives ne souhaitent pas être dirigées à nouveau par des puissances occidentales, dont la victoire sur le Japon est considérée comme une abomination. 
Vietnamiens, Indonésiens, Philippins, Birmans, Indiens et Malaisiens aspirent eux aussi à la liberté. 
Ces aspirations seront souvent exprimées devant les Nations Unies, créées en 1945. 
Tout comme le rêve d’unité européenne, l’ONU fait partie intégrante du consensus de 1945. 
Pendant une brève période, nombre de personnalités éminentes – parmi lesquelles Albert Einstein – considéreront la gouvernance mondiale comme le seul moyen de garantir la paix à l’échelle planétaire. 
Ce rêve est rapidement brisé lorsque la guerre froide vient diviser le monde en deux blocs opposés. Néanmoins, le consensus de 1945 en Occident se trouvera à certains égards renforcé par les politiques de guerre froide. 
Le communisme, alors toujours associé à l’héroïsme de la lutte contre le fascisme, a d’ores et déjà suscité un large intérêt intellectuel et émotionnel, non seulement dans ce qu’on appelle le tiers-monde, mais également en Europe de l’Ouest. 
La démocratie sociale, promesse de plus grande égalité et d’opportunités pour tous, viendra faire office d’antidote idéologique. 
La plupart des socio-démocrates sont à l’époque en réalité farouchement hostiles aux communistes. 
Aujourd’hui, 70 ans plus tard, il ne reste plus grand chose du consensus de 1945. Rares sont les acteurs capables de mobiliser un véritable enthousiasme autour des Nations Unies. 
Le rêve européen est en crise. Quant à l’État-providence social-démocrate d’après-guerre, il ne cesse jour après jour de s’éroder. 
Cette érosion débute dans les années 1980, sous les mandats de Ronald Reagan et Margareth Thatcher. 
Les néolibéraux s’attaquent alors aux dépenses liées aux prestations sociales, ainsi qu’aux intérêts particuliers des syndicats. 
On pense alors que les citoyens vont devoir devenir plus autonomes, reproche étant fait aux programmes sociaux de les rendre paresseux et dépendants. 
Comme l’explique alors Thatcher dans sa célèbre formule, il n’existe alors non pas de « société », mais tout simplement des familles et des individus auxquels il appartient de prendre les choses en main. 
Le consensus de 1945 va toutefois subir son coup le plus sévère précisément au moment où tous se réjouiront de l’effondrement de l’Empire soviétique, cette autre tyrannie du XXe siècle. 
En 1989, on semble enfin en avoir fini avec le sombre héritage de la Seconde Guerre mondiale, avec l’asservissement de l’Europe de l’Est. À de nombreux égards, c’est effectivement le cas. 
Néanmoins, beaucoup d’autres choses s’effondrent avec le modèle soviétique. 
La social-démocratie va en effet perdre sa raison d’être en tant qu’antidote au communisme. Toute forme d’idéologie de gauche – en réalité toute idée proche d’un idéalisme collectif – sera ainsi désormais considéré comme un utopisme défaillant, susceptible de n’aboutir qu’au Goulag. 
Le néolibéralisme viendra combler ce vide, permettant à une poignée d’individus d’accumuler d’immenses richesses, au détriment toutefois de l’idée d’égalité née de la Seconde Guerre mondiale. 
L’extraordinaire adhésion recueillie par Le capital au XXIe siècle de Thomas Piketty démontre tout l’enthousiasme avec lequel ont été ressenties les conséquences de l’effondrement de la gauche. 
Ces dernières années, d’autres idéologies sont également apparues afin de combler le besoin humain en idéaux collectifs. 
La montée du populisme de droite témoigne du renouveau d’une fervente aspiration à des communautés nationales pures, excluant les immigrés et les minorités. De même, les néoconservateurs américains ont avec persévérance refaçonné l’internationalisme de l’ancienne gauche, en cherchant à imposer un ordre mondial démocratique par l’emploi de la force militaire des États-Unis. 
Nous ne saurions répondre à ces évolutions alarmantes par une simple nostalgie. 
Nous ne pouvons nous contenter de revenir au passé. 
Beaucoup trop de choses ont changé. En revanche, une nouvelle aspiration en direction de l’égalité sociale et économique, ainsi que de la solidarité internationale, se fait cruellement nécessaire. 
Il ne pourra s’agir d’un consensus similaire à celui de 1945, mais nous ferions bien, à l’occasion de cet anniversaire, de nous rappeler pourquoi ce consensus a en premier lieu été forgé. 

Un siècle d’incompétence 
BERLIN – La crise financière et économique survenue en 2008 a constitué la plus grande mise à l’épreuve économique depuis la Grande Dépression, ainsi que le plus important défi auquel ont été confrontés le système social et le système politique depuis la Seconde Guerre mondiale. 
Elle a non seulement mis en péril les marchés financiers et les monnaies, mais également exposé un certain nombre de défaillances réglementaires et de gouvernance, qui ne sont encore aujourd’hui pas entièrement résolues. 
En effet, la crise de 2008 laissera certainement derrière elle le souvenir d’un moment charnière, mais pas parce qu’elle aura conduit à des réformes permettant de renforcer la résilience économiques et de mettre un terme aux vulnérabilités. 
Au contraire, l’incapacité des dirigeants à tirer les leçons de la Grande Récession, et à agir en conséquence, risque d’ouvrir la voie à une série de nouvelles crises, économiques ou autres, au cours des prochaines décennies. 
Quel que soit le degré de gravité des crises qui nous attendent, les historiens du siècle prochain observeront sans doute avec désolation notre manque de vision à long terme. 
Ils raconteront comment les analystes et régulateurs se sont étroitement concentrés sur la réparation du système financier en renforçant les programmes nationaux de courte vue. 
Les historiens y verront certes une démarche compréhensible, mais certainement pas constitutive de l’unique impératif. 
Pour préparer le monde à affronter les défis engendrés par la mondialisation et le développement technologique, dans une démarche de durabilité et de croissance équitable, les institutions de gouvernance et les réglementations au niveau national et international devront être radicalement améliorées. 
Or, les efforts investis à cet égard se révèlent bien insuffisants. 
Au-delà d’organes régionaux tels que l’Union européenne, la gouvernance financière internationale demeure largement inchangée. 
Pire encore, dans la mesure où les correctifs partiels apportés au système financier permettront encore davantage de mondialisation, ils finiront par aggraver la situation, à mesure qu’augmentera la pression sur une gouvernance et des cadres réglementaires déjà inadéquats, pas seulement dans le domaine de la finance, mais également en matière économique et technologique. 
Dans le même temps, il faut s’attendre à ce que les investissements colossaux consacrés à la sécurisation de taux de rendement supérieurs alimentent l’innovation technologique, éprouvant encore davantage les systèmes réglementaires dans le domaine de la finance et au-delà. 
Les avancées technologiques majeures appuyées par l’argent bon marché peuvent conduire les marchés à évoluer si rapidement que le changement politique et institutionnel ne peut suivre le rythme. 
De nouveaux marchés peuvent par ailleurs émerger, et conférer des gains considérables aux adopteurs et investisseurs précoces, qui bénéficient de leurs quelques pas d’avance restante par rapport aux régulateurs nationaux et internationaux. 
C’est ce qu’il s’est produit à l’approche de la crise de 2008. 
De nouveaux instruments financiers nés de la technologie ont créé des opportunités permettant à quelques-uns d’amasser des sommes considérables. 
Or, les régulateurs ne sont pas parvenus à suivre le rythme des innovations, ce qui a fini par générer des risques qui ont affecté l’économie entière. 
Intervient ici une différence fondamentale entre les crises mondiales du XXIe siècle et par exemple la Grande Dépression des années 1930, ou en réalité n’importe quel krach boursier passé. 
Compte tenu de la croissance du secteur financier, davantage d’acteurs bénéficient d’une sous-réglementation et d’une faible gouvernance à court terme, ce qui rend les crises d’aujourd’hui plus difficile à prévenir. 
Ajoutant à cette complexité, les systèmes affectés par les crises contemporaines s’étendent au-delà de la compétence de n’importe quel organe réglementaire. 
Les crises se révèlent ainsi encore plus ingérables, et leurs conséquences – y compris leur influence sur les sociétés et les politiques – plus difficiles à prédire. 
Les prochaines crises – qui découleront probablement d’un nationalisme grandissant, ainsi que d’une absence croissante de prise en compte des sciences et prises de décisions politiques basées sur les faits – seront peut-être financières, mais elles pourraient impliquer également des aspects aussi divers que les migrations, le commerce, le cyberespace, la pollution et le changement climatique. 
Dans tous ces domaines, les institutions de gouvernance nationales et internationales sont faibles ou incomplètes, et rares sont les acteurs indépendants, tels que les groupes de vigilance, à exiger transparence et responsabilité. 
Ceci rend plus difficile non seulement la prévention des crises – notamment parce qu’apparaissent des opportunités permettant aux acteurs de se jouer du système et de fuir leur responsabilité – mais également la réponse aux crises. 
Celle de 2008 a violemment mis en lumière combien nous échouons à répondre rapidement aux catastrophes, notamment à celles engendrées par une gouvernance fragmentée. 
Bien entendu, comme le démontre le rapport 2018 de la Hertie School sur la gouvernance, des progrès ont été accomplis dans la prévention et la gestion des crises. 
Nous devons cependant nous montrer plus vigilants face au risque de voir des événements survenant dans des domaines très divers – de la finance aux technologies numériques en passant par le changement climatique – échapper aux capacités de gouvernance des institutions nationales et internationales. 
Nous devons dresser des scénarios de crise, élaborer des plans d’urgence face aux éventualités de bouleversement dans tous les domaines, et prendre des mesures plus fortes pour atténuer les risques, notamment en gérant les niveaux de dette, qui demeurent aujourd’hui encore plus élevés qu’avant la crise de 2008 dans les économies développées. 
Il nous faut par ailleurs veiller à conférer aux institutions internationales les ressources et les responsabilités nécessaires. 
De même, en sanctionnant ceux qui accentuent les risques pour servir leurs propres intérêts, nous pourrions renforcer la légitimité de la gouvernance mondiale et des institutions censées la conduire. 
En l’état actuel des choses, une mauvaise coordination transfrontalière et une mise en application insuffisante des accords internationaux font considérablement obstacle à la prévention et gestion des crises. 
Or, loin de remédier à cette fragilité, le monde renoue avec un modèle obsolète de souveraineté nationale qui plus probables encore les crises de différents types. 
À moins que nous changions rapidement de cap, le monde de 2118 aura toutes les raisons de nous regarder avec condescendance. 

Les raisons de l'échec de 2008 
BERKELEY – Pour résoudre un problème, il ne suffit pas de savoir quoi faire. 
Il faut en outre mettre en œuvre la solution et être disposé à changer de cap s'il s'avère que vous n'étiez pas aussi bien renseigné que vous le pensiez. 
C'est le message de deux livres récents qui à eux deux nous apprennent tout ce qu'il faut savoir sur la crise financière de 2008 : ce qui l'a provoquée, ce qui peut être fait pour empêcher qu'elle ne se reproduise et les raisons pour lesquelles ces choses restent encore à faire. 
Le premier livre est The Shifts and the Shocks, par le journaliste britannique conservateur Martin Wolf, qui commence par cataloguer les changements majeurs qui ont préparé le terrain pour le désastre économique qui continue de façonner notre monde actuel. 
Son point de départ est la montée énorme des richesses parmi 0,1% et 0,01% des personnes les plus riches du monde et la pression qui en résulte pour les citoyens, les gouvernements et les entreprises qui doivent supporter des niveaux de dette de moins en moins durables. 
Pendant ce temps, les décideurs se sont bercés dans la complaisance de l'acceptation généralisée de théories économiques du type de « l'hypothèse du marché efficient », qui présuppose que les investisseurs agissent rationnellement et utilisent toutes les informations disponibles lors de leur prise de décision. 
En conséquence les marchés ont été déréglementés, ce qui a rendu plus facile à des actifs commerciaux d'être perçus comme inoffensifs, alors qu'en définitive ils ne l'étaient pas. 
Ainsi le risque systémique a proliféré au-delà des plus folles espérances des dirigeants des banques centrales. 
Les hypothèses non contestées et finalement erronées ont créé un environnement de projets politiques définissable uniquement sous le terme d'hubris. 
Les pouvoirs publics ont sous-estimé les « risques extrêmes ». 
Ils ont placé leurs objectifs d'inflation autour de 2%, laissant ainsi peu de place pour manœuvrer en cas de mer houleuse. Mesure plus audacieuse encore, l'Union européenne a introduit l'euro comme monnaie commune. 
En effet, l'élaboration mal inspirée des mesures a continué longtemps après le début de la crise. 
Les politiciens ont répondu à la dégradation des conditions économiques en se conformant toujours aussi strictement que possible aux recommandations qui avaient échoué, en veillant à ne rien faire de plus que le strict nécessaire pour traiter la plus grande catastrophe économique depuis la Crise de 1929. 
La recommandation de Wolf pour contrer la crise est simple, intelligente et inattaquable. 
Dans l'immédiat, il suggère que les pays dotés de monnaies de réserve dépensent davantage (surtout pour financer les investissements publics) et émettent davantage de dette. 
Il soutient que leurs banques centrales doivent augmenter leurs objectifs d'inflation à 3% voire même à 4% par an. 
À moyen terme selon Wolf, les pays ont besoin de mettre en place des mesures réglementaires qui abaissent le niveau d'endettement et découragent le surendettement. 
La zone euro doit elle aussi résoudre ses contradictions internes, soit par sa dissolution, soit en introduisant « un ensemble minimum d'institutions et de mesures » permettant à l'union monétaire de fonctionner correctement. 
Les solutions à long terme de Wolf comprennent la lutte contre les inégalités, « une règlementation plus globale », une plus grande « liberté pour les différents pays dans l'élaboration de leurs propres réponses » et une analyse économique qui soit moins sous la coupe des idéologues du libéralisme qui nous ont conduits vers la crise. 
Pourtant aussi recommandables que les propositions de Wolf puissent paraître, peu d'efforts ont été faits pour les mettre en application. 
Les raisons à cela figurent dans le deuxième livre : Hall of Mirrors publié par mon ami, professeur et patron, Barry Eichengreen. 
Eichengreen retrace notre réponse tiède à la crise, le triomphe des économistes monétaristes disciples de Milton Friedman sur leurs pairs d'obédience keynésienne et minskyenne (au moins en ce qui concerne les interprétations des causes et des conséquences de la Crise de 1929). 
Lorsque la crise financière de 2008 a éclaté, les décideurs ont essayé d'appliquer les solutions proposées par Friedman pour résoudre la Crise de 1929. 
Malheureusement cela s'est avéré un mauvais choix, puisque l'interprétation monétariste de la Crise de 1929, pour le dire crûment, a eu tort sur bien des aspects importants et s'est montrée radicalement incomplète. 
Les mesures qui en ont résulté ont suffi à éviter que la récession post-2008 ne se transforme en une véritable dépression. Mais ce succès partiel s'est avéré être une victoire à la Pyrrhus, car il a permis aux politiciens de déclarer que la crise avait été surmontée et qu'il était temps de suivre des mesures d'austérité pour mieux se concentrer sur la réforme structurelle. 
Il en résulte une économie actuelle stagnante, marquée par une croissance anémique qui menace de devenir la nouvelle norme. 
Les États-Unis et l'Europe sont en passe d'avoir dilapidé 10% de leurs richesses potentielles, tandis que l'incapacité à renforcer la réglementation du secteur financier a laissé l'économie mondiale exposée au risque d'une autre crise majeure. 
Wolf et Eichengreen conviendraient que les principales failles qui ont conduit à la crise financière de 2008 (et qui continuent d'étayer notre réponse insatisfaisante à cette crise) sont intellectuelles. 
En effet la seule vraie leçon de la crise semble être que jusqu'à aujourd'hui, les vraies leçons ne seront jamais vraiment tirées. 


La stratégie du retour de l'Europe 
STOCKHOLM/MADRID – Lorsque le pape François Ier s'est adressé au Parlement Européen en novembre dernier, il a comparé l'Union européenne à une grand-mère : agréable et pleine d'expérience, mais dénuée de la vitalité et de l'énergie qu'elle a pu montrer jadis. 
Le pape a soutenu qu'il était grand temps que les dirigeants européens se défassent de leur manque de dynamisme, qu'ils reconnaissent les défis stratégiques auxquels l'Europe est confrontée et qu'ils conçoivent des mesures claires pour y faire face. 
Malheureusement le portrait dressé par le pape est juste à certains égards. Mais malgré sa lassitude apparente, l'Europe conserve des atouts importants. 
Elle est une plaque tournante de haut niveau pour la réflexion et l'innovation. Elle abrite certaines des régions et des industries les plus compétitives du monde et (fait peut-être encore plus impressionnant), elle représente une communauté et un marché regroupant un demi-milliard de personnes. 
Mais le monde est en train de changer : la région Asie-Pacifique a de plus en plus d'influence dans les événements mondiaux, économiques et autres. 
L'Accord de Partenariat Trans-Pacifique, par lequel les États-Unis et 11 autres pays doivent créer une zone de libre-échange méga-régionale, va très probablement accélérer ce changement (ce qui va encore se confirmer si la Chine finit par les rejoindre). 
Bien que le Partenariat Trans-Pacifique (PTP) contienne de nombreux obstacles à surmonter avant qu'un accord ne soit finalisé, il ne faut pas sous-estimer sa capacité à augmenter la puissance économique de l'Asie. 
L'Europe doit s'employer à renforcer sa position dans le nouvel ordre mondial, en commençant par relancer ses propres relations commerciales et ses investissements avec les États-Unis. 
Le problème est que malgré l'avancée des négociations du PTP, les pourparlers du Partenariat transatlantique de commerce et d'investissement (PTCI) entre l'UE et les États-Unis sont si profondément embourbés dans des controverses internes que l'ensemble du projet risque d'être sabordé. 
Les chefs d'entreprises des deux côtés de l'Atlantique sont convaincus qu'un accord PTCI réussi apporterait des avantages économiques substantiels : une opinion étayée par de nombreuses études. 
Pourtant des questions triviales (par exemple, l'utilisation de poulet traité au chlore et le règlement de différends avec les investisseurs) continuent de dominer le débat. 
L'objectif du PTCI est d'exploiter la puissance de l'économie transatlantique, qui reste de loin le plus grand et le plus riche marché du monde, représentant les trois-quarts de l'activité financière mondiale et plus de la moitié du commerce mondial. 
(Si le PTCI était ouvert à d'autres économies, comme la Turquie, le Mexique et le Canada, les avantages seraient encore plus grands.) 
Il existe toutefois un argument encore plus convaincant que les avantages de parvenir à un accord : les conséquences potentiellement catastrophiques d'un échec. 
Pour commencer, une rupture des pourparlers du PTCI fournirait des arguments considérables aux membres du Royaume-Uni qui prônent le retrait de l'UE. Inversement, si le PTCI était mis en œuvre, il serait malavisé (et donc peu probable) que le Royaume-Uni sorte de l'UE. 
Par ailleurs, le sentiment que des querelles internes à l'UE ont conduit à gâcher une opportunité stratégique risquerait probablement de conduire les États-Unis à accélérer leur désengagement en faveur du continent. Et le président russe Vladimir Poutine pourrait toujours considérer l'échec de l'Union européenne comme une opportunité majeure d'exercer plus d'influence sur certaines régions de l'Europe. 
Tout cela contribue à un risque stratégique hautement fondamental : si le PTCI s'arrête ou s'effondre, tandis que le PTP va de l'avant et réussit, alors l'équilibre mondial va pencher fortement en faveur de l'Asie et l'Europe aura peu d'options, le cas échéant, pour retrouver une influence économique et géopolitique. 
Lorsque le PTCI a tout d'abord été proposé, l'Europe semblait reconnaître sa valeur. 
En effet, c'est l'UE qui a poussé les États-Unis, qui doutaient alors de l'engagement de l'Europe, à lancer le processus de négociations en juin 2013. 
L'ambition était d'achever les négociations en un seul et même mouvement. 
Personne ne voulait devoir supporter des pourparlers prolongés, ni les lourdeurs politiques qui en découlent. 
Mais les dirigeants de l'UE ont abandonné le fond du projet, confirmant ainsi en apparence les craintes américaines. 
Les négociateurs commerciaux ont eu du mal à progresser, tandis que les groupes anti-mondialisation ont pris le contrôle du discours public, en présentant le PTCI comme une menace pour tous les organes de l'Europe, depuis la démocratie jusqu'à ses services de santé. 
Cet exposé est dangereusement inexact et les dirigeants de l'UE doivent l'empêcher de gagner plus de terrain en en faisant un argument stratégique pour l'accord. Et ils doivent ranimer leur engagement à conclure les négociations avec succès en 2015. 
Cela ne veut pas dire que la résolution des questions en suspens dans les négociations du PTCI sera simple. Mais établir un accord commercial, en particulier celui qui implique tant de questions réglementaires est toujours difficile, car il faut tenir compte de la complexité et de la variabilité des économies modernes. 
Le fait est que les défis inhérents à l'achèvement du PTCI ne sont pas plus difficiles à résoudre que ceux auxquels les dirigeants européens ont dû faire face au cours des dernières années de crise. 
Quand vont reprendre les négociations du PTCI le mois prochain, les dirigeants européens devront faire pression pour entraîner un véritable progrès, avec l'objectif de parvenir à un accord d'ici la fin de l'année. 
La bonne nouvelle, c'est que les récentes élections de mi-mandat aux États-Unis pourraient bien augmenter leurs chances. 
Le président Barack Obama pourrait obtenir à présent du Congrès le « pouvoir de négociation accélérée ». 
Si cela devait effectivement se produire, le Congrès pourrait tout simplement approuver ou rejeter tout accord négocié, plutôt que devoir le passer en revue. 
La période des élections présidentielles américaines commence et d'autres problèmes de cette nouvelle année pourraient facilement revenir en tête de l'ordre du jour de l'UE. 
C'est pourquoi les dirigeants européens n'ont pas de temps à perdre. 
Ils doivent saisir les opportunités économiques et éviter un désastre stratégique. 


Une nouvelle année lente pour l'économie mondiale 
WASHINGTON, DC –En avril dernier, le Fonds Monétaire International prévoyait que l'économie mondiale devait croître de 3,5% en 2015. 
Au cours des mois suivants, cette prévision a été régulièrement revue à la baisse, pour atteindre 3,1% en octobre. 
Mais le FMI continue à insister (comme à son habitude avec une prévisibilité banale, depuis les sept dernières années), en répétant que l'année suivante sera meilleure. Mais il est presque certain que cette prévision sera fausse pour cette année également. 
Pour commencer, le commerce mondial croît à un taux anémique de 2%, par rapport aux 8% de 2003 à 2007. 
Alors que la croissance du commerce au cours de ces années grisantes a de loin dépassé celle du PIB mondial, soit en moyenne de 4,5 %, dernièrement le taux de commerce et le taux de croissance du PIB ont été sensiblement les mêmes. 
Même si la croissance du PIB dépasse la croissance du commerce cette année, elle ne va probablement pas dépasser les 2,7%. 
La question est de savoir pourquoi. 
Selon Christina et David Romer, de l'Université de Californie de Berkeley, les répliques des crises financières modernes (à savoir depuis la Seconde Guerre mondiale), s'estompent après 2 à 3 ans. 
Les économistes de Harvard Carmen Reinhart et Kenneth Rogoff disent qu'il faut cinq ans pour qu'un pays sorte d'une crise financière. 
En effet, les dislocations financières de 2007-2008 ont marqué un large recul. 
Alors comment expliquer la lente reprise économique ? 
Une explication répandue réside dans la notion floue de « stagnation séculaire » : une demande en baisse à long terme sur les biens et services sape les incitations aux investissements et à l'embauche. 
Mais la demande restera faible à la seule condition que les gens n'aient pas confiance en l'avenir. 
La seule explication logique à ce manque durable de confiance, selon la démonstration minutieusement documentée et argumentée de Robert Gordon de la Northwestern University, est une croissance lente de la productivité. 
Avant la crise (et surtout de 2003 à 2007), la croissance lente de la productivité a été masquée par un sentiment illusoire de prospérité à travers le monde. 
Dans certains pays (notamment aux États-Unis, en Espagne et en Irlande), la hausse des prix de l'immobilier, la construction spéculative et la prise de risque financier se sont mutuellement renforcées. 
Dans le même temps, les pays se sont mutuellement amplifiés grâce à la croissance du commerce. 
Au cœur du boom mondial se trouvait la Chine, le géant de cette croissance qui a inondé le monde par ses exportations à bas prix, en posant un couvercle sur l'inflation mondiale. 
Fait tout aussi important, la Chine a importé un énorme volume de matières premières, (ce qui a renforcé de nombreuses économies africaines et latino-américaines), a acheté des automobiles et des machines allemandes, ce qui a permis à la plus grande économie de l'Europe de faire prospérer ses chaînes d'approvisionnement régionales. 
Cette dynamique s'est inversée autour de mars 2008, quand les États-Unis ont sauvé leur cinquième plus grande banque d'investissements, Bear Sterns, de l'effondrement. 
Avec les banques de la zone euro également très impliquées dans le trouble de la crise des prêts hypothécaires et désespérément à court de dollars, l'Amérique et une grande partie de l'Europe ont amorcé une descente sans remords vers la récession. 
Alors que durant les années fastes, le commerce mondial avait répandu ses largesses, il propageait à présent le malaise. 
Àmesure que la croissance du PIB de chaque pays ralentissait, ses importations ralentissaient également, forçant ainsi la croissance de ses partenaires commerciaux à ralentir. 
L'économie américaine a commencé à émerger de la récession dans la deuxième moitié de 2009, en grande partie grâce à une politique monétaire agressive et à des mesures de stabilisation du système financier. 
En revanche, les décideurs de la zone euro ont rejeté les mesures de stimulation monétaire et ont mis en œuvre des mesures d'austérité budgétaire, tout en ignorant la détresse profonde qui accablait leurs banques. 
La zone euro a donc poussé le monde dans une deuxième récession mondiale. 
Juste au moment où cette récession semblait avoir fait son temps, les économies émergentes ont commencé à se déliter. 
Pendant des années, les observateurs s'étaient vantés de la gouvernance et des réformes favorables à la croissance que les dirigeants de ces pays avaient censément introduites. 
En octobre 2012, le FMI fêtait la « résilience » des économies émergentes. 
Comme par un fait exprès, cette façade a commencé à s'effriter pour mieux révéler une vérité qui dérange : des facteurs tels que les prix élevés des matières premières et les afflux massifs de capitaux avaient caché de graves faiblesses économiques, tout en légitimant une culture des inégalités criantes et de la corruption endémique. 
Ces problèmes sont à présent aggravés par le ralentissement de la croissance en Chine, le pivot du commerce mondial. 
Le pire reste pourtant à venir. 
La surabondance énorme de surcapacité industrielle et de propriété de la Chine doit trouver sa limite : l'hubris à l'origine de ses acquisitions mondiales doit être freinée et ses réseaux de corruption doivent être démantelés. 
En résumé, les facteurs qui ont entraîné dans sa chute l'économie mondiale en 2015 vont persister (et parfois même s'intensifier), dans la nouvelle année. 
Les économies émergentes resteront faibles. 
La zone euro, après avoir joui d'un sursis temporaire d'austérité, sera contrainte par l'apathie du commerce mondial. 
La hausse des taux d'intérêt sur les obligations des entreprises laisse présager une croissance plus lente aux États-Unis. 
La chute de la valeur des actifs de la Chine risque bien de déclencher des turbulences financières. 
En outre, les responsables politiques sont à la dérive, avec peu de marge de manœuvre politique pour endiguer ces tendances. 
Le FMI devrait mettre un terme à ses prévisions de croissance retrouvée et prévenir que l'économie mondiale restera faible et vulnérable, à moins que les dirigeants mondiaux n'agissent énergiquement pour stimuler l'innovation et la croissance. 


2019 - ou l'année du jugement pour l'Europe 
BERLIN – Sur le plan politique, 2019 sera une année extrêmement importante pour l'Union européenne. 
Le Royaume-Uni est actuellement en passe de quitter l'UE le 29 mars 2019. 
À la suite des élections au Parlement européen en mai, la quasi-totalité des postes de direction des plus importantes institutions de l'UE vont passer dans d'autres mains. 
Ainsi, selon la répartition des sièges parlementaires, l'Europe pourrait faire l'objet d'un réalignement du pouvoir entre les États membres, au sein des institutions de l'UE et entre les États membres et le Parlement européen. 
La nouvelle répartition du pouvoir au sein des institutions de l'UE va se refléter en grande partie sur le personnel. 
Les nouveaux présidents de la Commission européenne, du Conseil européen et de la Banque centrale européenne seront nommés et un nouveau Haut représentant de l'Union pour les Affaires étrangères et la politique de sécurité sera choisi. 
Si les partis eurosceptiques nationalistes deviennent le plus grand groupe au Parlement européen, ces nominations pourraient bien marquer une rupture brutale avec le passé. 
Les États membres de l'UE sont plus divisés que jamais, même sur les questions les plus fondamentales du projet européen. 
Le large consensus pro-européen du passé a été remplacé par une renaissance du nationalisme. 
De plus, l'Est est de plus en plus opposé à l'Ouest - et le Nord de plus en plus opposé au Sud. 
Il y a de bonnes raisons de craindre que ces divisions de plus en plus marquées se retrouvent dans la nouvelle composition de la majorité du Parlement européen, ce qui va rendre la gouvernance difficile, sinon impossible. 
La grande coalition actuelle entre les conservateurs du Parti Populaire Européen (PPE) et l'Alliance Progressiste des Socialistes et démocrates (S&D) ne vont vraisemblablement pas survivre aux élections. 
Le S&D, en particulier, traverse une crise profonde - et en effet existentielle - dans toute l'Europe. 
Il y a de nouveaux acteurs sur le terrain, notamment le président français centriste Emmanuel Macron de La République en marche ! et un petit nombre d'eurosceptiques radicaux et de partis nationalistes. 
Compte tenu de l'importance sans précédent des partis nationalistes dans ce cycle électoral, les problèmes de campagne européenne pro forma habituels vont inévitablement être relégués à l'arrière-plan. 
Ce sera un concours sur l'Europe et sur l'avenir de la démocratie européenne. 
Les développements récents dans un certain nombre d'États membres ont remis en question certains principes de l'UE, comme l'état de droit et la séparation des pouvoirs. 
Ces institutions démocratiques, ainsi que les questions de solidarité européenne et de souveraineté, vont toutes effectivement être soumises aux suffrages. 
Il va sans dire que les élections parlementaires auront de profondes implications sur l'avenir de l'Europe dans un monde en rapide évolution. 
L'actuel président des États-Unis témoigne un tel mépris à l'égard de l'UE que l'on entend beaucoup parler en ce moment d'une « fin de l'Occident. » 
Une Russie de plus en plus revancharde mène des guerres en périphérie de l'Europe et en Syrie. 
Le Président turc Recep Tayyip Erdoğan met son pays sur la voie de l'autoritarisme. 
Et la Chine exige d'être reconnue en tant que puissance mondiale. 
Pire encore, la récente décision du président américain Donald Trump, de retirer les États-Unis du Traité sur l'élimination des missiles à portée intermédiaire de 1987 avec la Russie, laisse planer la menace d'une nouvelle course aux armements. 
Cela coïncide avec l'escalade de la crise climatique et avec un concours mondial pour la prédominance dans le domaine de l'intelligence artificielle, dont les risques sont encore en grande partie non évalués. 
Dans ce contexte sombre, la question est de savoir ce qu'il va advenir de l'Europe. 
Les Européens vont-ils conserver leur souveraineté, ou bien la désunion qu'ils se sont eux-mêmes infligée va-t-elle les rendre encore plus dépendants d'autres puissances ? 
Les partis pro-UE doivent faire de la place de l'Europe dans le monde une question centrale de la campagne électorale parlementaire : sinon, ils seront défaits par les nouveaux nationalistes. 
Les nationalistes veulent retourner au passé : c'est aux pro-européens d'apporter des réponses pour l'avenir. 
Ne nous méprenons pas : une victoire nationaliste l'année prochaine risque de frapper l'UE en son cœur et de la plonger dans une nouvelle crise profonde. 
Ce serait une défaite pour les valeurs fondamentales du projet européen. 
Compte tenu de l'ampleur de la menace, les pro-européens ne peuvent pas compter sur le statu quo. 
Les récents bouleversements dans les systèmes de partis de nombreux États membres ont modifié le calcul électoral et les pro-européens doivent s'adapter en conséquence. 
Pour ma part, je pense que les élections de l'année prochaine laissent présager un changement spectaculaire en Europe. 
Pour le meilleur ou pour le pire, la question de l'Europe elle-même est politisée et doit à présent être tranchée. 
Il y aura soit une renaissance du nationalisme, soit une victoire pour la démocratie au niveau de l'UE et de l'unité. 
Malheureusement les pro-européens ne peuvent espérer aucune aide de l'étranger. 
En réalité, c'est tout le contraire : l'Europe doit faire preuve de vigilance dans le contrôle de l'ingérence étrangère dans ses affaires - en particulier dans ses élections. 
Ces dernières années, il a beaucoup été question d'un « déficit démocratique » au sein de l'UE. 
Mais la lutte pour une majorité au Parlement européen représente en réalité une chance majeure pour la démocratie. 
Les pro-européens n'ont qu'à se réveiller à temps pour la saisir - sinon les ennemis de l'Europe s'en chargeront. 




Le 11 septembre en perspective 
NEW YORK – Il y a dix ans de cela, 19 terroristes prenaient le contrôle de quatre avions, deux desquels venaient s’écraser dans les tours jumelles du World Trade Center, tandis qu’un troisième venait frapper le Pentagone et que le dernier se crashait au milieu d’un champ de Pennsylvanie après que plusieurs passagers aient résisté et ainsi fait échec à la mission terroriste. En quelques heures à peine, ce sont plus de 3 000 innocents, principalement américains, mais également originaires de 115 autres pays, à qui l’on ôtait la vie de manière soudaine et violente. 
Le 11 septembre 2001 a été une terrible tragédie en bien des aspects, mais sans pour autant constituer un tournant historique. 
L’événement n’a pas engendré de nouvelle ère des relations internationales, au cours de laquelle l’agenda global terroriste aurait prévalu, ou au cours de laquelle ce genre d’attaques terroristes spectaculaires serait devenu monnaie courante. 
Au contraire, aucun 11 septembre ne s’est reproduit. 
Malgré les efforts dépensés dans la « Guerre mondiale contre le terrorisme », les évolutions principales des dix dernières années ont été l’introduction et le déploiement de technologies de l’information innovantes, la mondialisation, les guerres en Iraq et en Afghanistan, ainsi que les bouleversements politiques au Moyen-Orient. 
Quant à l’avenir, il sera très probablement déterminé par la nécessité pour les États-Unis de mettre de l’ordre dans leur économie ; par la trajectoire adoptée par la Chine au sein de ses frontières et au-delà; et par la capacité des gouvernements mondiaux à coopérer en vue de restaurer la croissance économique, d’endiguer la propagation des armes nucléaires, et de répondre aux défis énergétiques et environnementaux. 
Nous aurions tort de considérer la lutte contre le terrorisme comme l’objectif principal des politiques menées autour du monde par les gouvernements en charge. 
La démarche terroriste est désormais une aberration qui ne séduit guère plus qu’une minorité. 
Elle entend détruire, sans rien créer. 
Notons d’ailleurs qu’aucun slogan en faveur d’Al-Qaïda ou de son agenda n’a été scandé lors des manifestations des peuples descendus dans les rues du Caire ou de Damas pour appeler au changement. 
Par ailleurs, un certain nombre de mesures ont été prises qui ont permis de faire reculer efficacement les terroristes. 
Les agences de renseignement se sont adaptées. 
Les frontières sont plus sécurisées, et les sociétés plus déterminées. 
La coopération internationale s’est renforcée de manière significative, et l’on note que, si bien des sujets sont de nature à diviser les chefs d’État, celui de la lutte contre le terrorisme ne peut que les rapprocher. 
Les forces militaires ont bien évidemment joué un rôle. 
Al-Qaïda a perdu son sanctuaire afghan lorsque le gouvernement taliban qui l’hébergeait a été chassé du pouvoir. 
Oussama Ben Laden a finalement été retrouvé et abattu par les forces spéciales américaines dans la banlieue d’Islamabad. 
Les drones - des avions sans pilote et commandés à distance - se sont avérés efficaces dans l’élimination d’un grand nombre de terroristes, parmi lesquels beaucoup des leaders les plus importants. 
Il est possible de renforcer des gouvernements fragiles ; et ceux qui hébergent ou soutiennent le terrorisme doivent répondre de leurs actes. 
Pour autant, il ne faut pas confondre progrès et victoire. 
Les terroristes et le terrorisme ne peuvent pas plus être éradiqués que le monde ne saurait un jour être débarrassé de la maladie. 
Il y aura toujours ceux qui, dans la poursuite d’objectifs politiques, recourent à la force à l’encontre d’innocents, hommes, femmes et enfants. 
En effet, le terrorisme est en progression dans un certain nombre de régions. 
Le Pakistan demeure un véritable sanctuaire pour Al-Qaïda et quelques-uns des terroristes les plus dangereux de la planète. 
Un mélange d’instabilité, de fragilité du gouvernement et d’idéologies dans des pays comme les Yémen, la Lybie, la Somalie et le Nigeria constitue un terrain fertile à l’organisation, l’entraînement et la préparation d’opérations terroristes - comme c’était le cas pour l’Afghanistan il y a dix ans. 
De nouveaux groupes prennent constamment naissance sur les ruines des anciens. 
Le danger d’un terrorisme local est également grandissant. 
Nous l’avons observé en Grande-Bretagne et aux États-Unis. 
Internet, l’une des grandes inventions du monde moderne occidental, s’est révélé être une arme très efficace dans l’incitation et la formation de ceux qui entendent faire le mal autour du monde. 
La question soulevée en octobre 2003 par le Secrétaire américain de la Défense, Donald Rumsfeld, garde aujourd’hui encore tout son sens : « Sommes-nous chaque jour en train de capturer, de tuer, de dissuader et de décourager davantage de terroristes que les madrasas et les radicaux religieux ne sont en train d’en recruter, d’entraîner et de déployer contre nous ? » 
Toutes choses étant égales par ailleurs, c’est probablement ce que nous faisons. 
Mais même les plus petites réussites terroristes sont coûteuses en termes de vies humaines, d’argent, et dans la mesure où elles renferment les sociétés sur elles-mêmes. 
Que s’agit-il de faire ? 
Hélas, il n’existe aucune solution miracle. 
L’établissement d’un État palestinien ne suffira pas au terroristes qui souhaitent voir disparaître l’État hébreux, pas plus que l’aboutissement à un compromis sur le Cachemire ne satisfera les terroristes basés aux Pakistan, qui ont d’autres projets concernant l’Inde. 
La réduction du chômage est bien sûr souhaitable, mais beaucoup de terroristes ne sont pas issus de la pauvreté. 
Un effort de démocratisation des pays du Moyen-Orient et d’ailleurs pourrait réduire les aliénations susceptibles de mener à l’extrémisme ou à bien pire, mais il est plus facile de le dire que de le faire. 
Bien entendu, nous souhaitons continuer de limiter notre vulnérabilité, et les terroristes plus encore. 
Mais le plus important sans doute, et particulièrement dans les communautés arabes et islamiques, consisterait à mettre fin à toute acceptation du terrorisme. 
Ce père nigérien, qui avait fait part à l’ambassade américaine de Lagos de son inquiétude quant aux intentions de son propre fils - avant que ce même jeune homme ne tente de faire exploser une bombe à bord d’un vol à destination de Détroit le jour de Noël 2009 - en est précisément un exemple. 
Ce n’est que lorsque davantage de parents, de professeurs et de dirigeants de communauté agiront de la sorte que le recrutement terroriste fléchira et que les autorités de police bénéficieront de la pleine coopération des populations qu’elles protègent. 
Le terrorisme doit perdre toute légitimité parmi ceux qui l’ont historiquement soutenu ou toléré avant qu’il soit possible de le voir perdre toute sa force. 

Une approche « portefeuille » du changement climatique 
Le Protocole de Kyoto n’a rencontré qu’un succès limité pour réduire les émissions de carbone. 
Les énormes efforts déployés pour faire appliquer ce Protocole donnent toutefois une idée des difficultés qui se présenteront pour accoucher du prochain traité, qui doit être ratifié à Copenhague en décembre 2009. 
Les militants écologistes exerceront des pressions pour faire adopter des politiques rigoureuses et de grande ampleur, mais il faut s’attendre à ce que les pays préoccupés par la vitalité de leur économie continuent à opposer une forte résistance. 
Le nouveau cycle de négociations présente toutefois un avantage sur le cycle précédent : les gouvernements comprennent aujourd’hui l’importance des stratégies « portefeuille », associant la recherche et des mesures d’atténuation et d’adaptation aux changements climatiques. 
Les recherches effectuées par mes collègues et moi-même pour le centre du consensus de Copenhague au Danemark, et portant sur l’efficacité des différentes réponses possibles à ce défi planétaire, nous ont amené à soutenir fermement l’approche portefeuille pour différentes raisons. 
Premièrement, nous savons à présent que l’adaptation est fondamentale parce que la température s’élèvera de 0,6° d’ici 2100 même si les gaz à effet de serre étaient éliminés demain. 
Nous savons également que l’impact du changement climatique ne se fera pas sentir de manière égale partout dans le monde. 
Dans certaines régions, une légère hausse des températures pourrait permettre des récoltes plus abondantes si la modification des précipitations, associée au réchauffement climatique, ne s’y oppose pas ou si l’irrigation reste possible. 
Mais même avec une hausse de 0,6° seulement, l’Afrique et l’Asie du Sud souffriront d’une réduction immédiate de la viabilité de plusieurs cultures, et à terme, d’une vulnérabilité accrue face aux maladies infectieuses. 
Les habitants les plus mal lotis de cette planète seront clairement les plus touchés par cette évolution : le milliard le plus démuni qui est déjà le plus accablé par les maladies, la pauvreté, les conflits et la malnutrition. 
S’assurer que les capacités d’adaptation soient développées et utilisées là où elles sont le plus nécessaire est donc un objectif clé. 
Le développement à long terme pourra éventuellement permettre à certains pays d’atténuer l’impact des changements climatiques sur l’environnement et la santé de leurs citoyens, mais dans l’intervalle, les pays les plus pauvres auront besoin de l’aide des pays riches. 
Nos recherches ont notamment porté sur les avantages de politiques plus ciblées sur le court terme, comme l’achat de moustiquaires et le traitement du paludisme par la thérapie de réhydratation orale pour les enfants des pays les plus pauvres victimes du changement climatique. 
L’objectif de cette approche était de s’attaquer de manière énergique et proactive à certaines des conséquences secondaires du changement climatique sur la santé. 
Les bénéfices s’en feraient presque immédiatement sentir, mais s’atténueraient au fur et à mesure du développement des économies. 
Alors même que le développement améliore les conditions de vie, la nécessité de réduire les émissions de carbone devient de plus en plus importante au long terme, du fait de l’aggravation de l’impact du changement climatique. 
Étant donné que les effets du réchauffement climatique ont pu être observés dans différents points du globe, l’idée d’atténuation fait sens partout. 
Mais nous avons découvert qu’une stratégie d’atténuation ne peut répondre seule aux exigences d’une analyse standard coûts-bénéfices. 
Nous avons indexé au PIB mondial les coûts annuels spécifiés d’une politique sur le climat jusqu’en 2100 à partir d’un repère de 18 milliards de dollars. 
Le coût escompté du flux induit des coûts annuels fixes s’élevaient à 800 milliards de dollars, mais le montant des dommages évités par cette approche ne s’élevait qu’à 685 milliards de dollars. 
L’étude du consensus de Copenhague a également porté sur une option portefeuille, analogue à celle que défend le Groupe intergouvernemental d'experts sur le changement climatique des Nations unies. 
Nous avons envisagé l’allocation de 50 milliards de dollars à la recherche sur les technologies vertes, de façon à ce que 750 milliards de dollars seulement puissent être absorbés par le coût économique d’une stratégie d’adaptation et d’atténuation. 
Dans cette projection, l’écart entre le coût des technologies avec émission de carbone et sans émission de carbone diminue et les taxes destinées à atténuer les émissions deviennent plus efficaces. 
En conséquence, le programme de recherches et de développement se finance de lui-même et les bénéfices totaux escomptés pour un investissement de 800 milliards de dollars s’élèvent à plus de 2,1 mille milliards de dollars. 
Faire en sorte que la recherche et le développement soient une partie intégrante du portefeuille de la réponse au changement climatique rendrait les efforts d’atténuation plus efficaces et augmenterait d’autant leur capacité à réduire les émissions de carbone au cours du siècle prochain. 
Mais ces bénéfices nets positifs reflètent des hypothèses très minimales concernant le calendrier de réduction des émissions et le moment où les pays en développement participeront à cette option. 
Optimiser les investissements dans le portefeuille sur la durée multiplierait par exemple les bénéfices escomptés par trois ou plus. 
Ces bénéfices augmenteraient davantage encore si on inclut le fait que des variations climatiques potentiellement plus fortes aggraveraient les dommages, même si cette hypothèse oblige à tenir compte de l’évolution contraire - des variations climatiques moindres – qui inverserait la tendance. 
Lutter contre le réchauffement climatique constitue un investissement valable, même si l’adaptation et l’atténuation ne sont pas en elles-mêmes suffisantes pour « résoudre » le problème. 
Pour vraiment changer quelque chose, en particulier dans le court terme, le monde doit ajouter à l’adaptation et à l’atténuation une stratégie de recherche et de développement dans les techniques de réduction et de séquestration du dioxyde de carbone, ce qui signifie élaborer et exploiter des incitations basées sur le marché. 

Un bouton 'réinitialiser' dans le jardin de l'Europe 
STOCKHOLM – Activer le bouton "réinitialiser" des relations diplomatiques est devenu très à la mode dernièrement. 
Le Président Barack Obama vient juste de se rendre à Moscou pour justement 'réinitialiser' des relations franco-russes pour le moins tendues. 
La situation n'est pas la même pour les relations entre l'Union Européenne et ses voisins de l'est, mais elle a tout de même entrepris une profonde reconstruction stratégique de ces relations. 
Lorsque l'UE a lancé son nouveau “Partenariat avec l'Est” en mai, dans le cadre de sa politique européenne de voisinage, le propos était de promouvoir une intégration intensifiée de ses six voisins orientaux directs – l'Arménie, l'Azerbaïdjan, la Biélorussie, la Géorgie, la Moldavie et l'Ukraine. 
La crise financière mondiale a rendu impérieusement nécessaire une réactualisation et le renforcement de la politique de voisinage avec l'UE. 
Il est aussi important d'indiquer que tous les pays concernés ont exprimé un intérêt certain à se rapprocher de l'UE. 
Le partenariat avec l'est – à l'origine, une initiative conjointe de la Pologne et de la Suède – se propose d'améliorer et d'approfondir substantiellement les relations avec l'UE dans des domaines clés. 
Des objectifs précis ont été clairement déterminés en ce qui concerne les relations commerciales et économiques pour mettre en place un principe de libre échange approfondi dans certains domaines entre l'UE et les pays partenaires. 
La libre circulation des personnes devrait être effective à terme (d'ici là, des accords pour faciliter l'obtention de visas ont été signés) ; ce partenariat prévoit aussi une plus grande coopération dans les domaines de la sécurité de l'énergie, la diversification, et l'efficacité accompagné de programmes et de projets dédiés pour apporter une aide à l'intégration et à l'effort de réformes entrepris par ces pays. 
La Suède, qui doit assumer ce mois-ci la présidence de l'UE devrait contribuer à ces efforts. 
Mais tout cela arrive à un moment où ces voisins de l'est sont confrontés à de véritables challenges, avec la crise financière et économique qui frappe assez durement certains de ces pays. 
L'Ukraine souffre d'une forte chute de la consommation et des échanges commerciaux, déstabilisant son industrie de l'acier. 
Le succès économique de la Géorgie est largement dû aux investissements étrangers directs, lesquels se font plus rares aujourd'hui. 
Dans les pays partenaires qui sont moins impliqués dans les marchés internationaux, comme la Moldavie, la crise a frappé plus lentement, mais ses effets risquent d'être aussi durs et ils devraient mettre plus de temps à se rétablir. 
Le partenariat avec l'est n'offre pas de solution rapide à la crise. Mais il peut fournir un cadre politique et un soutien à la mise en place d'institutions susceptibles d'améliorer les faiblesses qui ont rendu ces pays trop vulnérables à la crise : économies de marché imparfaites, institutions d'état faibles et corruption rampante. 
La proposition de grande intégration proposée par le partenariat avec l'est dans les domaines tels que le commerce et l'énergie porte en elle un pouvoir de transformation considérable. 
L'autre type de crise à laquelle la plupart de ces pays partenaires doivent faire face est d'ordre politique. 
Dans la plupart de ces pays, le développement démocratique n'a pas atteint le point où un changement de gouvernement est une routine intégrée à la vie politique et peut s'envisager sans risquer de déstabiliser le pays. 
Le partenariat avec l'est est basé sur les valeurs profondes de la démocratie, des droits de l'homme et des règles de droit. 
L'association politique avec l'UE et le processus d'intégration prévu dans ce partenariat permettra de profondes réformes dans ces domaines clés. 
La présidence suédoise de l'UE concentrera ses efforts à concrétiser les objectifs et les détails pratiques de ce partenariat. 
La mise en route de “Programmes de mise en place des institutions,” conçus pour soutenir les réformes nécessaires aux institutions clés de chacun des pays partenaires devrait se faire avant la fin de l'année. 
Des initiative phares proposées par la Commission Européenne devraient enfin voir le jour et de nouveaux projets et initiatives devraient se concrétiser. 
La Suède apportera une attention toute particulière aux programmes liés à l'efficacité énergétique ce qui devrait non seulement permettre de garantir une meilleure sécurité énergétique et une baisse des coûts mais aussi permettre de combattre de façon conséquente les changements climatiques. 
La présidence suédoise, conjointement avec la Commission Européenne, a l'intention d'organiser la première réunion du Forum de la Société Civile du Partenariat avec l'Est à l'automne. 
Nous espérons y voir le début d'une coopération parlementaire ainsi que des échanges entre les autorités locales et régionales des 33 pays de l'Union Européenne et des pays partenaires. 
Une réunion prévue en fin d'année devrait avoir lieu entre les ministres des affaires étrangères de l'Union Européenne et leurs six collègues partenaires afin d'évaluer les progrès et définir les règles de conduite pour l'avenir. 
Dans ce partenariat avec l'est, il est question d'intégration à l'Union Européenne et de faire en sorte que les valeurs des six pays partenaires soient en phase avec celles de l'UE ; il est aussi question de législation et des méthodes de travail ainsi que de la nécessité pour l'UE de contribuer à soutenir et aider les convergences. 
Certains sont d'avis en Russie que ce partenariat a été conçu contre elle. Mais ceci, bien sur, n'est pas vrai. 
Bien au contraire, la Russie, comme la Turquie, sera bienvenue pour participer à certains travaux de ce partenariat aux dimensions multilatérales. 
Le partenariat avec l'est n'est pas une réponse à tous les problèmes et difficultés auxquels sont confrontés les six partenaires. 
Néanmoins, il représente un engagement clair de l'UE à soutenir politiquement et économiquement ces partenaires dans leur transition et leurs réformes – un processus qui devrait apporter prospérité et stabilité à toute la région. 

Politique européenne : une "troisième voie" face à la Russie 
PARIS – "Traitons avec la Russie si nous le pouvons, mais contenons la si nous le devons". 
Cette alternative définissait déjà la stratégie occidentale à l'égard de la Russie au milieu des années 1990. 
Depuis, la Russie s'est transformée de manière spectaculaire, mais pas nos questions à son sujet. 
Que faire quand votre important voisin élargit le fossé entre sa culture, européenne, et son système politique, de plus en plus "asiatique" dans le mauvais sens du terme, autrement dit "despotique". 
La meilleure réponse au retour des ambitions impériales de la Russie serait-elle la version moderne d'une Sainte alliance en faveur de la stabilité pour contenir le nouveau mouton noir du monde ? 
Ou bien une nouvelle conférence de Yalta pour redessiner les frontières politiques de l'Europe serait-elle nécessaire ? 
Ou bien un peu des deux ? 
Si la Russie se rapproche de la France révolutionnaire sous Napoléon ou si elle revient à une forme soviétique - sans l'idéologie totalitaire, mais avec le même appétit de conquête - une "ligue des démocraties" que proposent certains conservateurs américains ne suffira pas pour y faire face. 
Une "ligue de la stabilité" serait préférable. Elle comporterait des acteurs importants tels que la Chine, l'Inde et d'autres pays davantage intéressés par la croissance économique que par le bouleversement du système international. 
Une telle stratégie suppose un véritable partenariat avec la Chine, non parce qu'elle évolue vers la démocratie, mais parce qu'elle constitue un élément important pour maintenir le statu-quo. 
Cette stratégie pourrait amener à ouvrir des négociations avec l'Iran et à resserrer les rangs à l'intérieur de l'OTAN. 
Le message serait limpide pour le Kremlin : "Ne vous y trompez pas. 
Le nationalisme et l'impérialisme ne vous conduiront nulle part, vous ne pourrez pas vous étendre géographiquement sans avoir à en payer un prix élevé au niveau de votre croissance économique et de votre enrichissement individuel. 
L'Europe est peut-être faible et divisée, l'Amérique n'est plus ce qu'elle était, mais avec votre démographie à la baisse et l'état de votre économie au-delà du gaz et du pétrole, contrairement à la Chine, vous n'avez pas les moyens de jouer dans la cour des Grands." 
Mais l'idée du confinement n'a pas grande valeur, car le Kremlin perturbe la scène internationale en soutenant la Syrie et le Vénézuéla d'une manière irresponsable. 
Plus grave, une alliance internationale contre la Russie reviendrait à prendre trop au sérieux ses prétentions de grandeur. 
Ainsi, beaucoup de pays asiatiques estiment que si la Russie est un problème pour l'Europe, elle ne l'est plus pour le reste du monde. 
A la fin de la Guerre froide le Japon était obsédé par la Russie en tant qu'héritière de l'Union soviétique. 
Aujourd'hui il se préoccupe avant tout de la Chine et sa crainte de la Russie est passée au second plan. 
Si l'on ne veut pas d'une renaissance de la stratégie de confinement, l'autre approche consiste à accepter le point de vue russe, ou plus précisément la susceptibilité russe. 
Cela reviendrait à dire : "Nous vous avons humilié sans raison pendant 10 ans. 
De l'élargissement de l'OTAN au soutien à l'indépendance du Kosovo, nous avons délibérément fait fi de votre sensibilité et de vos intérêts. 
Asseyons-nous autour d'une table comme l'ont fait Churchill, Roosevelt et Staline à Yalta et redessinons la carte de l'Europe pour le 21° siècle. 
Que voulez-vous récupérer ? 
Que gardons-nous ?" 
Cette approche reconnaît un droit de regard à la Russie sur l'avenir du Caucase. 
Mais même si elle a le verbe haut sous la présidence française de Sarkozy, l'Europe s'est de facto résignée au démembrement de la Géorgie. 
L'armée russe va rester en Ossétie du Sud et en Abkhazie. 
L'Occident n'est pas sur le point de déclarer la guerre à la Russie pour sauver la Géorgie dont la crédibilité a été largement érodée par le comportement irresponsable de son président. 
De même que l'Ukraine, elle rejoindra peut-être un jour l'UE, mais son avenir ne passe par l'OTAN. 
Néanmoins, entre le "tout confinement" - improbable et ni nécessairement désirable ni réaliste - et une attitude trop accommodante - dangereuse pour l'avenir de l'Europe - on doit rechercher une troisième voie basée sur des principes fermes. Ces principes sont clairs. 
Premièrement, l'intégrité territoriale de l'Ukraine n'est pas négociable. 
Cela a été dit maintes fois, mais le répéter n'en diminue pas l'importance. 
La Russie sans l'Ukraine est un Etat-nation parfaitement gérable ; mais la Russie avec l'Ukraine est un empire ingérable. 
Deuxièmement, même si l'Occident condamne la conduite irresponsable de l'Ukraine et intègre dans sa politique la complexité de la sensibilité de la Russie à l'égard de son passé et des territoires qui appartenaient à son empire, la brutalité sans vergogne du Kremlin est inacceptable. 
Plus de 60 ans après la fin de la Deuxième Guerre mondiale et presque 20 ans après l'effondrement de l'Union soviétique, l'Europe ne peut accepter passivement le recours à la force pour marquer des points et imposer la volonté d'une nation à une autre. 
A court terme, le temps joue en faveur de la Russie. 
Mais à long terme, que ce soit du point de vue démographique, politique ou stratégique, le temps joue en "notre" faveur si nous restons fidèles à nos principes et à nos valeurs. 

Un mauvais affaire pour l’avenir de l’Amérique 
WASHINGTON, DC – La loi sur le budget des USA que Barack Obama a signée le 2 août, négociée à grand-peine, combine un relèvement du plafond sur la dette gouvernementale et des réductions sur les dépenses fédérales. 
Les Etats-Unis ont ainsi écarté la perspective du premier défaut en 224 ans d’histoire. 
Cependant, l’accord recèle trois failles majeures. 
Deux d’entre elles se compensent l’une l’autre, mais la troisième menace ce dont l’Amérique aura le plus besoin au cours des prochaines années : la croissance économique. 
La première faille : les réductions de dépenses arrivent au mauvais moment, alors que l’économie des USA est en difficulté, et risquent donc de provoquer une nouvelle récession. 
Ceci dit, la deuxième faille de la mesure est que les réductions de dépenses exigées sont en fait modestes. 
De même que la législation n’en fait pas assez pour solutionner le problème des déficits budgétaires chroniques et en augmentation aux USA, le dommage qu’elle infligera à l’économie à court terme sera probablement limité. 
Par contre, la troisième faille est la plus grave : les diminutions de dépenses sont prévues aux mauvais endroits. 
Parce que les Démocrates au Congrès ont un attachement quasi religieux à la préservation, intacte, des programmes « principal welfare » pour les seniors, de la Sécurité Sociale et de Medicare, la loi ne touche à aucun d’entre eux. 
Pourtant, les coûts de ces programmes augmenteront rapidement lorsque la génération des 78 millions baby boomers – les personnes nées entre 1946 et 1964 – prendra sa retraite et recevra les allocations qui y sont associées ; ce qui représentera une augmentation sans précédent des dépenses gouvernementales et des déficits potentiels pour les années à venir. 
Et, parce que les Républicains au Congrès ont une allergie tout aussi forte envers toute augmentation de la taxation, peu importe le moment ou les circonstances, la loi ne prévoit aucune augmentation des taxes pour payer la facture de la réduction du déficit qu’elle prévoit – pas même pour les Américains les plus riches. 
Toutes les réductions de dépenses viennent de la partie « discrétionnaire » du budget fédéral, qui exclut la Sécurité Sociale, Medicare, le programme Medicaid pour les plus pauvres et les intérêts sur la dette nationale. 
Ce qui laisse seulement environ un tiers des dépenses fédérales totales pour effectuer ces diminutions. En outre, une bonne partie de ce tiers correspond au budget de la défense, que les Républicains tenteront de protéger à l’avenir. 
En conséquence, la structure établie par la loi du 2 août concentre la réduction du déficit sur la partie « discrétionnaire hors défense » du budget fédéral, qui en représente seulement 10% environ. 
Il s’agit d’un trop petit réservoir de ressources pour réaliser une réduction du déficit de la taille qui sera nécessaire aux USA au cours des prochaines années. 
Pire encore, les dépenses discrétionnaires hors défense comprennent des programmes qui sont indispensables à la croissance économique – et la croissance économique est indispensable à la prospérité future et au positionnement global de l’Amérique. 
La croissance est, en premier lieu, la meilleure façon de réduire les déficits budgétaires du pays. 
Plus le taux de croissance est élevé, plus les revenus que le gouvernement peut accumuler sans augmenter les taxes sont élevés ; et des revenus plus élevés permettent de réduire le déficit. 
De plus, la croissance économique est nécessaire pour tenir la promesse – extrêmement importante pour le peuple américain – que chaque génération aura l’opportunité de devenir plus prospère que la précédente, ce qui est communément appelé « le rêve américain ». 
Tout aussi important pour les non Américains, seule une croissance économique robuste peut permettre aux USA de tenir leur rôle expansionniste dans le monde, qui soutient l’économie globale et contribue à la stabilité de l’Europe, l’Asie de l’est et le Moyen Orient. 
Comme Thomas L. Friedman et moi-même expliquons dans notre livre à paraître That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back (Ce que nous étions : Comment l’Amérique s’est laissé distancer dans le monde qu’elle a inventé et comment nous pouvons rattraper notre retard, NDT), un facteur crucial du succès économique de l’Amérique a été un partenariat public-privé constant, qui remonte à la fondation du pays, et qui est mis en péril par la nature des réductions de dépenses décidées par la loi du 2 août. 
Ce partenariat présente cinq composantes : de plus grandes opportunités pour l’éducation afin de produire une main d’ouvre disposant de compétences de pointe ; des investissements d’infrastructure – routes, usines électriques et ports – qui soutiennent le commerce ; des fonds pour la recherche et développement afin de repousser les frontières de la connaissance et créer de nouveaux produits ; une politique d’immigration qui attire et garde les talents d’au-delà des frontières américaines ; enfin, une législation commerciale assez forte pour prévenir des désastres comme le quasi effondrement du système financier en 2008, mais pas assez rigide pour étouffer la prise de risque et l’innovation à la source de la croissance. 
Les trois premiers éléments de la formule américaine pour la croissance coûtent de l’argent, et cet argent correspond à la partie « discrétionnaire hors défense » du budget fédéral, ciblée par la loi du plafond sur la dette. 
Réduire ces programmes diminuera la croissance économique de l’Amérique à long terme, avec des conséquences négatives à l’intérieur comme à l’extérieur du pays. 
Réduire le déficit en réduisant les fonds pour l’éducation, l’infrastructure et la recherche et développement, c’est comme essayer de perdre du poids en se coupant trois doigts : la plupart du poids reste intact, alors que les perspectives de vie diminuent fortement. 
Réduire les déficits afin d’augmenter le plafond sur la dette était une bonne décision, mais la loi du 2 août le fait de la mauvaise manière. 
Davantage de réduction du déficit sera inévitable. Si celle-ci n’est pas alimentée par une diminution des allocations et une augmentation des revenus, mais par des programmes vitaux pour la croissance économique, le résultat sera un appauvrissement et un affaiblissement des USA – et un monde plus incertain, voire instable. 




Une Europe meilleure et plus sûre 
Pour beaucoup, y compris moi-même, l'élargissement de l'OTAN pour englober, entre autres, les États baltes, la Lettonie, l'Estonie et la Lituanie, autrefois républiques soviétiques, est l'avènement d'un rêve impossible devenu réalité. 
Quand cette idée fut lancée pour la première fois, dix ans plus tôt, l'expansion vers la baltique n'était sérieusement considérée que par une poignée de personnes. 
Jusqu'à récemment, l'opposition féroce de la Russie à cette idée représentait un obstacle sérieux parce qu'il exacerbait l'idée que la Russie considérait « sa proche ceinture » comme une zone spéciale d'intérêt et d'influence. 
L'élargissement de l'OTAN indique clairement qu'aucun pays de la nouvelle Europe ne peut être considéré comme la « cour » d'aucun autre. 
Il assure aux trois petits États baltes que le cauchemar de l'occupation par ses voisins les plus imposants (le Reich d'Hitler et l'URSS de Staline), qu'ils endurèrent pendant un demi-siècle, ne se répétera pas. 
En mettant au pas tout esprit de revanche en Russie envers les États baltes, l'Europe est rendue plus sûre, et la Russie est soutenue dans son effort pour se redéfinir comme un État national et non comme un empire. 
L'expansion permettra aussi de créer une meilleure Europe puisque l'élargissement agrandit le territoire au sein duquel les pays sont engagés dans les valeurs politiques de l'OTAN, y compris les droits de l'homme et le droit des minorités. 
Heureusement, la Russie semble maintenant comprendre la valeur de cet aspect politique de l'élargissement de l'OTAN. 
Et à forte raison : l'élargissement de l'OTAN n'est pas une « expansion » qui menace la Russie ou d'autres pays qui aspirent aux réformes politiques démocratiques. 
Au contraire, l'expansion supprime bien des inquiétudes, qu'elles soient réelles ou imaginaires, qui entourent la situation des importantes populations russophone qui vivent aujourd'hui à l'extérieur de la Russie mais à l'intérieur des frontières de l'ancienne Union soviétique. 
Les droits civils des minorités russes dans les États baltes et ailleurs sont maintenant gravés dans la lettre de la loi, du fait principalement des exigences de l'OTAN. 
Ces initiatives en faveur des droits civils de la part de l'OTAN reflètent les manières soignées renforcées dont la Russie, l'Europe et les États-Unis font état dans la résolution de leurs différends. 
En fait, l'élargissement de l'OTAN se produit quelques jours à peine après la conclusion d'un accord entre la Russie et l'UE sur la question difficile de l'accès à l'enclave russe de Kaliningrad. 
Cette petite part de Russie, avec 1 million d'habitants à la frontière de la mer baltique, est coincée entre la Pologne et la Lituanie, deux futurs membres de l'UE. 
Cela aurait pu créer une situation épineuse où les Russes se seraient trouvés confrontés à des difficultés administratives liées aux visas lors de leurs déplacements entre Kaliningrad et la Russie proprement dite. 
L'accord signé entre le président Poutine et l'UE rend l'accès plus aisé sans pour autant compromettre le statut de la Lituanie et de la Pologne à l'intérieur du régime européen. 
Cela crée, en retour, une fois de plus, une situation positive où tout le monde s'y retrouve et qui est si importante pour les relations futures entre l'UE et la Russie. 
Quand l'élargissement de l'UE vers l'Europe centrale et l'Europe de l'Est sera finalement accepté par le Conseil de l'Europe à Copenhague le mois prochain, la conclusion sera évidente : l'Europe est devenue meilleure et plus douce à vivre, grâce aux décisions de l'OTAN et de l'UE prises au cours de l'automne décisif de 2002. 
Se sentir trop confiant serait une grave erreur parce que la tâche la plus difficile reste à accomplir : résoudre tous les problèmes pratiques et politiques internes que ces élargissements créeront, ainsi que ramener dans la course les pays en attente et en particulier la Russie. 
Les relations avec la Russie sont cruciales si l'Europe veut continuer à améliorer la qualité de vie de ses citoyens et régler les questions de sécurité. 
La menace générale du terrorisme international doit être affrontée par la communauté. 
Nous devons nous convaincre les uns les autres que la lutte contre cet ennemi commun doit être menée sans oublier notre sécurité ni les droits de l'homme et les droits des minorités. 
Kaliningrad pourrait représenter le test de mise à l'épreuve de ces relations. 
Le premier problème a été résolu lors de la signature de l'accord d'accès à l'enclave. 
Le suivant est de soutenir la lutte de Kaliningrad contre la criminalité et les mauvaises conditions sanitaires tout en renforçant ses structures sociales et économiques. 
Cela nécessite une certaine générosité de la part de l'UE et une certaine flexibilité de la part de Moscou. 
Dans un contexte plus général, cela pourrait amener le renforcement de la dimension nord de l'UE, dont le but est de créer une zone de libre-échange comprenant tous les pays des bords de la mer baltique. 
Un projet d'une telle importance ne peut être mené à bien qu'en coordination avec une volonté politique qui s'affirme. 
Il y a seulement quelques années, l'élargissement de l'UE et de l'OTAN étaient considérés comme des rêves fous. 
Mais la détermination politique a permis la réalisation de ce rêve. 
Il faut maintenant définir de nouveaux objectifs ambitieux pour l'Europe. 

Le Meilleur moyen de réduire les risques nucléaires 
En 1977, quand je travaillais pour le Département d'État et le gouvernement de Jimmy Carter, je fus envoyé en mission en Inde pour dissuader les efforts des dirigeants de ce pays en vue de développer une bombe atomique. 
Mes hôtes m'expliquèrent qu'ils devaient maintenir leur niveau d'avancement technologique au niveau de la Chine. 
Je leur avais expliqué alors que le Pakistan suivrait, inévitablement, et que le monde deviendrait un endroit beaucoup moins sûr. 
L'Inde promit alors de ne pas exporter sa technologie militaire. 
Autant que nous sachions, ses dirigeants ont respecté leur engagement. Pourtant les révélations sur le réseau de trafiquants d'armes nucléaires organisé par A. Q. Khan, le père de la bombe atomique pakistanaise, confirment les dangers que j'exposais à cette époque-là. 
Certains considèrent le réseau de Khan comme un effort pour diffuser une " bombe islamique " mais dans la mesure où la Corée du Nord fait partie de la liste des bénéficiaires, avec la Libye et l'Iran, on ferait mieux de l'appeler la bombe de la corruption. 
Comme le montre la situation pakistanaise, la diffusion de la technologie nucléaire ne permet pas d'atteindre la stabilité qui accompagne habituellement la dissuasion mutuelle. 
Au contraire, cela augmente la possibilité de fuites, dues à la corruption, qui permettent aux groupes terroristes d'accéder aux armes nucléaires. 
Cela met tout le monde en danger. 
N'importe quel groupe d'extrémistes dérangés pourraient choisir de détruire New Delhi, Tokyo, Paris ou tout autre ville de leur choix. 
Maintenant que toute l'attention de la communauté internationale est concentrée sur l'un des pays ayant bénéficié de la technologie pakistanaise, l'Iran est considéré comme le pays le plus susceptible de créer son propre arsenal nucléaire. 
Selon l'Agence internationale de l'énergie atomique (AIEA), l'Iran a commencé à enrichir de l'uranium dans une usine à centrifugeuse pilote en août dernier et construit actuellement des installations souterraines plus importantes pour enrichir de l'uranium. 
L'Iran affirme que ses programmes sont conçus pour une utilisation pacifique de l'énergie nucléaire, mais les inspecteurs ont déjà trouvé des traces d'uranium fortement enrichi et adapté à une utilisation militaire. 
En octobre dernier, Mohamed El Baradei, le responsable de l'AIEA, annonçait que l'Iran avait accepté des procédures d'inspection améliorées. 
De plus, après la visite des ministres des affaires étrangères français, britannique et allemand, l'Iran a annoncé la suspension temporaire de son programme d'enrichissement. 
Aujourd'hui, l'Iran annonce qu'il pourrait reprendre son programme d'enrichissement et des articles de presse récents sur les importations du Pakistan suggèrent que l'Iran n'a pas tout déclaré aux inspecteurs de l'AIEA. 
L'Iran prétend que sa qualité de membre du Traité sur la non prolifération lui donne le droit d'enrichir de l'uranium à des fins non militaires. 
Ce qui est vrai puisque le Traité est formulé avec une telle lacune à la base. 
Même quand un pays accepte des inspections de l'AIEA d'une grande variété, il peut légalement accumuler de l'uranium enrichi (ou du plutonium traité) sous prétexte de développement d'un programme d'énergie non militaire, puis peut soudainement déclarer que les circonstances ont changé et se retirer du Traité tout en ayant alors la capacité de produire un arsenal nucléaire à très court terme. 
Si l'Iran se laissait aller à cela, la région, déjà instable, deviendrait encore plus dangereuse et cela lancerait probablement un processus de mise à mal de la non prolifération dans le monde entier. 
L'Iran peut remettre en question le droit d'autres puissances à venir lui demander d'abandonner son arsenal nucléaire. 
La réponse se trouve aussi bien dans le fait que l'Iran s'est engagé par la signature du Traité que dans les conséquences que cela imposerait aux autres. 
Pour toutes ces raisons, le Président Bush a déclaré l'équipement nucléaire iranien inacceptable. 
Cependant, les options unilatérales de l'Amérique sont limitées. 
Non seulement l'armée américaine est occupée en Irak, mais la façon dont les Américains se sont engagés en Irak, qui s'est révélé posséder une capacité nucléaire militaire moins importante que celle de l'Iran, a sapé la crédibilité américaine : cela rend difficile le recrutement d'alliés pour contenir les ambitions nucléaires iraniennes. 
Heureusement, il existe une option multilatérale et un précédent : au milieu des années 1970, de nombreux membres du Traité se préparaient à importer puis développer des équipements de traitement et d'enrichissement. 
Ayant compris la menace que cela représentait pour la non prolifération, des pays aussi différents que l'Union soviétique, la France, l'Allemagne et le Japon ont créé le " groupe des fournisseurs nucléaires " qui a restreint l'exportation d'équipements d'enrichissement et de traitement. 
Cela permit de remédier en partie aux oublis du Traité sans le modifier. 
Aujourd'hui, ces pays devraient se rassembler pour offrir un compromis à l'Iran (et à d'autres). 
Les pays désirant développer le secteur de l'énergie nucléaire mais pas le nucléaire militaire devraient recevoir des garanties internationales d'approvisionnement en carburant et d'élimination des déchets de carburant usé. 
Par exemple, la Russie, qui aide l'Iran à construire un réacteur nucléaire à Bushehr, devrait offrir à l'Iran la garantie d'un carburant d'uranium faiblement enrichi et de traitement du carburant usé du réacteur en le renvoyant en Russie si l'Iran accepte d'abandonner l'enrichissement et le traitement. 
Le Conseil de sécurité de l'ONU pourrait alors donner plus de poids à cet accord. 
Le Conseil pourrait déclarer que la prolifération d'armes nucléaires accentuée représente une menace pour la paix et que tout pays choisissant cette direction s'exposerait à des sanctions. 
Une telle résolution comporterait aussi une récompense pour garantir à l'Iran l'accès aux parties inoffensives du cycle du carburant de l'énergie nucléaire. 
L'accord pourrait même être rendu encore plus attrayant en offrant de relâcher les sanctions existantes pour fournir une garantie de sécurité si l'Iran laissait tomber le nucléaire. 
Les ministres européens des affaires étrangères ont régulièrement exprimé leur inquiétude vis-à-vis du programme nucléaire de l'Iran. 
La Russie indique qu'elle est prête à fournir le carburant nécessaire et les services qui vont avec. 
Il est temps que le Conseil de sécurité essaie d'internationaliser les parties les plus dangereuses du cycle du combustible nucléaire. 
Il n'est pas trop tard de tirer les leçons des mésaventures du Dr A. Q. Khan. 

Belle opportunité pour petits agriculteurs 
NEW YORK – L’initiative proposée lors de la dernière rencontre du G8 à L’Aquila en Italie de consacrer 20 milliards de dollars américains aux petits exploitants agricoles est une percée quasi inédite dans la lutte contre la faim et l’extrême pauvreté. 
Habilement gérée, cette somme fera monter en flèche la production alimentaire africaine. 
En effet, cette nouvelle initiative, associée à celles relevant des domaines de la santé, de l’éducation et des infrastructures, pourrait être la plus grande avancée vers la réalisation des « Objectifs du millénaire pour le développement », l’action internationale visant à réduire de moitié l'extrême pauvreté, la faim et les maladies d’ici à 2015 . 
J’ai piloté le projet du millénaire des Nations Unies visant à atteindre les objectifs du millénaire pour le développement de 2002 à 2006 pour le secrétaire général de l’époque Kofi Annan. 
Les « petits exploitants agricoles » formaient l’une des pierres angulaires du projet. Cette expression fait référence aux familles de paysans d’Afrique, d’Amérique Latine et d’Asie, dont l’exploitation ne dépasse pas un hectare (soit 2,5 acres). 
Ils comptent parmi les foyers les plus pauvres au monde. Et, comble de l’ironie, malgré leur production alimentaire, ils sont aussi les plus affamés. 
Ils ont faim car ils n'ont pas les moyens d'acheter des semences à haut rendement, de l’engrais, des appareils d’irrigation ou d’autres outils nécessaires à l’augmentation de leur productivité. 
Par conséquent, leur production est maigre et ne suffit pas à leur subsistance. 
Leur pauvreté entraîne une faible productivité agricole et cette faible productivité agricole renforce leur pauvreté. 
Ce cercle vicieux est aussi connu sous le terme de « piège de la pauvreté ». 
Le groupe de travail onusien Hunger Task Force , dirigé par deux éminents scientifiques, M. S. Swaminathan et Pedro Sanchez, s’est penché sur la façon dont rompre ce cercle vicieux. 
Le Hunger Task Force a montré que l’Afrique pouvait augmenter sa production alimentaire de manière substantielle si les petits exploitants étaient soutenus sur le plan agricole. 
Le projet « Millénaire » recommandait aussi à cet effet d’augmenter considérablement l’enveloppe mondiale. 
Sur la base de ce travail et d’autres découvertes scientifiques connexes, Annan a lancé un appel en 2004 pour une révolution verte africaine, fondée sur un partenariat élargi entre l’Afrique et les pays donateurs. 
Nombre d’entre nous ont travaillé dur dans cette direction, notamment le secrétaire général actuel de l’ONU Ban Ki-moon, qui n’a de cesse d’insister sur l’urgence si spéciale suscitée par les crises alimentaire, financière et énergétique des deux dernières années. 
L’annonce faite au G8 est le reflet de ces années d’effort, sans oublier bien sûr l’impulsion donnée par le président Barack Obama, le premier ministre espagnol Jose Luis Zapatero, le premier ministre australien Kevin Rudd, le président de la Banque mondiale Robert Zoellick, le commissaire européen Louis Michel, le parlementaire Thijs Berman et tant d’autres. 
La clé du succès réside désormais dans la concrétisation de ces efforts. 
L’histoire nous l’a clairement montré. 
Fournir des semences et de l’engrais aux petits exploitants à un prix très avantageux (voire gratuit dans certains cas) a un effet durable. 
Non seulement le rendement augmente à court terme, mais les exploitants sont ensuite en mesure d’utiliser leurs revenus en hausse et leur meilleure santé pour cumuler davantage d’atouts : encaisse, nutriments pour le sol, fermes d’animaux et enfants en bonne santé et éduqués. 
Cette abondance d’atouts permet ensuite d'instaurer des marchés de crédit locaux, comme la micro-finance. 
Les agriculteurs peuvent acheter des ressources, de leur propres liquidités ou en empruntant sur la base de leur capacité à rembourser qui s’est alors améliorée. 
Malgré le consensus désormais atteint sur le fait qu’il fait aider les petits exploitants, des obstacles demeurent. 
Le risque principal réside dans le fait que nombre d’institutions s’enlisent et piétinent dans la bureaucratie. Elles se démènent tant pour trouver ces 20 milliards de dollars que la majeure partie de la somme se retrouve consacrée aux réunions, consultations d’experts, frais généraux, rapports et autres meetings. 
Les partenariats entre les donateurs s’avèrent très coûteux et retardent l’action véritable. 
Pour un résultat probant, les gouvernements donateurs devraient prendre l'argent des mains d'une trentaine ou plus d'institutions d'aide et le concentrer dans un ou deux endroits seulement, en toute logique à la Banque mondiale à Washington et au Fonds international de développement agricole (FIDA) à Rome. 
Le compte de l’une de ces agences, ou les deux, serait alors crédité de quelques milliards de dollars. 
Le gouvernement des régions touchées par la famine, notamment en Afrique, pourrait ensuite soumettre un plan d’action détaillant la manière dont il utiliserait les fonds pour obtenir des semences à haut rendement, de l'engrais, de l'équipement, des silos et des conseils adaptés aux exploitants locaux appauvris. 
Un expert indépendant passerait en revue les divers plans nationaux pour vérifier leur cohérence scientifique et gestionnaire. 
Si les propositions sont acceptables, de l’argent serait débloqué rapidement à cet effet. 
Tout programme national serait surveillé, audité et évalué après coup. 
Cette méthode est directe, efficace, fiable et saine sur le plan scientifique. 
Deux initiatives qui y ont recours sont déjà couronnées de succès : l’Alliance mondiale pour les vaccins et l’immunisation, qui réussit à fournir des vaccins aux jeunes enfants et le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme qui soutient des plans d’action nationaux pour combattre ces maladies mortelles. 
Tous deux ont sauvé des millions de vies aux cours des dix dernières années et mis en lumière une nouvelle méthode d'aide au développement très scientifique et d’autant plus efficace. 
Pas étonnant que les agences de l’ONU et celles des pays riches combattent cette méthode. 
Car à l’origine du différend se trouve bien trop souvent une question d’influence plutôt que la manière d’aider les pauvres le plus rapidement possible. 
Obama, Rudd, Zapatero et d’autres dirigeants clairvoyants peuvent donc changer le cours des choses s’ils tiennent leur promesse faite au G8 et insistent pour que l’aide au développement soit efficace. 
Il faut dépasser la bureaucratie pour porter assistance là où c’est nécessaire : dans le sol cultivé par les paysans les plus pauvres du monde. 

Noir c’est noir… 
NEW YORK – Dans l’après-midi du 16 juillet, deux hommes entraient, semble-t-il, par effraction dans une belle propriété d’un quartier riche de Cambridge dans le Massachusetts. 
Alerté par un appel téléphonique, un policier se rendit vite et bien sur les lieux du délit. 
Il vit un homme noir dans la maison et lui demanda d’en sortir. 
L’homme refusa. Il l’enjoint alors de s'identifier. 
L’homme, refusant toujours d’obtempérer, déclara être professeur à Harvard, montra ses papiers d’identité et avertit le policier de ne pas lui chercher des noises. 
Il évoqua la situation des Noirs toujours marginalisés aux Etats-Unis et demanda au policier, qui était Blanc, de donner son nom et son matricule. 
Le policier, rejoint par quelques collègues, arrêta le professeur pour atteinte à l’ordre public. 
Nous savons désormais que le professeur, aidé de son chauffeur, est entré par effraction dans sa propre demeure, car la porte d’entrée était bloquée. 
La maladresse du policier n’est pas inhabituelle en soi. 
Il est notoire aux Etats-Unis que faire preuve d'impertinence envers un policier risque de se retourner contre vous très vite. 
Le fait que la peau de l’homme en question était noire pourrait, ou non, expliquer pourquoi le policier a sorti les menottes plus vite que d’habitude. 
Cela non plus n’est pas très surprenant. 
Ce fait divers est en fait très spécial car Henry Louis Gates, dit « Skip » pour les intimes, est l’un des professeurs les plus appréciés du pays, célèbre pour ses livres, ses articles et ses multiples apparitions à la télévision. 
C’est un hiérarque, une personne influente dans le monde médiatique et académique, et surtout un ami du président Barack Obama. 
Voilà pourquoi il a mis en garde le policier, le Sergent James Crowley, un vétéran de la police de Cambridge, de ne pas lui chercher des noises. 
Aux Etats-Unis, races et classes se confondent partiellement. 
Il est par conséquent impossible de les traiter séparément. 
Très au fait, puisqu’il est un spécialiste de la terrible question et histoire des relations entre les différentes races de son pays, Gates a aussitôt présumé être victime de préjugés. 
D’après lui, il semblerait aussi qu’il était conscient de ne pas être traité avec le respect que l'on doit à un professeur distingué de Harvard ou à une personnalité des médias. 
Comme il le précise à sa fille dans un entretien publié en ligne : « [Crowley] aurait dû sortir de la maison en disant “ Veuillez m’excuser, Monsieur, bonne continuation. 
J’adore vos émissions [à la télé] – à une prochaine ! ” » 
Or, le sergent Crowley n’avait, hélas, jamais entendu parler du professeur Gates. 
Autochtone dont les frères servent la même équipe de police, fan de sport et entraîneur d’une équipe de basket amateur, Crowley n’évolue pas dans les mêmes sphères sociales que Gates. 
Il se trouve que les plaintes ont dûment été abandonnées et que l’affaire aurait pu être étouffée si le président Obama, frustré et fatigué après des semaines de combat pour réformer le système de santé, ne s’était pas manifesté au nom de son « ami » Gates et n’avait pas qualifié la police de « stupide ». 
Gates et lui-même ont tout deux évoqué le fait de « tirer des leçons » de l’incident. 
Il se pourrait même que Gates prépare un documentaire télévisé sur profilage racial. 
Le fait à retenir, pour ceux qui ne le savaient pas encore, est combien la situation raciale est épineuse et peut faire surface au quotidien aux Etats-Unis, malgré l’élection d’un président noir. 
Les sentiments de colère des Noirs, de culpabilité des Blancs, mêlés aux craintes de part et d’autre, sont si complexes et controversés que les Américains préfèrent ne pas parler de race du tout. 
C'est un terrain bien trop miné. 
L’un des grands exploits d'Obama est d'avoir réussi à aborder le sujet sérieusement de par sa brillante et subtile rhétorique. 
Mais il reste encore beaucoup de choses à dire : le nombre disproportionné et grotesque d'hommes noirs dans les prisons aux Etats-Unis ; les maigres chances d’éducation dans les quartiers pauvres à majorité noire ; le système de santé effarant ; et la grande brutalité dont les officiers de police font montre envers les Noirs, qui n’ont pas le privilège de posséder une pièce d'identité délivrée par Harvard. 
Il est probablement vrai que bon nombre de policiers blancs, même s’ils ont été formés pour éviter tout profilage racial, tout comme le sergent Crowley l’a été, ont besoin d’être convaincu qu’un homme noir peut être chez lui dans l’une des plus belles demeures de Cambridge – ou dans toute autre ville des Etats-Unis. 
L’affaire Gates est-elle une bonne entrée en matière ? 
D’aucuns pensent que ça l’était. Mais qui donc, si ce n’est le professeur Gates ? 
C’est justement parce que c’est une personnalité qu’il est en mesure d’attirer l’attention du pays sur un sérieux débat. 
S'il était arrivé la même chose à un inconnu de Harlem, ou dans un autre quartier pauvre majoritairement peuplé de foyers noirs, personne n’en aurait entendu parler. 
Or, comme c’est arrivé à un professeur de Cambridge, tout le monde s’assoit et tend l’oreille. 
Il reste cependant un danger que cet événement ait un effet négatif sur le débat nécessaire sur la discrimination. 
En faisant tout un plat de ce qui était en fait un événement secondaire, Gates pourrait être accusé de banaliser des cas d’abus nettement plus graves. 
Nous ne sommes même pas certains que cet incident était un problème discriminatoire. 
En effet, Crowley n’a jamais évoqué la couleur de peau de Gates. 
Il n’était d’ailleurs pas question de violence. 
Il s’agissait juste de quelques nerfs à vif, d’hypersensibilité et de manque de respect, de la part du professeur comme du policier. 
L’outrage à un professeur à qui il ne faut pas chercher de noises n’est pas le meilleur moyen de relancer le débat sur la situation d’innombrables pauvres anonymes, dont la plupart d’entre nous se désintéressent si facilement. 


Une bombe dans chaque réacteur 
BERLIN – Vingt-cinq après le désastre nucléaire de Tchernobyl, la catastrophe en cours à la centrale de Fukushima au Japon a – il faut l’espérer – rendu évident une fois pour toute que les bienfaits supposés de l’âge nucléaire n’étaient que des illusions : l’énergie nucléaire n’est ni propre, ni sûre, ni bon marché. 
En fait, c’est tout le contraire. 
L’énergie nucléaire pose trois risques majeurs, non résolus : la sécurité des installations, la gestion des déchets et, le plus dangereux de tous, le risque de prolifération militaire. 
De plus, les alternatives à l’énergie nucléaire – et aux combustibles fossiles – sont aujourd’hui mieux maîtrisées et plus durables. 
Le risque nucléaire n’est pas une nécessité, mais un choix politique délibéré. 
Les combustibles fossiles et l’énergie nucléaire appartiennent aux utopies technologiques du XIXe et XXe siècles, basées sur la croyance en l’innocuité des moyens technologiques et sur le fait, qu’à l’époque, seule une petite fraction de la population mondiale, principalement dans les pays occidentaux, profitait du progrès technologique. 
Le XXIe siècle sera au contraire pleinement conscient du fait que l’écosystème planétaire et les ressource mondiales, indispensables à la survie du genre humain, ne sont pas illimités et que ce constat implique une responsabilité constante de les préserver. 
Cet impératif présente à la fois un énorme défi technologique et l’occasion de redéfinir le concept de modernité. 
L’avenir énergétique de neuf milliards de personnes – la population mondiale vers le milieu du siècle présent – ne repose pas sur les combustibles fossiles ou l’énergie nucléaire, mais sur les énergies renouvelables et des améliorations draconiennes de l’efficacité énergétique. 
Nous le savons déjà. 
Pourquoi donc les pays les plus avancés, surtout, prennent-ils le risque d’une catastrophe majeure en utilisant l’énergie obtenue par la fission des noyaux atomiques ? 
La réponse, en fin de compte, n’a rien à voir avec une utilisation civile de l’énergie nucléaire, mais surtout et avant tout avec ses applications militaires. 
L’énergie dérivée de la fission des atomes d’uranium et de plutonium a été utilisée à l’origine pour concevoir l’arme ultime, la bombe atomique. 
Être une puissance nucléaire conférait protection et prestige aux États souverains. 
Aujourd’hui encore, la bombe atomique divise le monde en deux catégories : le club nucléaire et les autres. 
L’ancien ordre mondial de la Guerre froide était basé sur une course aux armements nucléaires entre les deux superpuissances, les Etats-Unis et l’Union soviétique. 
Pour tenter d’empêcher d’autres nations de se doter de la force de frappe nucléaire, une conjoncture qui aurait multiplié les risques d’une confrontation nucléaire, le Traité sur la non-prolifération des armes nucléaires (TNP) a été conclu dans les années 1960. Il gouverne encore les relations entre les puissances nucléaires et le reste du monde, imposant des contraintes de désarmement nucléaires à ceux qui sont dotés de l’arme nucléaire et la renonciation aux pays qui n’en sont pas dotés. 
Le TNP a bien sûr été violé ou contourné à de multiples reprises par les États qui ne l’ont jamais signé. 
Le risque subsiste donc aujourd’hui de voir augmenter le nombre de pays dotés de l’arme nucléaire, en particulier dans le cas de pays souhaitant rehausser leur prestige et leur statut dans des conflits régionaux. 
L’Iran en est le dernier exemple en date. 
La nucléarisation de ces pays, pas toujours stables, risque de rendre les conflits régionaux du XXIe siècle plus dangereux encore et accroîtra également la possibilité de voir des armes nucléaires tomber aux mains de terroristes. 
Malgré le TNP, il n’a pas été possible d’opérer une distinction claire entre les usages civil et militaire de l’énergie nucléaire, parce que les clauses du TNP permettent à tous les États signataires de développer – sous contrôle international – toutes les étapes du cycle du combustible nucléaire pour une utilisation civile. 
A ce stade, seules quelques étapes techniques supplémentaires et une décision politique en ce sens suffisent pour qu’un État devienne une puissance nucléaire. 
C’est ce pouvoir politique, et non les exigences d’une politique énergétique, qui rend si difficile la renonciation à l’énergie nucléaire. 
En règle générale, l’accession au statut de puissance nucléaire passe par des programmes nucléaires dits « civils ». 
Les ambitions nucléaires soi-disant « civiles » de l’Iran ont ainsi entraîné la mise en ouvre de nombreux autres programmes « civils » de développement du nucléaire dans les pays voisins. 
Honni soit qui mal y pense ! 
Et la réaction des puissances nucléaires à la catastrophe de Fukushima sera étudiée et analysée de près par les pays non signataires du TNP ayant développé l’arme nucléaire, dits « du seuil ». 
Comment donc réagira le monde – d’abord et avant tout les principales puissances nucléaires – à la catastrophe de Fukushima ? 
Assisterons-nous à une véritable inversion de la tendance, incitant au désarmement nucléaire et un avenir libéré des armes nucléaires ? 
Ou verrons-nous des tentatives de minimiser la catastrophe et un retour à la routine dès que possible ? 
Les événements à Fukushima nous ont mis devant un choix fondamental. 
C’est le Japon, le pays par excellence de la haute technologie (et non l’ancienne Union soviétique), qui s’est révélé incapable de prendre les précautions nécessaires pour empêcher un désastre dans quatre réacteurs. 
Quelle pourrait alors être l’évaluation du risque si, à l’avenir, d’autres pays nettement moins organisés et développés commençaient – avec l’aide des puissances nucléaires – à se doter de l’énergie nucléaire civile ? 
Continuer comme si de rien n’était constituerait une message sans ambiguïté à l’attention des pays « du seuil » qui poursuivent clandestinement la mise au point d’armes nucléaires : malgré les grands discours et les documents verbeux , les puissances nucléaires n’ont pas la volonté politique de changer le statu quo. 
Mais si elles décidaient de renoncer à l’énergie nucléaire, leur revirement serait une contribution marquante à la sécurité nucléaire mondiale – et donc à la lutte contre la prolifération nucléaire. 

Une renaissance de la PAC 
WAGENINGEN, PAYS BAS – Née en 1957, la Politique Agricole Commune (PAC) a aujourd’hui plus de 50 ans et la Commission Européenne propose de faire passer un check-up complet à sa progéniture cinquantenaire. 
Mais des réparations superficielles ne suffiront pas à répondre aux besoins futurs de l’Union Européenne. 
La PAC doit renaître. 
Le travail sur son renouveau est sur le point de commencer et le projet doit être terminé en 2013. 
Mais il est impératif de procéder à une véritable refonte. 
L’objectif de la PAC était à l’origine de garantir des ressources alimentaires sécurisées à l’ensemble des six états membres de l’Union de l’époque, qui importaient des denrées alimentaires et cherchaient à atteindre un certain degré d’autosuffisance. 
Tous les citoyens devaient avoir accès à une nourriture de qualité, saine, et à prix modéré. 
L’amélioration de la productivité agricole bénéficierait aux zones rurales et permettrait aux fermiers de profiter de la richesse croissante de l’Union. 
Les instruments nécessaires pour atteindre ces objectifs ont été développés et la sécurité alimentaire a été garantie. 
La PAC a très rapidement été considérée comme le joyau de la couronne du projet européen. 
Au fur et à mesure de l’évolution et de l’élargissement de l’UE, les systèmes de l’alimentation se sont complexifiés avec des étapes de production, de transformation, d’organisation de la chaîne de distribution, et de vente en gros et au détail, et à chacune de ces étapes, se sont posées de nouvelles questions relatives à la santé ou à l’environnement. 
L’utilisation des sols a fait aussi l’objet d’une attention soutenue. 
Une étude de 1991 par le Conseil Scientifique Hollandais pour la Politique Gouvernementale intitulée Ground for Choices (Choix fondés, ndt), a fait la démonstration que les approvisionnements alimentaires de l’UE pouvaient être réalisés avec 50% de terres cultivées en moins, 80% de pesticides en moins et avec une réduction des coûts de l’ordre de 50%. 
La pollution pourrait être réduite de 70% par la diminution de nitrates dans l’eau et il n’y aurait plus de gaz à effet de serre. 
Ces données s’appliquaient à une UE à 15 et les possibilités sont donc d’autant plus importantes avec une Europe à 27. 
Une analyse hollandaise sur l’utilisation des sols a montré que des gains substantiels pourraient être réalisés en terme de production alimentaire en employant le meilleur des techniques et des moyens écologiques sur les meilleures terres disponibles. 
Il n’est donc pas étonnant que le nombre d’agriculteurs ait considérablement baissé. 
Du point de vue de la sécurité alimentaire et de la richesse des zones rurales, il est urgent de revoir les principaux instruments de la PAC de manière à y introduire une nouvelle formule de politique. 
Il faut en extraire les subsides pervers pour valoriser de nouveaux produits tels que les biocarburants. 
Il faut vraiment modifier ce status quo. 
La politique agricole de l’UE se réduit trop souvent à garantir un revenu minimum aux agriculteurs. 
Cette attitude est contre-productive au changement. 
Il faut encourager la compétitivité car plus d’entreprises rurales renfonceront la communauté agricole, avec moins de fermiers mais de meilleures fermes. 
Une PAC simplifiée encouragerait une agriculture plus propre, plus productive et plus efficace. 
Et à un autre niveau, L’UE pourrait raviver son image internationale en faisant en sorte que l’Organisation Mondiale du Commerce reprenne les négociations interrompues à Doha une fois que les agriculteurs des pays développés auront été assurés d’obtenir un deal équitable de l’Europe. 
De plus, la PAC pourrait retrouver son rôle de moteur d’intégration politique et sociale en Europe une fois que les nouvelles politiques seront mises en place. 
Mais un tel renouveau ne peut pas être laissé aux seules forces des marchés internationaux, dans la mesure où les résultats pourraient ne bénéficier ni à l’agriculture ni à la société européennes. 
Si le marché ne se comporte pas ‘correctement’ les fermiers pourraient être réduits à la pauvreté et de larges régions d’Europe pourraient ainsi être négligées. 
Il faut vraiment que les législateurs réfléchissent sérieusement à cela à l’heure où ils planchent sur la nouvelle PAC autour de cinq idées majeures: 
1. 
L’UE a besoin d’une politique innovante et de connaissance qui renforcera la compétitivité agricole européenne. 
Une telle politique a été réussie aux Pays-Bas, contribuant grandement au développement et à la force de l’agrobusiness de ce pays. 
10 des 21 branches de l’agrobusiness néerlandais, dont les semences horticoles, les ornemantales, graines de pommes de terre et le veau, sont parmi les meilleurs acteurs de l’économie nationale et de la balance commerciale du pays. 
Dans l’ensemble de l’UE, une politique en faveur de programmes de recherche stimulant l’excellence scientifique et une meilleure cohérence dans le système de savoir européen contribuerait vraiment à améliorer la compétitivité agricole et à assurer la sécurité alimentaire et le développement durable. 
2. 
L’Europe a aussi besoin de restructurer sa politique d’utilisation des sols. 
Beaucoup de programmes d’amélioration structurelle ont été financés au niveau européen, mais aucun dans le domaine de la production agricole ou de l’utilisation des sols. 
Le développement d’une Structure Agricole Principale complèterait la Structure Européenne Ecologique Principale. 
La reforestation et la réparation des écosystèmes naturels devraient aussi faire partie de cette politique d’utilisation des sols. 
3. 
Une politique européenne des systèmes de l’alimentation devrait envisager la production, la transformation, distribution, logistique et vente de façon interdépendante. 
Les modèles de consommation et les préférences font partie intégrante de tels systèmes. 
Des études préliminaires réalisées par la Fondation Européenne des Sciences, “Regards d’avenir sur les systèmes alimentaires Européens” pourraient être très utiles pour définir une politique à l’échelle européenne. 
4. 
Une agriculture métropolitaine dans un monde à l’urbanisation rapide peu fournir des produits de grande qualité à partir d’une quantité de terre réduite. 
Ce pourrait être une réponse à la demande croissante de nourriture saine avec une incidence environnementale minimale. 
5. 
Une nouvelle PAC devrait comporter une politique de protection des paysages européens. 
Mais un héritage culturel ne devrait pas être partout préservé et pas à n’importe quel prix. 
Et elle ne devrait pas être une politique défensive qui tendrait à se concentrer sur les terres de pauvre qualité. 
Ces cinq piliers exigent des choix drastiques, mais seront plus économiques pour les contribuables européens. 
Ils pourraient apporter une contribution réelle à une agriculture et à une utilisation des sols plus propres, plus productifs, plus efficaces, tout en répondant aux besoins sociaux. 


Une Brèche dans le Mur de la Faim 
NEW YORK – La crise alimentaire mondiale est plus gravissime aujourd’hui que jamais et réclame des mesures d’urgence. 
Près d’un milliard d’êtres humains sont tenaillés par une famine tenace – et probablement 100 millions de plus, au cours des deux dernières années. 
L’Espagne organise la lutte contre la faim et invite les dirigeants à un sommet, qui se tiendra à Madrid fin janvier, pour joindre les actes à la parole. 
Sous la présidence de l’Espagne et la co-présidence du Secrétaire général de l'ONU, Ban Ki-moon, plusieurs gouvernements donateurs proposent de regrouper leurs contributions financières afin que les agriculteurs les plus pauvres puissent produire davantage et s’extraire du bourbier de la pauvreté. 
Ces contributions peuvent, quand elles se font, produire des effets extraordinaires. 
En Afrique, en Haïti et dans d’autres régions pauvres, les paysans cultivent toujours leurs champs sans le secours d’engrais et de graines provenant d’espèces à fort potentiel de rendement. 
Les récoltes vivrières qui en résultent (comme celle du maïs), se réduisent au tiers en gros de ce que l’on pourrait obtenir avec de meilleurs intrants. 
Un hectare en Afrique donne une tonne de céréales environ, contre plus de quatre en Chine, où les agriculteurs recourent intensivement aux fertilisants. 
Les agriculteurs africains ne sont pas sans savoir qu’ils ont besoin de fertilisants; ils n’en ont tout simplement pas les moyens et l’argent des donateurs tomberait à point. 
Ces agriculteurs parviendraient alors, non seulement à nourrir leur famille, mais à tirer de la vente de leurs produits un bénéfice qu’ils pourraient épargner. 
Au bout de quelques années, les économies ainsi réalisées en feraient des agriculteurs solvables ou leur fourniraient de quoi acheter, par eux-mêmes, ces intrants si vitaux. 
Il y a maintenant unanimité sur la nécessité d’accroître les fonds que les donateurs peuvent allouer aux petits exploitants (à ceux qui disposent de deux hectares de terre ou moins, ou aux éleveurs pauvres), et sur le caractère d’extrême urgence de cette nécessité. 
L’an dernier, le Secrétaire général de l'ONU a présidé un groupe de haut niveau sur l’agriculture africaine et a conclu à la nécessité d’un financement de 8 milliards de dollars par an environ – à peu près quatre fois le montant actuel – en insistant tout particulièrement sur les graines enrichies, les engrais, les systèmes d’irrigation, et les pratiques de vulgarisation agricole. 
Les donateurs devraient, outre l’aide directe aux petites exploitations agricoles, assigner davantage de fonds à la recherche et au développement. Ces fonds seraient affectés au développement de nouvelles variétés de semences à fort potentiel de rendement, tout particulièrement à l’hybridation de plantes capables de résister aux inondations fulgurantes, à l’excès de nitrogène, aux sols salins, aux infestations de nuisibles, et à tous les défis que porte la production alimentaire durable. 
Aider les pauvres grâce aux dernières technologies, tout en investissant dans les technologies du futur, c’est le partage idéal des tâches. 
Cet investissement s’avère extrêmement fructueux, grâce à des centres de recherche comme l’ International Rice Research Institute et l’ International Maize and Wheat Improvement Centre , qui mettent au point des semences performantes et des stratégies agronomiques innovantes, dont la combinaison a permis de lancer la révolution verte dans l’Asie du Sud-Est. 
Ces organisations ne sont pas très connues, mais elles mériteraient de l’être. 
Ce sont leurs découvertes scientifiques qui ont contribué à soulager la faim dans le monde et leurs découvertes à venir nous seront précieuses. 
Des dizaines de pays à faible revenu et souffrant d’un déficit alimentaire – environ 40-50 –ont élaboré, pour l’accroissement de la production alimentaire chez les petits exploitants, des programmes d’urgence qui sont actuellement bloqués par le manque de dons. 
Ces pays ont fait appel aux financements de la Banque mondiale, et la Banque a fait un courageux effort en 2008 pour accompagner son nouveau Global Food Crisis Response Program (GFCRP) . 
Mais elle n’a pas encore les fonds suffisants pour subvenir aux besoins urgents de ces pays, et il lui a fallu restreindre ses mesures d’assistance à une faible fraction des disponibilités pouvant être utilisées de manière efficace et responsable. 
En attendant, des centaines de millions d’êtres humains sont toujours taraudés par la faim. 
A titre individuel, de nombreux pays donateurs ont déclaré qu’ils sont maintenant prêts à augmenter leur aide financière en direction des petits exploitations agricoles, mais qu’ils sont à la recherche de mécanismes adéquats pour passer à l’action. 
Les structures d’aide actuelles ne conviennent pas. 
La vingtaine, ou plus, d’agences bilatérales ou multilatérales de donneurs en faveur de l’agriculture sont très fragmentées et d’envergure insuffisante, individuellement et collectivement. 
Malgré les efforts généreux de nombreux professionnels, la réponse à la crise alimentaire demeure totalement inadéquate. 
La saison des semis de 2008 est passée, laissant les petits exploitants trop peu assistés. 
Les pays africains sont sans cesse, et souvent en vain, à la recherche de petites sommes nécessaires à l’achat d’engrais et de semences enrichies. 
En tant que membres d’un comité consultatif pour l’initiative espagnole, mes collègues et moi-même avons préconisé la création d’un compte unique international, que nous désignons du nom de Financial Coordination Mechanism (FCM) , et sur lequel les donateurs pourraient centraliser leurs fonds. 
Ces fonds réunis permettraient aux exploitants des pays pauvres de se procurer l’engrais, les variétés de graines enrichies, et les systèmes d’irrigation à petite échelle, qui leur font cruellement défaut. 
Pour leurs intrants agricoles, les pays pauvres auraient ainsi accès à un financement rapide et anticipé émanant de ce compte unique, plutôt que de dizaines de donateurs distincts et cloisonnés. 
En regroupant les ressources financières en un FCM unique, les coûts administratifs des programmes d’aide pourraient se réduire au minimum, la disponibilité des flux serait assurée, et les pays pauvres n’auraient pas à poser 25 demandes pour recevoir de l’aide. 
Il faut rompre avec nos habitudes. 
Les donateurs ont promis que l’aide à l’Afrique serait multipliée par deux d’ici 2010, mais on est loin du compte. 
Au cours des vingt dernières années, ils ont en réalité réduit l’aide qu’ils apportaient aux programmes agricoles, et on ne les voit se raviser que maintenant. 
Entre temps, c’est quotidiennement qu’un milliard d’êtres humains ont faim. 
Il nous faut faire une percée incontestable, publique, significative et convaincante, qui parle au cœur et à l’esprit et qui puisse témoigner de sa réussite. 
A la fin du mois de janvier, lorsque pays riches et pays pauvres se pencheront ensemble sur les solutions à proposer contre la crise mondiale alimentaire, Madrid pourrait s’inscrire dans l’histoire. 
Les vies de plus d’un milliard d’affamés en dépendent. 

Une opportunité considérable pour la santé mondiale 
NEW YORK – Chaque année, des millions de personnes décèdent des suites de maladies pourtant évitables et soignables, en particulier dans les pays pauvres. 
Dans de nombreux cas, les médicaments vitaux sont produits en masse à bas prix, mais vendus à des tarifs prohibitifs pour ceux qui en ont besoin. 
Bon nombre d’individus trouvent la mort car ils ne peuvent tout simplement bénéficier d’aucun traitement ou vaccin, un part si infime des compétences mondiales et des ressources limitées de la recherche étant consacrées à lutter contre la maladie chez les pauvres. 
Cet état de fait révèle un échec économique et juridique auquel il est urgent de remédier. 
La bonne nouvelle c’est qu’il existe aujourd’hui un certain nombre de possibilités de changement, dont la plus prometteuse réside dans un effort international mené par l’Organisation mondiale de la santé, qui pourrait bien commencer à réformer un régime de la propriété intellectuelle qui empêche actuellement le développement et la disponibilité de médicaments à bas prix. 
Deux problèmes principaux limitent aujourd’hui la disponibilité des médicaments. 
Premièrement, ils sont très coûteux ; ou, pour être plus précis, leur prix de vente est extrêmement élevé, bien que leur coût de production ne représente qu’une fraction de ce montant. 
Deuxièmement, la production pharmaceutique est axée sur une maximisation des profits, plutôt que sur les bienfaits sociaux, ce qui entrave les efforts en faveur de la création de médicaments essentiels au bien être humain. 
Les pauvres ayant peu d’argent à dépenser, les sociétés pharmaceutiques, selon les arrangements actuels, sont peu enclines à effectuer des recherches sur les maladies qui les affectent. 
Cette situation n’a rien d’immuable. 
Les sociétés pharmaceutiques affirment qu’un niveau élevé des prix est nécessaire pour financer la recherche et le développement. 
Pourtant, aux États-Unis, c’est le gouvernement qui finance la majeure partie de la recherche et du développement liés à la santé – directement, à travers des soutiens publics (les National Institutes of Health, la National Science Foundation), et indirectement au travers d’achats publics de médicaments, dans le cadre des programmes Medicare et Medicaid. 
Même la part qui n’est pas financée par le gouvernement ne constitue par un marché classique ; la plupart des achats de prescriptions par les particuliers étant couverts par les assurances. 
L’État finance la recherche liée à la santé dans la mesure où de meilleurs médicaments sont synonymes d’intérêt général. 
Les résultats bénéficient à tous, enrayant les épidémies et réduisant la facture économique et humaine des maladies généralisées. 
L’efficacité exige un partage à grande échelle de la recherche dès que celle-ci est disponible. 
Thomas Jefferson comparait la connaissance à des bougies : quand l’une est utilisée pour allumer l’autre, la flamme de la première ne perd rien de sa force. 
Au contraire, tout devient plus lumineux. 
Pourtant, en Amérique comme dans la majeure partie du globe, les prix des médicaments sont encore exorbitants, et le partage des connaissances est extrêmement limité. 
Ceci s’explique par l’existence d’un système de brevets qui accorde aux innovateurs un monopole temporaire sur leur création, ce qui les encourage à préserver leurs connaissances, de peur qu’elles ne soient révélées à un concurrent. 
Bien que ce système stimule effectivement certains domaines de recherche permettant à l’innovation d’être financièrement profitable, il permet également aux sociétés pharmaceutiques d’augmenter les prix, cette stimulation n’aboutissant ainsi pas nécessairement à un retour positif pour la société. 
Dans le secteur de la santé, il pourrait être plus profitable de dédier la recherche au médicament « pour tous » plutôt qu’au développement d’un traitement qui fasse réellement la différence. 
Le système des brevets est même susceptible d’avoir des effets négatifs sur l’innovation dans la mesure où, alors que le facteur clé de toute recherche réside dans l’antériorité des idées, le système des brevets encourage le secret. 
Le remplacement du modèle actuel par un système de récompense soutenu par l’État constituerait une solution à la fois au niveau élevé des prix et à la mauvaise orientation des recherches. 
Au travers d’un système de récompense, les innovateurs se verraient rétribués pour leurs nouvelles avancées, mais ne conserveraient aucun monopole pour l’exploitation de celles-ci. 
De cette manière, la puissance des marchés compétitifs permettrait qu’une fois un médicament développé, il soit disponible au prix le plus bas possible – et non à un tarif gonflé par le monopole. 
Fort heureusement, un certain nombre de législateurs américains font preuve d’un intérêt prononcé pour cette approche. 
Le Prize Fund for HIV/AIDS Act, un projet de loi élaboré du Congrès élaboré par le sénateur Bernie Sanders, s’inscrit dans cette initiative. 
Ce projet inclut également une disposition importante destinée à encourager la recherche ouverte, ce qui orienterait le modèle actuel de la recherche vers le partage plutôt que le secret. 
Toutefois, c’est de changements bien plus considérables qu’a besoin notre système d’innovation. 
Les efforts de l’OMS pour encourager de larges réformes au niveau international sont tout à fait cruciaux. 
Au printemps, l’OMS a publié un rapport préconisant des solutions similaires à celles proposées dans le projet de loi du Sénat américain, mais à l’échelle mondiale. 
Tout aussi important, le rapport “Research and Development to Meet Health Needs in Developing Countries,” préconise une approche globale, impliquant des contributions de financement obligatoires de la part des gouvernements, en faveur de la recherche sur les besoins des pays en voie de développement en matière de santé ; une coordination internationale des priorités et des programmes en matière de santé ; ainsi qu’un observatoire mondial axé sur les régions du monde dans lesquelles les besoins sont les plus prononcés. 
Fin mai, la communauté internationale aura l’opportunité de commencer à appliquer ces idées, lors de l’Assemblée mondiale de la santé de l’OMS – un moment d’espoir pour la santé publique autour du monde. 
Réformer notre système de recherche n’est pas seulement une question économique. 
Il s’agit dans bien des cas d’une question de vie ou de mort. 
C’est pourquoi il est essentiel de désolidariser les incitations en R&D des prix des médicaments, et de promouvoir un meilleur partage de la connaissance dans le domaine scientifique. 
Du côté des États-Unis, le projet de loi Sanders marque un progrès important. 
Pour ce qui est du monde, les recommandations de l’OMS représentent une opportunité, comme il n’en existe qu’une fois tous les dix ans, de remédier à une inégalité flagrante et persistante en termes d’accès à la santé, et plus généralement d’établir un modèle de gouvernance, en matière d’intérêt public global, qui tire parti d’une époque mondialisée. 
Nous ne pouvons pas nous permettre de laisser s’échapper cette chance. 

Inde : la nouvelle garde 
SINGAPOUR – Raghuram Rajan a été nommé Gouverneur de la banque centrale indienne (RBI) en août dernier. 
Dans un sens, ce fut une annonce sans surprise que beaucoup avaient anticipé car Rajan est probablement l’économiste indien le plus connu de sa génération. 
Mais cette nomination peut par ailleurs être envisagée par le prisme d’un phénomène plus large de renouvellement générationnel. 
Rajan, 50 ans, sera le premier gouverneur de la RBI né après la déclaration d’indépendance de la république en 1950. 
Des évolutions comparables sont à l’œuvre dans tous les secteurs de la vie indienne, que ce soit dans la sphère politique, les arts, le sport, ou le développement social. 
Et l’Inde ne s’en portera que mieux. 
Car si le pays est l’un des plus jeunes de la planète, avec une moyenne d’âge d’à peine 26 ans, nombre de secteurs de la vie indienne ont jusqu’à récemment étonnement été dominés par des piliers vieillissants, que ce soit dans la vie politique, les arts, et même dans le milieu des affaires ou celui du sport. 
Mais aujourd’hui émergent de jeunes nouveaux venus, chargés d’énergie et de nouvelles idées. 
Dans la sphère politique, alors que des élections législatives doivent se tenir l’année prochaine, les principaux candidats en lice pour remplacer le Premier ministre Manmohan Singh, âgé de 81 ans, sont Narendra Modi, 62 ans, et Rahul Gandhi, 43 ans, du Parti Bhjaratiya Janata. 
L’un comme l’autre serait le tout premier Premier ministre à ne pas être né à l’époque de l’empire britannique. 
L’un des premiers domaines à avoir initié ce renouvellement de génération est celui des arts. 
Pendant de nombreuses années, la littérature indienne a été dominée par une clique écrivant principalement pour un public de niche et la reconnaissance littéraire. 
Puis, il y a déjà quelques années, un groupe de jeunes écrivains – dont Chetan Bhagat et Amish Tripathi, tous deux anciens banquiers – ont modifié les règles du jeu en écrivant pour le marché de masse. 
Plutôt que d’écrire pour les critiques littéraires, ils ont commencé à utiliser un langage plus simple, en insérant des tournures de phrase indiennes. 
Ils ont aussi abordé de nouveaux thèmes : Tripathi a puisé dans la mythologie pour écrire sa trilogie sur la déesse Shiva, tandis que Bhagat s’est intéressé à la vie de la nouvelle classe moyenne indienne, jeune et progressiste. 
Comme on pouvait s’y attendre, les puristes ont bondi et les critiques les ont ridiculisés. 
Mais les gens ont acheté leurs livres par millions, et des projets de films ont été signés. 
Le marché de l’édition s’est donc considérablement élargi et les éditeurs ont été obligés de modifier intégralement leurs stratégies commerciales. 
L’industrie musicale a suivi peu ou prou le même chemin. 
Précédemment dominé par une petite cabale d’interprètes et de directeurs artistiques, le marché s’est vu transformé par l’arrivée des concours à la télévision, dans le style de American Idol, qui offraient un tremplin national à cette nouvelle richesse de talents indiens. 
Grâce à cette exposition, les participants, dont certains proviennent de villes reculées, sont devenus des stars du jour au lendemain, et beaucoup d’entre eux poursuivent aujourd’hui une carrière lucrative. 
L’industrie musicale indienne connaît une période d’innovation et d’expansion extraordinaires, en partie grâce à cette parade de nouveaux talents. La création dans l’industrie musicale américaine et européenne semble bien pâle en comparaison, et témoigne d’un réel manque d’innovation depuis vingt ans. 
Ce renouvellement des générations n’épargne pas non plus le sport le plus populaire en Inde, le cricket. 
L’adulation dont certains joueurs ont fait l’objet par le passé était telle que nombre d’entre eux sont restés dans l’équipe nationale bien au-delà de leurs meilleures années. 
Mais deux ans à peine après avoir gagné la coupe du monde en 2011, plusieurs membres de cette équipe victorieuse ont été remplacés – une décision qui aurait été impensable jusque très récemment. 
Le secteur social indien connaît aussi cette évolution. 
La politique de développement était menée par des activistes de carrière mariés à la pensée de l’ère socialiste. 
Mais l’arrivée de nouveaux profils issus du monde des affaires, comme Ashish Dhawan, Jayant Sinha, et Ramesh et Swati Ramanathan, signifie que les questions de développement sont enfin évaluées à l’aune du principe de recherche de solutions des entrepreneurs sociaux, plutôt qu’au travers de la lentille idéologique des activistes. 
Ironiquement, c’est le monde des affaires qui tarde à accepter ce renouvellement générationnel. 
La croissance du secteur des TI dans les années 90 semblait être la promesse d’un changement rapide et étendu, mais les vieilles dynasties d’entrepreneurs sont encore très présentes. 
Il y a un espoir cependant. 
Des entrepreneurs comme Manish Sabharwal de Teamlease, et Binny et Sachin Bansal de Flipkart, une boutique en ligne, sont fondamentalement en train de changer la façon de conduire les affaires en Inde. 
De même, il se peut que le monde universitaire indien soit moribond, mais de nouveaux acteurs intellectuels comme Pratap Bhanu Mehta ont fait leur apparition en dehors des courants traditionnels. 
Oui, l’économie indienne s’est considérablement ralentie, la roupie s’est effondrée, et les scandales et les manifestations font les gros titres de la presse. 
Mais au-delà de cette vision négative, une nouvelle génération prend le relais avec de nouvelles idées et de nouvelles perspectives pour l’Inde. 

L’Euro ne peut pas tenir en l’absence d’un centre 
CAMBRIDGE – Alors que le taux de chômage des jeunes atteint 50% dans des pays de la zone euro tels que l’Espagne et la Grèce, une génération est-elle en train d’être sacrifiée pour maintenir une monnaie unique qui s’applique à un groupe de pays trop différents que pour être soutenable& ? 
Si tel est le cas, l’élargissement de la zone euro sert-il vraiment le but apparent de l’Europe de maximiser l’intégration économique sans forcément parvenir à une union politique complète& ? 
La bonne nouvelle est que la recherche économique a quelques conseils à donner concernant la question de savoir si l’Europe devrait avoir une monnaie unique, oui ou non. 
La mauvaise nouvelle est qu’il est devenu de plus en plus clair, au moins pour les grands pays, que les zones monétaires seront extrêmement instables à l’avenir, à moins qu’elles ne suivent les frontières nationales. 
Au minimum, les unions monétaires requièrent une confédération, détenant beaucoup plus de pouvoir centralisé de taxation et de mettre en œuvre d’autres politiques que ce que les leaders européens n’envisagent pour la zone euro. 
Qu’en est-il de la fameuse conjecture de 1961 du Prix Nobel Robert Mundell selon lequel les frontières nationales et monétaires ne doivent pas nécessairement coïncider& ? 
Dans son article provocateur «& Une Théorie des Zones Monétaires Optimales& » publié dans l’American Economic Review, Mundell développe l’argument que, pour autant que les travailleurs puissent se déplacer vers les emplois disponibles au sein d’une région monétaire, la région peut se permettre de renoncer au mécanisme d’équilibrage par ajustement du taux de change. 
Il reconnaissait qu’un autre (futur) Prix Nobel, James Meade, avait justement insisté sur l’importance de la mobilité du travail dans ses travaux précédents, mais il critiquait Meade pour son interprétation trop stricte, particulièrement dans le contexte de l’intégration européenne naissante. 
Mundell ne s’est pas spécialement intéressé aux crises financières, mais il semble assez évident que la mobilité du travail est plus importante aujourd’hui que jamais. 
Sans surprise, les travailleurs quittent les pays en crise de la zone euro, mais pas nécessairement en direction de sa région nordique plus forte. 
Au contraire, les travailleurs portugais fuient vers d’anciennes colonies en plein boom comme le Brésil et Macau. Les travailleurs irlandais quittent le pays par centaines pour aller au Canda, en Australie ou aux Etats-Unis. 
Les travailleurs espagnols se dirigent vers la Roumanie, qui jusqu’aujourd’hui a été une source majeure de travail agricole en Espagne. 
Malgré tout, si la mobilité intra-européenne était ne serait-ce que proche de l’idéal de Mundell, nous n’observerions pas aujourd’hui un chômage de 25% en Espagne alors qu’en Allemagne le taux de chômage est sous les 7%. 
Par la suite, d’autres auteurs reconnurent qu’il y avait d’autres critères essentiels pour le succès d’une union monétaire, qui sont difficiles à obtenir sans intégration politique profonde. 
Peter Kenen a émis l’idée à la fin des années 1960 qu’une union monétaire, en l’absence de mouvement du taux de change pour absorber les chocs, a besoin de transferts fiscaux pour partager le risque. 
Pour un pays normal, le système national de taxation du revenu constitue un stabilisateur automatique entre régions. 
Aux USA, quand le prix du pétrole augmente, les revenus augmentent au Texas et au Montana, ce qui veut dire que ces états contribuent alors davantage de revenus fiscaux au budget fédéral, aidant ainsi le reste du pays. 
L’Europe, bien entendu, ne dispose pas d’une autorité fiscale centralisée, de sorte que ce stabilisateur automatique extrêmement important est largement absent. 
Certains académiques européens ont essayé d’avancer l’argument selon lequel il n’est pas nécessaire d’avoir des transferts fiscaux similaires aux USA, parce que n’importe quel degré de partage de risque désiré peut en théorie être mis obtenu grâce aux marchés financiers. 
Cet argument est largement erroné. 
Les marchés financiers peuvent être fragiles et ils ne fournissent que peu de possibilités de partager le risque sur le revenu du travail, qui constitue la plus grande part des revenus dans toute économie avancée. 
Kenen tenait principalement à des transferts de court terme destinés à lisser les chocs cycliques. 
Cependant, dans une union monétaire avec d’énormes différences de revenus et de niveaux de développement, le court terme peut se prolonger très longtemps. 
Beaucoup d’Allemand aujourd’hui ont l’impression à juste titre que tout système de transferts fiscaux se transformera en perfusion permanente, largement similaire à la manière dont le nord de l’Italie a soutenu l’Italie du sud au long du siècle dernier. 
En effet, après plus de 20 ans, les Allemands de l’ouest ne voient toujours pas arriver la fin de la facture de la réunification allemande. 
Plus tard, Maurice Obstfeld a indiqué que, outre les transferts fiscaux, une union monétaire a besoin de règles clairement définies concernant un prêteur de dernier ressort. 
Sinon, les paniques bancaires et du crédit seront inévitables. 
Obstfeld avait en tête un mécanisme de sauvetage pour les banques, mais il est à présent extrêmement clair qu’un prêteur en dernier ressort et un mécanisme de faillite sont également nécessaires pour les états et les municipalités. 
Un corollaire logique des critères établis par Kenen et Obstfeld, et même du critère de mobilité du travail de Mundell, est que une union monétaire ne peut pas survivre sans légitimité politique, plus que probablement grâce à des élections populaires au niveau de la région impliquée. 
Les leaders de l’Europe ne peuvent continuer en permanence à transférer de gros montants entre pays sans un cadre politique européen cohérent. 
Les décideurs politiques européens d’aujourd’hui se plaignent souvent du fait que, sans la crise financière US, la zone euro se porterait bien. 
Peut-être ont-ils raison. Mais n’importe quel système financier doit être capable de faire face aux chocs, y compris les chocs importants. 
L’Europe ne respectera peut-être jamais aucun critère de zone monétaire «& optimale& ». 
Pourtant, sans davantage d’intégration économique et politique profonde – qui pourrait ne pas inclure tous les membres actuels de la zone euro au final – l’euro pourrait ne pas passer le cap même de cette décennie. 

La nouvelle orientation de l’économie mondiale 
WASHINGTON, DC – Le monde qui nous entoure évolue dans un état de changement constant, c’est une réalité. 
Ce qui est nouveau, en revanche, c’est que les tendances économiques récentes suggèrent qu’un changement d’orientation fondamental des choses pourrait bien s’opérer. 
Prenons l’exemple des économies développées. 
Au cours des vingt dernières années, la croissance économique de ces pays a été alimentée par la consommation – tant et si bien que l’activité économique de ces pays a basculé de l’investissement vers la consommation, au total à hauteur de 10 points de pourcentage du PIB. 
Ainsi, en 2010, la part de la consommation dans leur PIB avait atteint 81,6%. 
1990 
2010 
(en pourcentage du PIB) 
Économies développées 
Consommation 
76,4 
81,6 
Investissement 
23,7 
18,4 
Économies émergentes et en voie de développement 
Consommation 
73,4 
67,1 
Investissement 
26,0 
30,8 
Dans le même temps, les marchés émergents et les économies en développement ont renvoyé une image presque miroir de cette tendance, accroissant leur investissement et boostant la fourniture de marchandises au reste du monde au détriment de la consommation dans leur propre pays. 
En 2010, la part de la consommation dans leur PIB était passée de 73,4% à 67,1%. 
Quant à l’avenir, il est peu probable que la part de la consommation dans le PIB augmente davantage dans les économies développées. 
Les principaux moteurs de cette augmentation ont principalement été l’ingénierie financière et les effets de richesse dus au prix élevé des actifs. 
Aucun de ces facteurs ne joue actuellement dans le sens d’une hausse de la part de la consommation dans le PIB. 
Seulement, la consommation dans les pays développés peut-elle être maintenue à son niveau actuel ? 
Il est possible que non. 
Les niveaux actuels de la consommation sont associés à des États et à des ménages ayant dépassé les limites du raisonnable, et dont le niveau d’endettement reste élevé, ce qui exige de réaliser davantage d’économies. 
Les banques elles-aussi sont confrontées à la nécessité de lever des capitaux. 
De manière générale, de nombreux agents économiques ont besoin d’une longue période de désendettement. 
Or, les politiques actuelles adoptées par les principales économies avancées visent à maintenir les niveaux de consommation actuels afin de favoriser la croissance et l’emploi. 
Si la part de la consommation dans le PIB décline d’un autre côté, un simple calcul nous amène à conclure qu’il est nécessaire que l’investissement et les exportations soient plus élevés afin de maintenir la demande totale. 
Doit-on s’attendre à ce que les marchés émergents et les économies en développement prennent le relais ? 
Pour maintenir une croissance forte dans ces économies tandis que la demande extérieure décline, la demande domestique doit devenir le moteur principal de la croissance. 
Ceci signifie une plus forte consommation domestique et des niveaux d’investissement appropriés, afin de soutenir une telle croissance de la consommation. 
Dans les pays où les niveaux d’investissement conduisent à une capacité excédentaire, les ressources de l’investissement pourraient être réorientées vers la consommation, à condition que les comptes extérieurs de ces États restent viables. 
Il y a là un certain nombre de mouvements tectoniques majeurs dans la structure de l’économie mondiale, qui présentent plusieurs dangers potentiels. 
Le rythme du changement est voué à varier selon les secteurs et entre les économies, conduisant à une inadéquation de l’offre et de la demande à l’échelle mondiale. 
Par ailleurs, compte tenu de la mondialisation, une difficulté économique frappant une partie du monde est susceptible de se transmettre au reste de la planète dans une mesure encore plus conséquente, compliquant de manière substantielle les mesures de réponse à la fois dans les pays développés et les économies en développement. 
Une étude menée par le Fonds monétaire international sur la question de ces effets d’entraînement affirme qu’avant la crise financière mondiale, les facteurs extérieurs expliquaient pour 36% la variation de la production des cinq économies les plus importantes en termes systémique (la zone euro, les États-Unis, la Chine, le Japon et le Royaume-Uni) ; cette part s’étant approchée de 60% après la crise. 
Dans le reste du monde, y compris sur les marchés émergents, la proportion de l’importance des facteurs externes dans la variation de la production est passée de 43% à plus de 60%. 
Dans un tel environnement, il est nécessaire que nous menions avec soin une coordination des politiques au niveau mondial. 
Si nous entendons procéder à un réalignement ordonné de la consommation et de l’investissement sur le plan international, il est fondamental que les politiques qui boostent l’investissement dans une partie du monde soient en adéquation avec celles qui boostent la consommation ailleurs. 
Il est en particulier nécessaire que les économies développées adoptent des réformes fondamentales d’optimisation de la productivité, que la zone euro renforce l’union monétaire, et que les marchés émergents et les économies en développement stimulent leurs sources domestiques de croissance. 
Il est également important que ces politiques s’inscrivent dans une stabilité budgétaire et externe. 
Par ailleurs, les politiques et mesures réglementaires cadre en matière de finance doivent être coordonnées au niveau mondial, afin de concevoir et de mettre en œuvre des règles fondées par le consensus répondant ainsi aux problèmes que soulèvent des institutions mondiales très larges, considérées comme bien trop complexes ou d’une envergure trop importante pour échouer. 
Ce n’est qu’à condition d’une telle coordination mondiale que nous pourrons réduire – et si possible éliminer – l’instabilité économique et les ajustements désordonnés, tant sur le plan national qu’international, alors même que nous cherchons à maximiser les avantages des changements inévitables qui se dessinent dans l’économie mondiale. 

Lu Xiaobo mérite le Prix Nobel ! 
Prague – L'année dernière, le jour de Noël, l'un des militants chinois des droits de l'homme les plus connus, l'écrivain et universitaire Liu Xiaobo, était condamné à 11 ans de prison. 
Liu est l'un des principaux auteurs de la Charte 08, un texte inspiré de la Charte 77 en Tchécoslovaquie, qui appelle le gouvernement chinois à respecter ses propres lois et sa propre Constitution, demande des élections ouvertes à tous pour désigner les responsables politiques, la liberté de religion et d'expression et l'abolition de la législation "anti-subversive". 
Pour son courage et sa clarté de pensée quant à l'avenir de la Chine, Liu mérite le Prix Nobel de la paix en 2010. 
Il y a deux raisons pour lesquelles nous estimons qu'il pourrait recevoir ce titre prestigieux. 
D'abord et avant tout, il est dans la lignée des Prix Nobel qui ont été récompensés pour leur contribution à la lutte en faveur des droits de l'homme. Martin Luther King, Lech Walesa ou Aung San Suu Kyi ne sont que quelques-uns des lauréats dont le Comité Nobel a ainsi reconnu l'engagement au cours des années passées. 
Nous sommes convaincus que les idées que Liu et ses collègues ont mises sur le papier en décembre 2008 sont à la fois universelles et de toutes les époques. 
Ces idéaux – le respect des droits de l'homme et de la dignité humaine, la responsabilité qui incombe aux citoyens de veiller à ce que leur gouvernement respecte ces droits – figurent parmi les plus hautes aspirations de l'humanité. 
Si le Comité Nobel décide de reconnaître le courage et le sacrifice de Liu dans l'expression de ces idéaux, non seulement cela attirerait l'attention de l'opinion publique mondiale sur l'injustice que constitue sa condamnation à 11 ans de prison, mais cela contribuerait à amplifier à l'intérieur de la Chine les valeurs humanistes universelles pour lesquelles il a combattu durant une si longue partie de sa vie. 
La deuxième raison pour laquelle Liu mérite le Prix Nobel est liée à la motivation d'Alfred Nobel lorsqu'il a créé cette récompense. 
Oeuvrant à la défense des droits de l'homme et en faveur de réformes politiques et d'une démocratisation, Liu a contribué de manière significative aux valeurs de paix et de fraternité entre les nations que Nobel avait à l'esprit lorsqu'il a créé il y a plus d'un siècle le prix qui porte son nom. 
Il est vrai qu'une démocratisation ne se traduit pas automatiquement par un meilleur comportement sur la scène internationale, mais elle favorise un débat public approfondi et rigoureux sur les questions clés de politique étrangère et intérieure d'un pays. 
Un débat vivant et ouvert, la marque d'un régime démocratique, est le meilleur espoir pour un gouvernement de parvenir à des décisions satisfaisantes, tant sur le plan intérieur qu'extérieur. 
L'engagement de Liu en faveur de la démocratie en Chine est avant tout destinée à améliorer la situation du peuple chinois. Mais son courage et son exemple peuvent contribuer à accélérer l'avènement du jour où la participation de la Chine aux affaires du monde pourra s'appuyer sur l'expertise et sous le regard de groupes issus de la société civile, de médias indépendants et de citoyens engagés pouvant exprimer leurs points de vue avec leur bulletin de vote. 
C'est avant tout pour ces deux raisons que nous pensons que Liu pourrait recevoir le Prix Nobel de la paix en 2010. 
En lui conférant l'un des plus hautes distinctions qui existent, le Comité Nobel marquerait une nouvelle fois d'une part l'importance des droits de l'homme et de la démocratie et d'autre part celle de la paix mondiale et de la solidarité internationale. 
La sévérité de la peine de prison qui frappe Liu se voulait un exemple, un avertissement menaçant à tous les Chinois qui voudrait s'engager à sa suite. 
Nous sommes convaincus qu'il y a des moments où un engagement civique exemplaire comme celui de Liu exige une réponse exemplaire. 
Lui attribuer le Prix Nobel de la paix est précisément le type de réponse qu'appelle son courage. 

Un coup de clairon pour les marchés émergents 
ITHAQUE - Courant 2012, il est temps de réfléchir à la façon dont une décennie de forte croissance économique sur les marchés émergents a conduit aux transformations politiques retentissantes de l'année dernière. 
Des événements dramatiques du Moyen-Orient, à la lame de fond pour le soutien de la croisade anti-corruption menée Anna Hazare en Inde, les chefs des marchés émergents reçoivent un message clair de la rue, message selon lequel que la croissance n'est pas tout. 
Ils ignorent ce message à leurs risques et périls. 
Les économies des marchés émergents ont connu une forte croissance pendant les années 2000 et ont même survécu à la crise financière mondiale sans effondrement de la croissance. Mais le spectre d'une montée de la corruption compromet la légitimité de leurs profits économiques et sapent le soutien de prochaines réformes nécessaires au soutien de leur élan de croissance. 
La corruption prend de nombreuses formes, mais sur les marchés émergents, plusieurs facteurs l'ont transformée en un cancer qui finit par renverser des régimes. 
L'implacable corruption de faible niveau est une cause d’énervement considérable pour les pauvres dans plusieurs de ces pays ; en effet, elle limite leur accès aux services sociaux et aux fonctions fondamentales du gouvernement dont dépend souvent leur survie même. 
Un autre type de corruption implique le détournement d'énormes sommes d'argent sur des projets à grande échelle. 
En Inde, par exemple, le gouvernement a perdu pas moins de 30 à 40 milliards de dollars de revenu nécessaires quand un spectre de bande très convoité a été vendu à des enchères truquées. 
Pour les gens ordinaires, la corruption à grande échelle est moins évidente, car même si les sommes en jeu sont époustouflantes, les coûts ne sont pas se sont aussi directement ressentis que dans les cas de corruption plus insidieuse. Mais la perception de ce type de méga-corruption a changé à mesure que la croissance rapide a augmenté les inégalités. 
Dans les pays comme la Chine et l'Inde, une rapide croissance économique a tiré un nombre considérable de personnes de la pauvreté. Mais les fruits de la mondialisation et de la croissance rapide n'ont pas été également partagés - les riches deviennent super-riches, alors même qu'une grande partie de la population reste indigente. 
L'inégalité de l'augmentation des revenus est à peine limitée aux marchés émergents, mais leur combinaison de corruption ouverte et d'injustices dominantes crée une atmosphère délétère qui sape le soutien des réformes qui devraient renforcer et consolider leurs profits économiques. 
Sur beaucoup de marchés émergents, le manque de liberté politique s'ajoute à ce mélange explosif. 
La combinaison de corruption, d'inégalité et de répression politique accumule une pression énorme et il n'y a aucune voie institutionnelle pour l'évacuer. 
Mais les régimes politiques plus libres ne sont pas la panacée. 
Dans une démocratie comme celle de l'Inde, les profits politiquement dépendants d’une croissance mise à mal, augmentent encore le ressentiment des laissés pour compte. 
L'occasion « de jeter les voyous dehors » à chaque cycle d'élection aide à relâcher un peu de pression, mais elle ne résout pas les problèmes qui la produisent. 
Il est difficile de prévoir ce qui déclenche les manifestations populaires, mais les facteurs économiques sont cruciaux. 
Par exemple, l'augmentation du prix de denrées alimentaires a tendance à pénaliser les pauvres, particulièrement les citadins pauvres, qui dépensent une grande partie de leurs revenus en nourriture. Contrairement aux ouvriers agricoles, ils ne reçoivent aucun avantage des prix plus élevés des denrées alimentaires. 
Avec l'augmentation des populations urbaines, il sera de plus en plus difficile de garder maintenir ces pressions sous contrôle. 
Certains gouvernements ont réagi aux événements récents par la répression politique, par des arrêts complets de l'information, ou par une combinaison de mesures autoritaires. 
La Chine, par exemple, a bloqué la couverture médiatique des manifestations égyptiennes. 
Le Printemps arabe cependant, indique la fragilité des régimes politiques répressifs qui essaient de maintenir leur légitimité en limitant des flux d'information. 
La leçon principale pour les pays dynamiques des marchés émergents est qu'une concentration exclusive sur la croissance du PIB peut en définitive ne pas être bonne pour la stabilité économique et politique. 
Même avec des augmentations rapides du revenu national, si les dirigeants de ces pays ne distribuent pas suffisamment les bénéfices, ils deviendront vulnérables face au mécontentement populaire. 
Se confronter à la corruption est essentiel à l'amélioration de la croissance à long terme et au maintien de la stabilité sociale. 
Ces économies ont besoin de mesures pour aider à garder les pauvres hors des pièges de la pauvreté, et pour leur donner des occasions réalistes d'améliorer leur bien-être économique. 
De telles étapes comprennent l'élargissement des marchés financiers pour donner à plus de personnes un accès au crédit et à l'investissement, ce qui renforce les filets sociaux de sûreté pour protéger économiquement les plus faibles et améliore l'accès à une éducation de qualité. 
Ces leçons s'appliquent également aux économies avancées, qui souffrent également de la montée des inégalités et de formes subtiles de corruption. Mais pour ces économies riches, la reconstitution d'une croissance décente est maintenant la priorité principale. 
Les marchés émergents ont une magnifique occasion de construire sur leurs bénéfices économiques et de verrouiller la croissance et la stabilité en traitant en profondeur les problèmes semblable à celui de la corruption. 
Car les événements de ces dernières années ont montré à quel point les coûts de l'inaction pouvaient être désastreux. 

Il faut davantage qu'un accord sur le climat ! 
AMSTERDAM – Lors du sommet sur le climat à Copenhague, les dirigeants de notre planète négocient l'avenir de cette dernière. 
Il semble qu'ils ne parviendront pas à signer un traité sur le climat, car les points de vue des différents pays, des différentes puissances politiques et industrielles divergent trop. 
Hormis la question de la responsabilité de leurs pays respectifs, les hommes politiques, les fonctionnaires et les autres participants du sommet de Copenhague passent beaucoup de temps à se bombarder les uns les autres avec des chiffres : de combien chaque pays doit réduire ses émissions de CO2 et l'argent qu'il doit y consacrer, l'augmentation de température que la Terre peut supporter et pendant combien de temps encore nous pouvons continuer à attendre. 
La question du climat ne peut se résoudre que sur la base de principes éthiques communs, que chacun aura intégrés en profondeur. 
La Terre atteint un moment critique de son Histoire, un moment qui exige des peuples et des pays de la planète qu'ils reconnaissent leur solidarité entre eux – et avec la planète – et qu'ils agissent en conséquence. 
De la même manière que les dirigeants du monde ont adopté la Déclaration du millénaire des Nations unies en septembre 2000 et les Objectifs du millénaire pour le développement qui en ont découlé, ceux qui négocient maintenant l'accord sur le climat doivent s'engager sur une base de principes éthiques fondamentaux communs. 
Ce n'est pas difficile à mettre en place. Ces principes peuvent s'inspirer de la Charte de la Terre lancée en 2000 entre autre par l'ancien président de l'URSS Mikhail Gorbachev et par Wangari Mathaai, prix Nobel de la paix 2004 en raison de son implication dans le Green Belt Movement, une initiative panafricaine visant à planter des arbres. 
Les questions climatiques ne s'arrêtent pas aux frontières. 
Dans les décennies à venir, un pays comme les Pays-Bas dont une partie du territoire est en dessous du niveau de la mer devra investir des milliards de dollars pour intensifier son combat déjà ancien contre l'élévation du niveau de la mer. 
Mais ailleurs l'eau engloutit déjà les digues, tant au sens propre qu'au sens figuré. 
Le réchauffement climatique affecte particulièrement les pays qui n'ont pas les moyens nécessaires pour prendre les mesures voulues contre l'élévation du niveau de la mer, les sécheresses persistantes ou les tempêtes destructrices, alors qu'ils ne sont en rien responsables de ces phénomènes - dus à l'industrialisation dans les pays développés. 
A part les adaptations indispensables (souvent structurelles) pour survivre aux conséquences du réchauffement climatique, d'énormes efforts sont nécessaires pour éviter que la situation ne s'aggrave. 
Il faut investir massivement dans la reforestation, l'agriculture et l'énergie. 
Face aux défis auxquels nous sommes confrontés, il faut penser prioritairement aux femmes ; ce sont souvent elles à qui il incombe de se procurer les ressources naturelles. 
Elles peuvent jouer un rôle majeur dans la recherche de solutions face au réchauffement climatique et dans la manière dont l'humanité peut s'y adapter. 
A court terme toute la planète doit basculer vers un mode de développement durable à faible émission de CO2. 
C'est un objectif qui concerne toute l'humanité, un objectif dans lequel les sentiments patriotiques et les raisonnements en terme de rapport de force entre puissances n'ont pas leur place. 
Cela exige un énorme effort. C'est précisément pour cette raison qu'il y faut une éthique commune. 
De cette manière les négociateurs des différents pays ne chercheront pas seulement des solutions à une partie seulement du problème, mais avant tout une solution globale au problème dans sa totalité. 
La question du réchauffement climatique est trop importante pour être laissée aux seuls dirigeants politiques. 
A Copenhague ce ne sont pas seulement les Etats, mais les entreprises et les citoyens qui doivent unir leurs efforts pour sauver le climat de notre planète. C'est non seulement une nécessité scientifique, mais un impératif éthique. 
Sylvia Borren est ancienne directrice exécutive d'Oxfam Novib. 
Ruud Lubbers est ancien Premier ministre des Pays-Bas. 

Une moralité chimique ? 
OXFORD - Dans L’Orange mécanique, le roman d’Anthony Burgess (et le film qu’en a tiré Stanley Kubrick), Alex, un jeune psychopathe endurci, est contraint, les yeux ouverts de force, à regarder des images de violence. 
Alex est programmé, comme le chien de Pavlov, à réagir à la violence et au sexe par la nausée. 
Cette scène reste choquante, mais comme une grande partie de la science-fiction, elle a aussi vieilli. 
Le comportementalisme, dont elle est inspirée, est une discipline abandonnée depuis longtemps, et la crainte que la science puisse induire, ou obliger, les gens à avoir un comportement plus moral semble aujourd’hui démodée. 
La science-fiction a beau vieillir rapidement, ses idées ont tendance à perdurer. 
Au cours de la dernière décennie, un nombre important de psychologues, de neurologues et de biologistes évolutionnistes ont tenté de découvrir le « mécanisme » neural qui sous-tend la moralité humaine. 
Ils ont commencé à définir les origines évolutionnistes des sentiments sociaux comme l’empathie, et à déterminer quels gènes prédisposent certaines personnes à faire preuve de violence irraisonnée et d’autres à agir de manière altruiste, ainsi que les circuits dans notre cerveau qui donnent forme à nos décisions éthiques. 
Comprendre comment quelque chose fonctionne est le premier pas permettant de le modifier, voire de le contrôler. 
En fait, les scientifiques n’ont pas seulement identifié certains des circuits qui déterminent nos décisions éthiques, mais également des substances chimiques qui modulent cette activité neurale. 
Une étude récente a montré que l’antidépresseur Citalopram peut modifier les réponses de sujets à des scénarios hypothétiques de dilemme moral. 
Les personnes auxquelles le produit a été administré sont moins enclines à sacrifier un individu pour sauver la vie de plusieurs autres personnes. 
Une autre série d’études a montré que l’administration intranasale de l’hormone ocytocine majore une attitude de confiance et de coopération au sein d’un groupe social, mais minore ce comportement envers ceux perçus comme extérieurs au groupe. 
Les neurologues sont également parvenus, au moyen de stimulations magnétiques transcraniennes soigneusement ciblées, d’influer de manière surprenante sur les jugements moraux de patients – en leur permettant par exemple de mentir plus facilement. 
L’idée n’est bien sûr pas de mettre au point une « pilule de moralité » qui ferait de nous des saints. 
Mais la recherche progresse rapidement, et il est très probable qu’elle débouche sur de nouveaux moyens permettant de remodeler nos intuitions, motivations et sentiments moraux. 
Devrions-nous utiliser cette compréhension scientifique croissante de l’origine de l’éthique humaine pour tenter de rendre les gens meilleurs du point de vue moral ? 
Le film Orange mécanique a été accusé de faire l’apologie de la violence et certaines de ses scènes restent assez insoutenables. 
Mais comme le disait Burgess lui-même, le roman comporte un message quasi chrétien : ce qui nous rend humain est notre capacité à choisir entre le bien et le mal, et astreindre par la force les individus à une conformité servile est tout aussi pervers, si ce n’est plus, que le sadisme de psychopathes comme Alex. 
Ce point de vue est sans doute celui d’une majorité, qui conviendra du fait que notre capacité à distinguer le bien du mal est une faculté précieuse qui doit être sauvegardée et non un mécanisme d’horlogerie devant être réparé par les scientifiques. 
Bien sûr, la plupart d’entre nous n’ont pas besoin d’être conditionné pour ressentir une aversion face au viol ou à la torture. 
Mais cela ne signifie pas pour autant que nous soyons moralement bons, ou suffisamment bons. 
Au moment même de lire ces lignes, des personnes tout à fait ordinaires, quelque part dans le monde, commettent des actes innommables contre autrui. 
Même dans les sociétés les plus avancées et les plus riches, des efforts permanents sont nécessaires pour préserver un semblant de décence : il n’y a qu’à penser aux verrous, aux alarmes, à la police, aux tribunaux et aux prisons. 
Et l’on peut douter de notre altruisme véritable ou de notre désir de donner aux plus démunis. 
Les humains sont naturellement dotés de la capacité à être moraux, mais c’est une capacité limitée et peu préparée à affronter les complexités éthiques du monde moderne. 
Pendant des millénaires, les êtres humains ont compté sur l’éducation, la persuasion, les institutions sociales et la menace d’un châtiment physique (ou divin) pour obliger les individus à se conduire décemment. 
Nous pourrions tous être meilleurs au plan moral, mais il est aujourd’hui évident que cette approche traditionnelle ne nous fera pas faire de nouveaux progrès dans ce sens. 
Il ne faut pas s’attendre à ce que les gens commencent soudain à mieux se conduire si on leur donne plus de faits et de statistiques, ou de meilleurs arguments. 
Il ne faut donc pas rejeter trop rapidement l’idée que la science pourrait contribuer à ce progrès – en premier lieu, en nous aidant à mettre sur pied des institutions plus efficaces, une éducation morale plus persuasive ou des arguments éthiques plus convaincants. 
Mais la science pourrait également permettre d’influer sur nos cerveaux de manière plus directe. 
La science-fiction limite parfois notre perception du possible au lieu de l’élargir. 
Ce serait contreproductif, ou pire, de tenter de promouvoir la moralité par la force. 
Les gouvernements ne doivent pas détenir le pouvoir de contrôler le code moral de leurs citoyens – nous savons bien que s’ils avaient ce pouvoir, ils en feraient un mauvais usage. 
L’idéal serait que les individus puissent volontairement explorer des manières de s’améliorer, que ce soit en s’exerçant à être conscient des besoins d’autrui, en lisant des ouvres de philosophie morale et, pourquoi pas, en prenant une pilule de moralité. 
Mais même s’il est vrai que certaines personnes ne voient aucun mal à prendre des pilules qui les fassent se sentir mieux ou réfléchir plus vite, il n’est pas sûr que les individus soient prêts à prendre des pilules qui les rendent éthiquement meilleurs. 
Et ceux qui, comme le psychopathe Alex, ont le plus besoin d’aide sont probablement ceux qui en voudraient le moins. 
Des questions hypothétiques subsistent. 
Nous ne savons pas encore ce qui est possible. Mais mieux vaut entamer trop tôt ce débat éthique que trop tard. 
Et même si les « pilules de moralité » ne sont que de la science-fiction, elles soulèvent d’importantes questions. 
Serons-nous prêts à en prendre si elles deviennent disponibles un jour ? 
Et que dira notre refus d’en prendre sur notre moralité ? 

Un nuage sur la sécurité aérienne 
PRINCETON – Après avoir été fermés suite à l’éruption du volcan islandais Eyjafjallajökull, les aéroports européens ont rouverts. Ce n’est pas parce que la quantité de cendres atmosphériques a diminué, mais parce que le risque que les cendres posaient à la sécurité aérienne a été réévalué. 
L’interdiction de transports aériens a-t-elle été levée suite à de nouvelles données scientifiques ou à l’épreuve, personnelle et économique, que cette interdiction a causé ? 
En six jours, près de 95 000 vols ont été supprimés, ce qui a coûté plus d’un milliard de dollars aux compagnies aériennes. 
Le nombre de personnes bloquées ou retardées se porte à environ cinq millions. 
A l’instar de bien d’autres économies, l’économie britannique a perdu 1,5 milliards de livres sterling. 
Les horticulteurs kenyans, dont la livraison en Europe de produits de courte durée de vie dépend du transport aérien, étaient soudainement à court de revenu. 
Seize personnes atteintes du cancer, en attente de greffe moelle osseuse, couraient un grand danger, car la moelle épinière correspondante ne pouvait être acheminée des Etats-Unis vers le Canada. 
Dans le passé, les jets qui ont traversé des cendres d’origine volcanique (aux Etats-Unis, en Indonésie, aux Philippines et à Mexico) sont temporairement tombés en panne. L’un d’entre eux est même tombé en chute libre sur des milliers de pieds réussissant cependant un bel atterrissage. 
Toutefois, dans le cas présent, il ne nous a été fourni aucune preuve comme quoi les cendres – bien plus dispersées au-dessus de l’Europe – provoqueraient de tels problèmes. 
La décision d’interdire les vols reposait sur le point de vue que quelle qu’en soit la quantité, la présence de cendres dans l’atmosphère posait un risque aérien. Quelle que soit la hauteur du risque, la tâche du gouvernement était, ainsi que le Premier ministre britannique Gordon Brown l’a expliqué, « de s’assurer que la sécurité primait avant tout. » 
En effet, en fermant leurs cieux, les gouvernements européens semblent avoir accordé la priorité absolue à la sécurité. 
Et pourtant, aucun de ces gouvernements n’applique ce principe dans d’autres domaines. 
Environ 3 000 personnes meurent chaque jour sur les routes. 
Ralentir les limites de vitesse de, disons, dix kilomètres par heure permettrait d’éviter la plupart des accidents et sauverait beaucoup de vies. 
Nous ne le faisons pas, car nous accordons moins d’importance à la sécurité qu’à notre désir de passer moins de temps sur la route. 
Le prix que nous acceptons de payer pour la sécurité à des limites. 
Donner une valeur à la vie humaine est répugnant, certes, mais plus le budget pour la sécurité est important, moins il reste à consacrer aux autres objectifs. 
Par exemple, le gouvernement britannique a recours à un chiffre légèrement supérieur à un million de livres sterling comme limite générale au montant qu’il veut consacrer pour sauver la vie du commun des mortels en améliorant la sécurité routière. 
Dans ce domaine, le ministère des transports aux Etats-Unis est prêt à débourser jusque 5,8 millions de dollars – presque le quadruple des Britanniques, au taux de change actuel. 
Est-ce que cela signifie que la sécurité passe avant tout aux Etats-Unis, mais pas en Angleterre ? 
Giovanni Bisignani, directeur général de l’Association internationale du transport aérien, un groupe industriel, a critiqué la fermeture des aéroports, argumentant qu’aucune évaluation des risques n’avait été entreprise. 
Mais la majeure partie de l’opinion semblait adhérer à la décision prise. 
Interrogés sur place, les voyageurs bloqués dans les aéroports disaient, presque unanimement, préférer être coincés dans un aéroport que dans un avion en chute libre. 
Or, qu’en est-il des voyageurs qui supportent mieux le risque que les autres ou qui ont un besoin impérieux de voyager ? 
Dans son livre devenu classique Sur les libertés, John Stuart Mill réfléchit à un homme qui entreprend de traverser un pont connu pour sa dangerosité. 
D’après Mill, nous avons raison de l’arrêter seulement pour nous assurer qu’il en connaît les dangers. 
Une fois qu’il en est conscient, la décision lui appartient, car il est seul juge de l’importance de son périple, à lui de mesurer si le risque en vaut la chandelle. 
Il en va légèrement différemment pour la sécurité aérienne, car un avion en train de s’écraser fait des morts à terre, mais aussi parce que les risques encourus par l’équipage et les passagers sont bien plus élevés. 
S’ils sont complètement informés et souhaitent voler malgré les risques – l’équipage bénéficie peut-être de plus d’argent, comme c’est souvent le cas dans les professions dangereuses – devrions-nous les empêcher de prendre la décision de voler ? 
En fin de compte, après avoir effectué des essais de vol concluants, sans passagers à bord, les producteurs de moteurs d’avion ont expliqué aux autorités aériennes que leurs produits ne couraient aucun danger à fonctionner avec un niveau de cendre atmosphérique peu élevé. Les cieux européens ont donc rouvert. 
L’Autorité de l’aviation civile internationale a annoncé qu’elle convoquerait un groupe d’experts pour l’aider à prodiguer des conseils afin que l’industrie détermine à partir de quel palier la quantité de cendre dans l’atmosphère est dangereuse pour l’aviation. 
A ce jour, nous savons ce qu’il en coûte d’accorder la priorité absolue à la sécurité, nous savons donc que ce n’est pas seulement une question technique. 
J’imagine que certains experts auront réfléchi à la question éthique implicite suivante : quel objectif de sécurité devrions-nous nous fixer ? 

Un parti communiste sans communisme 
PRINCETON – Le sacrement d’Alexander Medvedev par le président russe, Vladimir Poutine, pour lui succéder en mars prochain à ce qui était censé être une élection présidentielle démocratique, montre que les dirigeants russes n'ont pas changé d’un iota. 
Comme sous le régime de Leonid Brejnev, il est de plus en plus probable que les mêmes noms continueront à faire la une des actualités dans les décennies à venir. 
Selon Gleb Pavlovsky, principal idéologue du régime de Poutine, le système russe actuel est parfait à tous les égards, excepté à un seul : il ne connaît pas ses ennemis. 
En effet, il semblerait que tous les membres du Kremlin soient en pleine lecture de Carl Schmitt, juriste et théoricien nazi selon lequel la mission centrale de la politique consiste à nommer ses ennemis. 
Conformément à l'esprit de Schmitt, les fidèles de Poutine ont désigné leur ennemi : un parti libéral, l’Union des Forces de droite, dont les rencontres publiques ont été dispersées par les forces de police armée, les chefs de file arrêtés et molestés, et les partisans qualifiés par Poutine de « coyotes ». 
Ce qui est surprenant, c'est que ce comportement agressif est la réaction à aucun danger visible. 
Les prix du pétrole montent en flèche, de même que les taux de soutien à Poutine. 
Ses fidèles contrôlent tous les éléments importants, de Gazprom à la Commission électorale centrale. 
Depuis la pacification de la Tchétchénie par la violence et les subventions, les incarcérations ou les migrations de quelques opposants financièrement viables et les « investissements sociaux massifs » des dernières années qui, sous la supervision personnelle de Medvedev, ont soudoyé la population, aucune force crédible ne peut sérieusement défier les hommes de Poutine. 
Pourtant, leur régime est en crise et ils en ont conscience. 
L'économie russe dépend plus que jamais du gaz et du pétrole. 
La réforme militaire a été inversée. 
Malgré l'augmentation de leurs revenus, les Russes sont moins instruits et en moins bonne santé que lorsque Poutine est arrivé au pouvoir – et continuent à mourir extrêmement jeunes. 
L'implication de la Russie dans les affaires mondiales est entachée de poison et de corruption. 
Les monopoles d'État démolissent ce que les entreprises privées ont créé. 
Avec davantage de moyens, des bureaucrates moins instruits recrutent toujours plus de bureaucrates moins instruits. 
Par conséquent, le régime ne parvient pas à gouverner : le pays est indiscipliné et ses dirigeants le savent. 
Alors, ils paniquent. 
L'objectif de Poutine était de soumettre tous les pouvoirs au contrôle des forces de sécurité russes. 
Sa génération d'agents du KGB a assisté à la chute du Parti communiste et de tous les organes gouvernementaux que celui-ci « dirigeait et contrôlait », y compris le KGB. 
Sous Poutine, les forces de sécurité ont eu leur revanche. 
Leurs membres sont devenus plus puissants, arrogants, et considérablement riches – mais aussi plus désobéissants. 
En 2004, le Général Viktor Tcherkessov, alors représentant de Poutine en Russie du Nord-Ouest, a publié une tribune glorifiant le KGB comme la seule autorité préservée dans un pays corrompu. 
Cette tribune, plus que tout autre écrit, définissait le deuxième mandat de Poutine. 
En octobre 2007, Tcherkessov (désormais chef de l’Agence fédérale antidrogue, l'un des services les plus obscures et puissants) publiait une autre tribune dans laquelle il regrettait l'avilissement de ses collègues : les guerriers sont devenus des commerçants, s'est-il plaint. 
Avant cela, les généraux d'un service concurrent, le FSB, avaient arrêté l'adjoint de Tcherkessov pour « pose de micros illégale ». 
Dans un geste public de désespoir, Tcherkessov a admis l'échec du projet de Poutine de ranimer la gouvernance russe en la subordonnant aux services de sécurité. 
L'adjoint de Tcherkessov est toujours en prison. 
Bon nombre de personnes estiment que Poutine est incapable d'intervenir en sa faveur. 
En l'absence du contrôle du Parti communiste, les membres des services de sécurité ont trahi leur éthique et sont lancés dans le maquignonnage, usant de force lorsque les négociations ne vont pas bon train. 
S’il ne fait pas de doute que c’est le cas de Russes ordinaires, Tcherkessov a révélé que les proches de Poutine sont également concernés. 
Que faut-il faire lorsque les guerriers de l’ex-KGB s’entre-déchirent et posent des micros les uns chez les autres ? 
Le cas de Tcherkessov illustre le cauchemar de Poutine. 
Lorsque notre instinct nous trahit, surgit un instinct encore plus profond. 
Maintenant que les fidèles de Poutine ont laissé les idées néolibérales de leurs prédécesseurs sur le bord de la route et qu’ils sont désenchantés de la clique de l’ex-KGB, la mission consiste à recréer un parti politique omniprésent contrôlant les services de sécurité, le gouvernement, le milieu des affaires, et bien plus. 
Ce parti sera centralisé, sous la direction d’une seule personne, et réduira l'État à une fiction juridique. 
Prêchant le nationalisme, ses responsables seront convaincus de leur compétence universelle, contrairement au professionnalisme et au corporatisme du KGB. 
Boris Eltsine a interdit par décret les cellules de partis dans les institutions d'État. 
Les avocats de Poutine annuleront cette décision ; le parti aura des cellules et des comités dans chaque usine, société, unité militaire, département universitaire, etc. Attirés par des leaders charismatiques et la discipline du parti, les membres dirigeront et unifieront un pays dévasté. 
Voilà le plan de Poutine. 
Tout comme Youri Andropov, ancien chef de file soviétique et seul autre membre du KGB à avoir dirigé la Russie, Poutine deviendra le secrétaire général du parti. 
Comme durant l'ère soviétique, les représentants du gouvernement ne seront que des pantins au sein du parti – rôle que tiendra le président Medvedev lorsque Poutine sera secrétaire général. 
Et, on pouvait s’y attendre, ce mandat n'a pas de limite constitutionnelle. 
Finalement, Poutine dispose de ce que l’histoire lui a laissé : non pas d’idées, mais seulement d’une faction aspirant à consolider son emprise sur le pouvoir. 
Si Lénine et Trotski avaient besoin d’un parti pour concrétiser leur idéologie, Poutine et Medvedev conçoivent une idéologie pour solidifier leur parti. 
Etrange idéologie. 
En accusant les guerriers d’être des commerçants et les commerçants d’être des voleurs, elle rejette ses origines marxistes. 
Elle subordonnera tout ceux qui travaillent réellement – commerçants, guerriers, journalistes et autres – aux idéologues du parti dont l’unique tâche consiste à chercher des ennemis. 


Une confédération pour le Kosovo 
Les échéances se rapprochent pour le Kosovo. 
À moins qu’un accord, soutenu par les Nations unies, ne soit trouvé d’ici début décembre, il est probable que la population en majorité albanaise de la province déclare unilatéralement son indépendance – une initiative que les Etats-Unis ont déclaré soutenir. 
Cette évolution aurait des conséquences désastreuses. 
Le gouvernement russe serait furieux, craignant qu’une sécession du Kosovo – qu’il soit ensuite reconnu ou non au niveau international – pourrait encourager les mouvements séparatistes de l’ancien empire soviétique. 
La Serbie s’y opposerait plus fermement encore. 
Dusan Prorokovic, le secrétaire d’État serbe pour le Kosovo, a indiqué que son pays pourrait avoir recours à la force pour maintenir sa souveraineté. 
Même si le gouvernement hésite, il est possible que les factions ultranationalistes poussent le Premier ministre Vojislav Kostunica à envoyer des troupes : même si la présence de l’ONU au Kosovo est très faible (40 « observateurs militaires » et 2116 policiers seulement), les 15.000 soldats de l’OTAN stationnés au Kosovo rendent une confrontation armée potentiellement très dangereuse. 
Après huit ans d’administration internationale, la majorité albanaise du Kosovo a goûté à la liberté et attend avec impatience une indépendance pleine et entière. 
Mais la Serbie estime que la province reste une partie essentielle de sa tradition historique et culturelle. 
L’indépendance ne serait pas mieux acceptée par la population serbe qui a déjà assisté avec désarroi à la dislocation de la « grande Serbie », avec dernièrement la sécession du Monténégro. 
La Serbie est prête à ne concéder qu’une « autonomie élargie » au Kosovo, et une capacité restreinte à négocier des accords internationaux. 
Bien qu’il semble que les positions des deux parties soient inconciliables, il n’est pas trop tard pour trouver un compromis. 
Mais il faudra pour cela ressusciter – et mettre à jour - une ancienne institution de la communauté internationale : une confédération d’États. 
Par le biais d’une résolution contraignante du Conseil de sécurité des Nations unies, le Kosovo pourrait se voir octroyer une autorité souveraine sur ses citoyens et son territoire, ainsi qu’une capacité limitée d’action sur la scène internationale. 
Il pourrait être habilité à signer des accords commerciaux, les accords concernant les personnes (par exemple, l’admission et la circulation des étrangers, ou les extraditions), et le droit de demander une adhésion aux Nations unies (une adhésion qui ne nécessite ni la souveraineté, ni l’indépendance). 
Le Kosovo aurait ainsi certains des atours essentiels d’un État nation. 
Mais il faudrait également mettre en place un organisme décisionnaire, composé de représentants du Kosovo, de Serbie et de l’Union européenne. Cet organisme aurait toute autorité sur les questions de politique étrangère (par exemple, les alliances et les relations avec les institutions économiques internationales), de défense, des frontières (dans le cas où le Kosovo décidait de se joindre à l’Albanie), et du traitement réservé à la minorité serbe. 
Le Kosovo et la Serbie seraient ainsi deux entités internationales distinctes, liées au sein d’une confédération dépendant d’un organisme décisionnaire commun. 
Cette confédération serait bien sûr asymétrique, du fait que la souveraineté du gouvernement serbe sur l’ensemble du pays serait inchangé et illimité, tandis que la « souveraineté » du gouvernement kosovar sur le Kosovo serait restreint. 
Pour empêcher que l’une des parties l’emporte et n’impose des décisions arbitraires, l’organisme commun devrait être composé de quatre délégués serbes, de deux délégués kosovar et de trois représentants de l’UE, incitant chaque partie à obtenir le soutien des délégués européens. 
L’UE devrait en outre prévoir la création d’une force militaire réduite mais efficace (de 5000 hommes par exemple) pour appuyer les décisions de l’organisme commun. 
Comme pour tout compromis, les parties prenantes auraient à la fois à perdre et à gagner dans cet arrangement. 
La Serbie sauverait les apparences et continuerait à avoir son mot à dire dans les affaires du Kosovo, y compris sur le traitement réservé à la minorité serbe. 
Le Kosovo obtiendrait quant à lui une indépendance relative, passant du statut de province d’un État à celui d’une nation souveraine capable de négocier au plan international et de demander une adhésion aux Nations unies. 
L’union européenne aurait aussi tout à gagner dans ce processus, en contribuant à stabiliser une région extrêmement volatile. 
Par la suite, l’UE serait chargée de suivre l’évolution du Kosovo et d’intervenir pour prévenir qu’un conflit localisé puisse dégénérer. 
Enfin, un autre avantage de cette solution est qu’elle ne serait que temporaire. 
L’Histoire montre qu’à un moment ou à un autre, les confédérations deviennent des fédérations (les Etats-Unis, l’Allemagne et la Suisse), ou que soumises à des forces centrifuges, elles se divisent (comme dans le cas de la République arabe unie, fondée en 1958, qui s’est scindée trois ans plus tard pour former l’Égypte et la Syrie). 
La confédération que je propose constituerait donc une étape transitoire (sur cinq ou dix ans) avant que le Kosovo devienne, selon toute probabilité, entièrement indépendant. 
Repousser ainsi une solution définitive donnerait du temps pour établir les perspectives d’adhésion du Kosovo à l’UE, qui partagerait enfin une « autorité souveraine » avec d’autres États indépendants, une situation qui permettrait de modérer quelque peu les revendications nationalistes dangereusement vigoureuses des Kosovars. 

Non à une Constitution européenne 
La semaine dernière, Tony Blair, Jacques Chirac, et Gerhard Schroeder se sont rencontrés à Berlin. 
Ils se sont quittés sur la promesse de relancer la croissance en Europe, promesse creuse souvent entendue. 
En fait, l'Union Européenne a besoin d'une nouvelle direction. 
Je dis cela en tant que dirigeant d'un parti qui a été aux avant-postes de l'engagement européen de la Grande-Bretagne. 
C'est sous un gouvernement conservateur que la Grande-Bretagne a fait pour la première fois acte de candidature à la construction européenne au début des années 60. 
C'est encore sous la conduite d'un gouvernement conservateur que le Royaume-Uni à rejoint la communauté économique européenne en 1973. 
Margaret Thatcher a travaillé avec Jacques Delors à la construction du Marché unique en 1986. 
Je suis donc convaincu que la Grande-Bretagne doit conserver un rôle influent au sein de l'Union. Mais la politique britannique à l'égard de l'UE a souvent contribué à semer la zizanie plutôt qu'à améliorer les relations entre les autres Etats membres. 
Confrontés à une nouvelle initiative européenne, nous avons l'habitude de nous y opposer, de voter contre, de perdre le vote et finalement de l'adopter à contrecœur tout en blâmant le reste du monde. 
Beaucoup d'Européens en ont assez des vétos britanniques, et moi aussi. 
Naturellement, il y a un minimum d'exigences auxquels tous les Etats membres doivent se soumettre. 
Il s'agit avant tout des quatre piliers du marché unique, à savoir la liberté de mouvement des biens, des services, des individus et des capitaux. 
Mais un marché unique ne nécessite pas une politique sociale ou industrielle unique, et encore moins une politique fiscale commune. 
Permettre à chaque pays de mener sa propre politique dans ces domaines favorise la compétitivité. 
Imposer des normes communes amènerait les Etats membres à en rejeter le coût sur les pays voisins et entraînerait encore un recul de l'Europe. 
Quels domaines devraient faire l'objet d'une politique commune et lesquels devraient être laissés à l'appréciation des Etats membres ? 
Je pense que chaque Etat membre devrait rester libre de sa politique dans les domaines sans conséquence directe importante sur les autres membres. 
Dans les secteurs qui touchent à leur intérêt national, chaque membre devrait pouvoir décider s'il les conserve sous son contrôle ou s'il en fait un domaine à responsabilité partagée. 
Les membres de l'UE devraient constituer un ensemble de partenariats avec différentes combinaisons d'Etats qui décident de coopérer dans les secteurs de leur choix. 
Il existe un précédant. 
L'OTAN fait preuve de flexibilité depuis ses débuts. 
La France qui en est membre a retiré à moment donné ses forces armées du commandement intégré. 
La même flexibilité se retrouve avec l'euro, les accords de Schengen et le Chapitre social. 
On peut trouver d'autres exemples. 
Au début de la construction européenne, tous les pays devaient avancer ensemble, chaque membre pouvant négocier une dérogation en sa faveur. Mais depuis 1998, il est prévu par traité une procédure appelée coopération renforcée qui permet à un groupe de pays d'aller de l'avant dans un domaine donné, sans impliquer les autres membres. 
Au lieu qu'un membre ait à négocier pour ne pas participer à une nouvelle initiative, ceux qui souhaitent s'y engager le font sans que cela engage les autres. 
Les pays qui veulent davantage d'intégration ont toute liberté pour cela. 
Ils n'ont pas besoin d'entraîner à toute force la Grande-Bretagne et d'autres dans leur sillage, car il n'y a plus de participation obligatoire. 
De cette manière, nous pouvons échapper à ces batailles institutionnalisées caractéristiques des relations au sein de l'UE. 
Je ne parle pas d'une Europe à deux vitesses qui suppose que nous soyons d'accord sur la destination mais ne cheminions pas à la même allure. 
Je ne veux pas atteindre la même destination que certains de nos partenaires, mais pour autant je ne veux pas me mettre en travers de leur chemin. 
Certains pensent que cela se traduira par une perte d'influence pour les pays qui ne choisissent pas de s'intégrer davantage. Mais avoir de l'influence n'est pas un but en soi, c'est seulement un moyen. 
La Grande-Bretagne n'a pas besoin d'un siège à la table autour de laquelle se prennent les décisions concernant l'euro. 
Notre économie n'a rien perdu à être restée en dehors de la zone euro. 
Le fait que nous ayons conservé la livre ne signifie pas que nous sommes opposés à l'euro ou que nous souhaitions son échec. 
L'UE devrait cesser d'intervenir dans tous les domaines pour se concentrer avec plus d'efficacité sur quelques-uns uns d'entre eux. 
Elle devrait offrir à chaque Etat membre la possibilité d'avoir sa propre approche de l'Europe, à l'intérieur même du cadre de l'UE. 
Ce sont les raisons pour lesquelles les Conservateurs britanniques ne sont pas d'accord avec le projet de Constitution. 
Non seulement nous sommes en désaccord sur de nombreux points, mais nous nous opposons à l'idée même d'une Constitution européenne. 
Une association d'Etats-nations liées par un traité n'a rien à voir avec une entité unique, qu'elle s'appelle ou non Etat, avec sa personnalité juridique et la légitimité que lui confère sa propre Constitution. 
Si la Constitution était adoptée sous sa forme actuelle ou sous une forme proche, l'UE aurait beaucoup des attributs et des signes extérieurs d'un Etat : un président, un ministre des Affaires étrangères et un système juridique. 
La suprématie de la législation de l'UE n'aurait pas comme origine une décision des parlements nationaux mais une Constitution supranationale. 
Ce serait là un changement radical et non un simple toilettage comme on le suggère ici ou là. 
Je ne pense pas qu'il soit légitime d'entreprendre un changement de cette ampleur sans consulter le peuple au nom duquel nous gouvernons. 
Les parlements élus ne sont pas propriétaires de nos libertés. 
Ils les protègent et ils ne devraient pas les restreindre en l'absence d'un mandat explicite. 
Tour projet de Constitution doit être soumis au peuple britannique ainsi qu'au peuple de chaque Etat membre. 

Les théories conspirationnistes et le journalisme citoyen 
NEW-YORK – Sommes-nous à l'ère de la théorie de la conspiration ? 
Beaucoup d'éléments laissent à penser que nous vivons une sorte d'âge d'or de la rumeur, d'informations plus ou moins exactes et de spéculations parfois hâtives qui s'expriment le plus souvent sur internet et tel un virus, se répandent dans le monde entier. 
Au cours du processus, les théories conspirationnistes sortent des marges du discours public où elles étaient généralement reléguées, et gagnent parfois le cœur même de la politique. 
J'ai appris cela par hasard. 
Ayant écrit un livre sur le détournement du pouvoir exécutif aux USA au cours des années Bush, lors de mes recherches, j'ai découvert des discussions en ligne sur internet qui épousaient l'idée de manipulations secrètes. 
Certains thèmes sont récurrents. 
L'un des plus fréquents aux USA est celui d'un complot de l'élite mondiale – via le groupe Bilderberg et le Conseil des relations extérieures – pour établir un "gouvernement mondial" qu'ils contrôleraient. 
Parfois la rumeur élargit les membres de cette cabale jusqu'à englober une hypothétique organisation secrète appelée Iluminati, les francs-maçons, la fondation Rhodes Scholars et comme toujours, les juifs. 
Ces thèmes sont familiers à quiconque a étudié les rumeurs en temps de crise. 
En termes littéraires, cette théorie de la conspiration ressemble beaucoup au Protocole des sages de Sion qui décrit une société secrète mondiale formée par une élite disposant de pouvoirs considérables et animée des plus mauvaises intentions. 
On y retrouve le même thème : la transformation terrifiante et incontrôlée de la société, menée par une élite cosmopolite, urbanisée et éduquée. 
Ceux qui étudient l'Allemagne de Weimar savent que des bouleversements soudains – une urbanisation rapide, la disparition des liens sociaux et familiaux traditionnels, le relâchement des interdits sexuels et une crise économique - ont rendu beaucoup d'Allemands réceptifs à des théories simplistes qui semblaient apporter une solution à leur détresse et donner un sens à leurs souffrances. 
De la même manière, selon "le mouvement pour la vérité sur le 11 septembre", la destruction des tours jumelles est une affaire intérieure américaine. 
Dans le monde musulman, une théorie conspirationniste est très répandue : Israël serait derrière ces événements et tous les juifs qui travaillaient dans les tours seraient restés à la maison ce jour là. 
Les théories conspirationnistes apparaissent généralement lorsque les gens sont peu éduqués et qu'une presse indépendante de qualité fait défaut. 
Dans ces conditions, pourquoi ces théories rencontrent-elles aujourd'hui du succès aux USA et dans d'autres démocraties prospères ? 
Cela tient aux mêmes conditions que celles qui ont fait leur succès dans le passé : un changement social rapide accompagné d'une grande incertitude économique. 
Un "ennemi" clairement désigné qui met en œuvre un "plan" est psychologiquement moins insécurisant que l'évolution chaotique des normes sociales et les échecs d'un capitalisme débridé. 
Et si les théories conspirationnistes sont souvent manifestement irrationnelles, les questions qu'elles soulèvent peuvent être sensées, même si les réponses reposent généralement sur des informations fantaisistes ou erronées. 
En cherchant des réponses, les personnes qui épousent ces théories réagissent rationnellement à une réalité irrationnelle. 
Beaucoup de gens estiment, à juste titre, que les médias n'enquêtent pas comme ils le devraient. 
Dans la plupart des pays avancés, les journaux sont dans une situation difficile et le journalisme d'investigation est souvent le premier à en supporter les conséquences. 
La concentration de la propriété des médias et de leur contrôle renforce ce sentiment de défiance et incite des citoyens à combler eux-mêmes le vide. 
De même, à une époque où grâce au lobbying les entreprises peuvent influer sur – si ce n'est décider – des mesures prises par le pouvoir politique, beaucoup de gens pensent, ici aussi à juste titre, que les hommes politiques qu'ils ont élus ne les représentent plus, d'où leur tendance à croire en des forces invisibles. 
Enfin, mêmes les personnes les plus rationnelles sont devenues réceptives à certaines théories conspirationnistes parce que depuis huit ans nous avons été témoins de conspirations très sophistiquées. 
Le gouvernement Bush a conspiré pour engager l'Amérique et d'autres pays dans une guerre illégale en s'appuyant sur des mensonges. 
Faut-il alors s'étonner de ce que tant de gens rationnels essayent de donner un sens à une réalité politique devenue très opaque ? 
Quand même les membres de la commission d'enquête sur le 11 septembre renoncent à leurs propres conclusions (parce que basées sur des témoignages obtenus sous la torture) il n'y a pas de quoi être surpris si toute une partie de l'opinion publique réclame une deuxième enquête. 
Assez fréquemment, ce sont des citoyens qui creusant aux marges du discours répandent des informations que les médias en place ignorent. 
Ainsi, il a fallu l'intervention d'un théoricien conspirationniste, Alex Jones, pour révéler l'utilisation de micro-ondes par les forces de police à l'encontre des citoyens américains. 
Bien plus tard, le magazine The New Yorker a confirmé l'information, sans citer ses sources. 
La tendance des médias établis à ne pas tenir compte ou à ne pas rapporter ce qu'il peut y avoir de fiable dans les théories conspirationnistes que l'on trouve sur internet traduit en partie un préjugé de classe. 
Ils considèrent ces théories comme une espèce de vulgarité dépourvue d'intérêt. 
Aussi, même les meilleurs des journalistes formés dans le sérail tendent à ignorer les questions même judicieuses ou les informations vérifiables venant de citoyens enquêteurs. 
Cette effervescence autour des théories conspirationnistes troublent les gens sans leur apporter des faits crédibles sur lesquels asseoir leur point de vue ou des débouchés constructifs pour leur indignation. 
C'est pourquoi tant de discussions sur internet se transforment de spéculations potentiellement intéressantes en discours de haine et en paranoïa. 
Dans un environnement électrisé, sans validation sérieuse par les médias et en l'absence de vérification des informations, les démagogues exploitent la situation. C'est ce que l'on a vu ces dernières semaines lors des meetings de Sarah Palin après qu'Obama ait été qualifié de terroriste ou accusé d'accointance avec les terroristes sur internet. 
A l'ère d'internet nous devons évoluer. 
Les citoyens doivent pouvoir faire circuler plus facilement des informations ou des articles et informer les journalistes professionnels. 
Ils devraient établir des sites spécifiques sur internet auxquels ils verseraient une cotisation, de manière à pouvoir y publier des informations hors de toute pression des entreprises. 
Ils doivent être formés aux techniques de base du journalisme : rechercher des informations fiables, les recouper, utiliser les citations à bon escient, ne pas rester dans l'anonymat - autrement dit assumer leur responsabilité, au même titre que les journalistes conventionnels. 
Les citoyens peuvent se considérer et être considérés comme de véritables enquêteurs quant à notre situation commune. 
A l'époque des mensonges d'Etat, des enquêtes sérieuses doivent servir à éclairer et non pas à susciter simplement de l'agitation. 

Un coup d'Etat constitutionnel en Ukraine 
Changer la constitution est toujours une entreprise hasardeuse. Mais cette entreprise devient carrément dangereuse lorsqu'elle est faite pour le bénéfice d'un seul homme. 
En effet, lorsqu'un président propose spontanément de réduire les pouvoirs de son propre bureau, vous pouvez être certain que rien de bon n'en sortira. 
Telle est la situation actuelle en Ukraine, où le président Leonid Kuchma propose de supprimer notre système présidentiel et de le remplacer par un type étrange de système parlementaire qu'il a concocté. 
Kuchma ne s'est pas brusquement converti à l'opinion selon laquelle les démocraties parlementaires sont meilleures que les démocraties présidentielles. 
Non, Kuchma souhaite changer la constitution de l'Ukraine tout simplement parce qu'il veut rester au pouvoir. 
Mais son mandat prendra fin l'année prochaine et il ne pourra pas le renouveler. Ainsi, au lieu de prendre dignement sa retraite comme l'ont fait les présidents Bill Clinton et Boris Yeltsin, Kuchma souhaite amender la constitution afin de devenir un premier ministre tout puissant qui ne connaîtra jamais de limite sur la durée de son mandat. 
Bien entendu, les constitutions ne sont pas destinées à protéger le statut quo si ce dernier est corrompu. 
Les constitutions peuvent, et doivent, être réformées lorsque le besoin s'en fait sentir. 
Toutefois, un président puissant n'entraînerait pas forcément des changements négatifs pour l'Ukraine. 
Au cours de notre transition postcommuniste violente actuelle, il est essentiel que le gouvernement agisse sans hésitation. 
Le président de l'Ukraine a le droit de nommer et de congédier le premier ministre, de dissoudre le parlement s'il le souhaite et de gouverner par décret s'il juge que les institutions du pays sont en danger. 
Il garde un contrôle quotidien sur chaque aspect du gouvernement. 
Un César si puissant se doit d'être au-dessus de tout reproche. 
Ce n'est pas le cas de Kuchma. 
La corruption en Ukraine ne prend pas sa source dans sa constitution, mais dans son président qui s'empêtre dans des accusations de corruption et d'orchestration des meurtres de journalistes et qui est évité par les autres dirigeants mondiaux. 
En tant que président, Kuchma est absurdement impopulaire. 
Même Slobodan Milosevic recevait davantage de soutien en Yougoslavie avant sa chute. 
Kuchma sait qu'il ne peut pas compter sur son successeur, comme ce fut le cas pour Yeltsin en Russie. 
Incapable de s'assurer un successeur présidentiel soumis, Kuchma souhaite établir ce qu'il appelle une « république parlementaire » avec un président faible et un premier ministre puissant. 
Mais le parlement qu'il a imaginé est un mutant, au sein duquel le règne autoritaire des clans criminels contrôlés par Kuchma perdurera sans perdre de son pouvoir derrière la façade de la procédure parlementaire. 
Les gens oublient trop aisément l'Ukraine, ce grand pays en bordure de l'Union Européenne. 
Mais toute tentative visant à prolonger le règne de Kuchma créerait un désordre politique tel qu'il n'est pas absurde de craindre que l'Ukraine plongerait, tout comme le Belarus et les Balkans au début des années 1990, dans la dictature et le chaos absolus. 
En effet, ce scénario pourrait empirer car il est peu probable que la Russie reste passive et regarde l'Ukraine se désagréger. 
Une intervention semble davantage possible dans de telles circonstances. 
Seule une Russie impériale oserait toutefois réabsorber l'Ukraine. 
Kuchma met donc en péril non seulement la liberté et les droits de l'homme en Ukraine, mais il menace également en fin de compte la démocratie de la Russie. 
Heureusement, l'Occident, et particulièrement l'UE, se trouvent plus que jamais dans une position favorable pour repousser l'Ukraine loin du gouffre. 
Avec l'expansion de l'UE au printemps prochain, tous les Ukrainiens craignent qu'un nouveau mur ne coupe leur pays de la frontière la plus à l'est de l'Union Européenne, qui se situe en Pologne. 
Tandis que les Ukrainiens souhaitent massivement maintenir la démocratie en Ukraine, l'UE est à même de les aider si elle prend des mesures pratiques visant à assurer les Ukrainiens qu'ils ne seront pas coupés du reste de l'Europe. 
Un régime de visas généreux et l'utilisation de fonds de développement régionaux en Ukraine qui profiterait à la Pologne de l'est appauvrie constituent deux possibles incitations parmi tant d'autres. Mais ces incitations doivent dépendre de la non ingérence par Kuchma dans la constitution et la démocratie du pays. 
L'UE ne doit pas craindre d'interférer dans les affaires intérieures de l'Ukraine. 
Après tout, elle a légèrement hésité quelques années auparavant à inclure un état membre actuel, l'Autriche, parce qu'elle prenait garde au bien-être de la démocratie de ce pays. 
L'imprévisible Kuchma mérite davantage que l'Autriche que l'Europe lui impose des sauvegardes pour s'assurer de son comportement adéquat. 
De même, les Etats-Unis doivent se méfier de la décision prise par Kuchma concernant l'envoi de troupes en Irak. 
Il est impossible que la fidélité de l'Amérique à la démocratie en Ukraine puisse être achetée aussi cyniquement. 
Au sein de l'Ukraine, un gouvernement capable de gouverner véritablement doit chercher à adopter les lois et les normes européennes comme l'ont fait les pays qui cherchaient à rejoindre l'Union, permettant ainsi de nettoyer le système trouble dans lequel s'épanouissent les partisans criminels de Kuchma. 
La constitution doit être réformée, mais pas dans le but de transmettre le pouvoir d'un dirigeant non responsable à un autre. 
Il importe davantage de procéder à des contrôles clairs des règles arbitraires et d'instaurer la transparence dans la prise de décision. 
Personne ne devrait douter que Kuchma ait l'intention de rester au pouvoir, peu importe les moyens utilisés. 
Il est moins certain qu'il se sente suffisamment en sécurité pour procéder à des élections présidentielles (ou tout autre type d'élection) s'il ne parvient pas à changer la constitution pour pouvoir régner à perpétuité. 
Après tout, c'est bien le président Kuchma qui est discrédité, et non les dispositions constitutionnelles de l'Ukraine. 

Les mauvaises idées sont contagieuses ! 
NEW-YORK – La Grande récession de 2008 s'est métamorphosée en une récession de l'Atlantique Nord : ce sont l'Europe et les USA qui n'arrivent pas à redémarrer et sont embourbés dans le chômage, et non les principaux pays émergents. 
Ce sont les USA et l'Europe qui s'avancent chacun de leur coté vers le dénouement d'une catastrophe. 
L'éclatement d'une bulle a conduit à un plan de relance keynésien de grande ampleur qui a permis d'éviter une récession bien plus sévère, mais qui a aussi creusé des déficits budgétaires conséquents. 
La réaction, des coupes drastiques dans les dépenses, a pour conséquence le maintien du chômage à un niveau inacceptable (un gaspillage de ressources et des souffrances humaines) durant peut-être des années. 
L'Union européenne s'est finalement décidée à secourir ses membres surendettés. 
Elle n'avait pas le choix : la crise financière menaçant de faire tache d'huile depuis la Grèce et l'Irlande vers l'Italie et l'Espagne, c'est l'existence même de l'euro qui allait être en jeu. 
Les dirigeants européens ont compris que la dette des pays en difficulté allait devenir ingérable si leur économie ne pouvait croître et qu'il fallait donc les aider. 
Mais tout en promettant une aide, les dirigeants européens ont pris le risque de dire que les pays qui n'étaient pas touchés par la crise doivent eux aussi réduire leurs dépenses. 
Or l'austérité qui en résultera empêchera l'Europe de retrouver le chemin de la croissance. C'est particulièrement vrai pour les pays européens en difficulté, alors que rien ne bénéficierait davantage à la Grèce qu'un redémarrage économique de ses partenaires commerciaux. 
Une faible croissance va limiter les revenus fiscaux, ce qui sapera l'objectif proclamé d'une consolidation budgétaire. 
Les discussions qui ont eu lieu avant la crise montrent que presque rien n'a été fait pour redresser les fondamentaux économiques. 
L'opposition véhémente de la Banque centrale européenne (BCE) à un élément essentiel de toutes les économies capitalistes - la restructuration de la dette des entités en faillite ou insolvables - illustre la fragilité prolongée du système bancaire occidental. 
Pour la BCE, c'était aux contribuables de mettre la main à la poche pour la totalité de la dette souveraine de la Grèce, de crainte qu'une participation du secteur privé ne déclenche un "événement de crédit" qui aurait contraint à des payements importants sur les CDS (assurances contre le risque de défaillance d'un crédit) - ce qui aurait pu aggraver encore la crise financière. 
Mais si la BCE craignait réellement cela - si elle n'a pas agi pas ainsi simplement pour défendre les intérêts des créanciers privés - elle aurait dû exiger que les banques aient davantage de capitaux. 
De la même manière, elle aurait dû exclure les banques du marché à haut risque des CDS, car elles y sont à la merci des décisions des agences de notation quant à ce qui constitue un "événement de crédit". 
Néanmoins, lors de leur récent sommet à Bruxelles les dirigeants européens ont réussi à commencer à brider le pouvoir de la BCE et celui des agences de notation américaines. 
Curieusement la BCE menaçait de ne pas accepter des bons du Trésor restructurés à titre de collatéraux au cas où les agences de notation décideraient que la restructuration constitue un "événement de crédit". 
L'objectif de la restructuration était de diminuer la dette de manière à ce qu'elle devienne gérable. 
Or si les bons du Trésor étaient acceptables à titre de collatéraux avant la restructuration, ils étaient plus sûrs après la restructuration et de ce fait tout aussi acceptables. 
Cela montre que les banques centrales sont des institutions politiques, avec des objectifs politiques et que les banques centrales indépendantes tendent à devenir le jouet (au moins au sens cognitif) des banques qu'elles sont supposées réglementer. 
La situation n'est guère meilleure de l'autre coté de l'Atlantique. 
L'extrême-droite y a menacé de bloquer le gouvernement, confirmant ce que suggère la théorie des jeux - à savoir que lorsque les partisans irrationnels de la destruction font face à des individus rationnels, ces derniers ont le dessous. 
Ainsi le président Obama a accepté une stratégie déséquilibrée de réduction de la dette, sans augmentation d'impôts, pas même pour les millionnaires qui se sont encore enrichis depuis 20 ans et sans même revenir sur les exonérations fiscales au profit des compagnies pétrolières. Cela va à l'encontre de l'efficacité économique et contribue à la dégradation de l'environnement. 
Si l'on est optimiste, on peut espérer que l'impact économique de l'accord qui a permis de relever le plafond de la dette américaine et d'éviter un défaut souverain sera limité, une réduction des dépenses de quelques 25 milliards de dollars pour l'année prochaine. 
Mais la réduction des charges sociales (qui a rapporté plus de 100 milliards de dollars aux salariés américains) n'a pas été reconduite et très probablement le secteur des affaires, anticipant une contraction économique, va être encore plus réticent à prêter. 
La fin des plans de relance a elle-même pour conséquence une contraction économique. 
Et avec le prix de l'immobilier qui continue à chuter, la croissance du PIB qui est vacillante et un taux de chômage qui reste désespérément élevé (un Américain sur six qui voudrait un emploi à temps plein n'en a pas), ce n'est pas l'austérité mais davantage de relance qui serait souhaitable - et cela irait aussi dans le sens d'un redressement budgétaire. 
Le déficit de croissance est dû essentiellement à une fiscalité insuffisante liée à la mauvaise situation économique ; la meilleure solution serait de remettre l'Amérique au travail. 
Or le récent accord sur la dette va dans la mauvaise direction. 
On s'inquiète beaucoup du risque de contagion financière entre l'Europe et l'Amérique. 
La mauvaise gestion financière américaine a joué un rôle important dans le déclenchement des problèmes européens. 
Quant à la crise financière en Europe, elle n'est pas de bon augure pour les USA, surtout compte tenu de la fragilité de leur système bancaire et du rôle que continuent à jouer les CDS au fonctionnement opaque. 
Mais le vrai problème tient à une autre forme de contagion : les mauvaises idées franchissent facilement les frontières et les océans, et les notions économiques erronées se renforcent les unes les autres de part et d'autre de l'Atlantique. 
Il en est de même des risques de stagnation liés aux mesures adoptées sur ses deux rives. 

Le froid calcul du réchauffement de la planète 
Le gouvernement britannique a récemment mené l’étude la plus complète à ce jour sur les risques et les coûts économiques du réchauffement de la planète, ainsi que sur les mesures qui pourraient réduire les émissions de gaz à effet de serre pour éviter certaines conséquences des plus désastreuses. 
Etabli sous la direction de Sir Nicholas Stern de l’Ecole d’économie de Londres, qui m’a succédé en tant qu’économiste en chef de la Banque mondiale, le rapport montre clairement que le problème n’est plus de savoir si l’on peut faire quelque chose pour lutter contre le réchauffement, mais plutôt si l’on peut se permettre de ne rien faire. 
Le rapport propose un programme dont le coût représenterait seulement 1 % de la consommation annuelle et éviterait au monde des risques cinq fois plus chers. 
Les coûts du réchauffement de la planète exposés dans ce rapport sont plus importants que dans les études précédentes, car ils tiennent compte de la preuve désormais flagrante que le processus de réchauffement est fort complexe, non linéaire et – possibilité non négligeable – qu’il pourrait être plus rapide et avoir un impact beaucoup plus important que prévu. 
En fait, cette étude pourrait même nettement sous-estimer les répercussions : par exemple, le changement climatique entraînerait une instabilité du temps, la disparition éventuelle du Gulf Stream – particulièrement préoccupante pour l’Europe – et la prolifération de maladies. 
En 1995, quand je faisais partie du Groupe d’experts international sur l’évolution du climat, les scientifiques chargés d’évaluer périodiquement le réchauffement de la planète ont prouvé formellement que la concentration de gaz à effet de serre dans l’atmosphère avait nettement augmenté depuis le début de la révolution industrielle, que les activités humaines contribuaient sensiblement à ces augmentations et qu’elles avaient des effets considérables sur le climat et sur le niveau des eaux. Toutefois, peu avaient notamment prédit que la calotte glaciaire de l’Arctique fonderait aussi vite qu’à l’heure actuelle, manifestement. 
Et pourtant, certains estiment que puisque nous ne savons pas quelle sera la gravité du réchauffement planétaire, nous devrions nous contenter d’agir peu ou pas du tout. 
Il me semble que l’incertitude devrait nous pousser à agir encore plus aujourd’hui et non nous rendre passifs. 
En effet, comme dirait l’un de mes amis scientifiques : si vous êtes sur une route de montagne, que vous approchez d’un ravin dans une voiture où les freins risquent de lâcher et qu’une nappe de brume s’avance vers vous, conduiriez-vous plus prudemment ou non ? 
Le réchauffement fait partie de ces rares cas où la communauté scientifique craint davantage ce qui pourrait arriver que le reste de la population. 
Les scientifiques ont un aperçu de ce que l’avenir présage. 
Comme le fait observer le rapport Stern, les pauvres sont comme toujours les plus vulnérables. 
Un tiers du Bangladesh sera sous les eaux d’ici la fin du siècle. 
Les Maldives et une multitude d’îles du Pacifique, telles des Atlantides du vingt-et-unième siècle, disparaîtront. 
Pour un économiste, le problème paraît évident : les pollueurs ne payent pas l’ensemble des dommages qu’ils causent. 
La pollution est un effet externe mondial aux proportions énormes. 
Les pays avancés n’avaient peut-être pas l’intention de causer du tort au Bangladesh ni aux îles menacées de disparition, il n’en reste pas moins qu’aucune guerre n’aurait pu être si dévastatrice. 
Le meilleur moyen de faire face aux effets externes serait de s’accorder sur une taxe à l’échelle planétaire. Cela ne veut pas dire que la taxation mondiale sera augmentée, mais simplement que dans chaque pays certaines taxes actuelles seront remplacées par une taxe sur la pollution (au dioxyde de carbone). 
Il est plus sensé de taxer ce qui est négatif, comme la pollution, plutôt que ce qui est positif, comme les économies et le travail. 
Même si le président George W. Bush affirme croire aux marchés, il appelle dans le cas présent à l’action volontaire. Il semble pourtant plus judicieux de se servir de la force des marchés – du pouvoir des mesure d’incitation – que de compter sur les bonnes volontés, tout particulièrement lorsqu’il s’agit de compagnies pétrolières dont le seul but est de faire un maximum de profit, sans tenir compte du danger pour autrui. 
Exxon aurait financé des soi-disant groupes de réflexion pour ébranler la confiance dans la science du réchauffement planétaire, à l’image de l’industrie du tabac qui finançait des « recherches » pour mettre en doute la validité des statistiques établissant des liens entre le tabagisme et le cancer. 
Certaines compagnies semblent même se réjouir de la fonte de la calotte glaciaire polaire, car elle réduit les coûts d’extraction du pétrole qui repose sous l’océan Arctique. 
La bonne nouvelle, c’est qu’il existe de nombreuses mesures d’incitation visant à réduire les émissions de dioxyde de carbone – notamment de supprimer la myriade d’aides financières inutiles. 
Si les Etats-Unis encouragent l’éthanol à base de maïs et imposent des tarifs à l’éthanol à base de sucre, des milliards de dollars attribués aux industries de l’essence et du pétrole sont noyés dans la masse des subventions. 
Plus important encore, la pression sur les tarifs révèle les véritables coûts sociaux de l’énergie issue des combustibles fossiles et encouragera l’innovation et la préservation de la nature. 
Les petits changements d’habitudes, lorsqu’ils sont pratiqués par des centaines de millions de personnes, peuvent faire une énorme différence. 
Par exemple, les simples faits de repeindre les toits des bâtiments dans les pays chauds pour mieux réfléchir la lumière du soleil et de planter des arbres autour des maisons permettent de faire des économies considérables sur l’énergie consommée pour la climatisation. 
Nous n’avons qu’une seule planète et nous nous devons de la chérir. 
Son réchauffement est une menace que nous ne pouvons plus ignorer. 

Une crise en pleine escalade 
MUNICH – Il a semblé pendant un temps que le programme de la Banque centrale européenne de mille milliards d’euros de crédit, destiné à injecter des liquidités dans le système bancaire européen, avait apaisé les marchés financiers mondiaux. 
Mais les taux d’intérêt sur les obligations étatiques italiennes et espagnoles se remettent à grimper, approchant les 6 %. 
Bien évidemment, ce seuil ne constitue pas nécessairement un point de non-retour au-delà duquel la charge de la dette deviendrait insurmontable. 
Après tout, les taux d’intérêt en Europe du Sud dépassaient largement les 10 % au cours de la décennie précédant l’introduction de l’euro. 
À cette époque, l’Allemagne elle-même était contrainte de verser plus de 6 % aux obligataires. 
Néanmoins, les marchés démontrent des doutes clairement grandissants sur la question de savoir si l’Espagne et l’Italie seront prêtes à assumer la charge de leur dette. 
Le principal problème est celui de l’Espagne, où la dette extérieure des secteurs public et privé est supérieure à celle de la Grèce, du Portugal, de l’Irlande et de l’Italie combinés, et où, comme en Grèce, elle avoisine les 100 % du PIB (93 % pour être précis). 
En Espagne, un quart de la population active et la moitié des jeunes sont au chômage ; des chiffres qui reflètent une perte de compétitivité du pays liée au gonflement de la bulle immobilière par des crédits bon marché en euro pendant la période de pré-crise. 
Le déficit de la balance commerciale y demeure à 3,5 % du PIB, malgré la baisse des importations causée par la récession, tandis que la contraction économique va de nouveau empêcher l’Espagne d’atteindre ses objectifs en matière de déficit budgétaire. 
Par ailleurs, la dette de l’Espagne auprès du système de règlement TARGET de la BCE a augmenté de 55 milliards € (72 milliards $) entre février et mars, car les sorties de capitaux de ce montant devaient être compensés. 
Depuis juillet 2011, la dette TARGET de l’Espagne a augmenté de 199 milliards €. 
Le capital est en pleine fuite, dépassant les flux de 2008-2010. 
Le total cumulé depuis le début de la crise financière (2008) revient à signifier que l’Espagne a financé l’intégralité de son déficit commercial au moyen de la planche à billets. 
La situation n’est guère plus favorable en Italie, où la balance des opérations courantes est passée, au cours des dix dernières années, d’un excédent d’environ 2 % du PIB à un déficit de 3 % du PIB. 
La dette TARGET du pays a augmenté de 76 milliards € entre février et mars, le total depuis juillet 2011 atteignant 276 milliards €. 
L’Italie elle aussi perd du capital ; en réalité, la fuite des investisseurs s’est accélérée après l’injection de liquidités par la BCE. 
Il est désormais clair que la BCE elle-même est en grande partie responsable de la fuite de capitaux hors de pays comme l’Espagne et l’Italie, dans la mesure où les crédits bon marché qu’elle a offerts ont repoussé les capitaux privés. 
L’objectif des mesures de la BCE consistait à réinstaurer une confiance ainsi qu’à permettre au marché interbancaire de récupérer. 
À cet égard, encore une fois, elle n’a pas vraiment réussi, malgré les montants colossaux qu’elle a mis sur la table. 
Le fait est que la France apparaît désormais fébrile. 
En raison de la fuite de capitaux hors du pays entre juillet 2011 et janvier 2012, la dette TARGET de la France a augmenté de 95 milliards €. 
La France elle aussi a perdu sa compétitivité, en raison du faible crédit apporté par l’euro dans ses premières années. 
Selon une étude récente de Goldman Sachs, le niveau des prix du pays devrait baisser d’environ 20 % par rapport à la moyenne de l’euro – c’est-à-dire se déprécier en valeur réelle – pour que l’économie retrouve une compétitivité au sein de la zone euro. 
L’Italie devra déprécier de 10-15 %, et l’Espagne d’environ 20 %. 
Tandis que la Grèce et le Portugal se trouvent face à une nécessité de déflation pour des totaux respectifs de 30 % et 35 %, les chiffres en Espagne et en Italie sont assez conséquents pour justifier un certain nombre de craintes quant au développement futur de la zone euro. 
Ces déséquilibres peuvent être redressés à la seule condition de fournir de gros efforts – et encore – et uniquement à condition de se résigner à dix années de stagnation. 
Pour la Grèce et le Portugal, demeurer dans la zone euro ne sera pas une mince affaire. 
Beaucoup proposent de résoudre ce problème en injectant des crédits à taux de plus en plus faibles aux travers des canaux publics – fonds de sauvetage, euro-obligations, ou BCE – en provenance du noyau sain de la zone euro et en direction d’un Sud en difficulté. 
Pourtant ceci obligerait les épargnants et les contribuables des pays de ce noyau à fournir du capital au Sud dans des termes auxquels ils ne consentiraient jamais de leur plein gré. 
Déjà les épargnes allemandes, néerlandaises et finlandaises, qui s’élèvent respectivement à 15 000, 17 000 et 21 000 € par travailleur, ont été converties d’investissements compétitifs en simples créances d’égalisation contre la BCE. 
Nul ne sait ce que vaudront ces créances dans le cas d’une rupture de la zone euro. 
Pourtant, plus important encore, un apport public permanent de crédits à faible taux aboutirait finalement à une infirmité persistante, sinon à l’effondrement économique de l’Europe, dans la mesure où la zone euro deviendrait un système de gestion centralisée avec contrôle de l’État sur l’investissement. 
Les systèmes de ce genre ne sauraient fonctionner, car ils éliminent le marché des capitaux, qui fait alors défaut en tant que mécanisme moteur du système économique. 
On ne peut s’empêcher de se demander comment les dirigeants politiques européens se sont engagés sur cette mauvaise pente. 

Une crise de confiance ? 
LONDRES – La confiance de l'opinion publique dans les institutions financières et dans les autorités censées les réguler a été l'une des premières victimes de la crise financière. 
Ce n'est guère surprenant, puisque des firmes respectées ont avoué ne pas comprendre entièrement les instruments mêmes qu'elles utilisaient ou les risques qu'elles prenaient. 
Il est difficile de ne pas éprouver quelque satisfaction à ce retour de bâton à l'encontre des maîtres du monde. 
Malheureusement, si cette perte de confiance perdure, cela pourrait coûter cher à tout le monde. 
Ainsi que l'a noté Ralph Waldo Emerson, "Notre méfiance revient très cher". 
Il y a presque 40 ans, le prix Nobel Kenneth Arrow l'avait exprimé en termes d'économie : "On peut dire avec quelque raison qu'une grande partie du retard économique dans le monde s'explique par le manque de confiance mutuelle". 
Une grande partie de la recherche en économie montre une forte relation entre le niveau de confiance dans une communauté et ses résultats économiques globaux. 
Sans confiance mutuelle, l'activité économique se trouve gravement handicapée. 
Même au sein de l'Europe, on constate que les pays qui se font mutuellement confiance investissent davantage, notamment dans le capital-développement, et se prêtent à des contrats plus flexibles, ce qui favorise la croissance et l'investissement. 
S'il est vrai que la confiance dans les institutions financières et dans les gouvernements qui les chapeautent a été affectée par la crise, nous devrions y prêter la plus grande attention et chercher le moyen de regagner cette confiance. 
Il est difficile d'interpréter les éléments qui pourraient traduire une crise de confiance. 
Au Royaume-Uni, les résultats d'une enquête récente sont ambigus. 
Celles faites à la demande des firmes financières tendent à montrer que la confiance que leur porte l'opinion publique n'a que peu diminuée et qu'elle continue à leur faire davantage confiance qu'au Service national de santé ou à la BBC. 
Les enquêtes faites à la demande de la BBC tendent à prouver le contraire. 
Les banques citent des sondages qui montrent qu'elles inspirent davantage confiance que les supermarchés, tandis que ces derniers produisent des résultats qui montrent l'inverse. Pensant attirer davantage la confiance que les banques secourues au prix fort par le gouvernement, ils se lancent dans les services financiers. 
Le marché va bientôt montrer qui des deux a raison. 
Aux USA, les économistes de la Booth School of Business de l'université de Chicago se sont livrés à une enquête indépendante, bien plus systématique. 
Leur évaluation du degré de confiance - basé sur une enquête à grande échelle des décideurs financiers au sein des ménages américains - a montré une forte baisse de confiance à la fin de l'année dernière et au début de cette année - baisse amorcée par la chute de Lehman Brothers. 
A l'automne, cette baisse de confiance a touché les banques, la Bourse, le gouvernement et ses régulateurs. 
Cette enquête a aussi montré que la baisse de confiance était fortement corrélée au comportement en matière financière. 
Autrement dit, si vous n'avez plus confiance dans le marché et dans sa régulation, vous n'allez peut-être pas déposer de l'argent dans une banque ou investir à la Bourse. 
La baisse de confiance a donc eu de véritables conséquences économiques. 
Heureusement, le dernier sondage (publié en juillet dernier) montre un brusque regain de confiance dans les banques et les banquiers, ce qui est un élément positif pour la Bourse. 
La confiance dans la réponse gouvernementale et dans la régulation financière est également légèrement à la hausse par rapport à la fin de l'année dernière. 
Ce regain de confiance est sans doute la conséquence des mesures de l'administration Obama visant à réformer le système dysfonctionnel dont elle a hérité. Il est particulièrement important, car le fléchissement quant aux intentions d'investissement a été le plus marqué chez ceux qui avaient perdu confiance dans la capacité du gouvernement à réguler. 
Il semble que régénérer la confiance dans la Réserve fédérale et dans la SEC [le gendarme de la Bourse américain] est plus important que régénérer la confiance dans la Citybank ou dans AIG. 
Les conflits incessants au Congrès quant au détail des réformes pourraient donc avoir un coût économique important si cela donne l'impression que le système ne sera pas vraiment réformé. 
Les enquêtes mentionnées reflètent l'attitude moyenne des électeurs et investisseurs, mais les écarts autour de cette moyenne sont très marqués. 
Certaines personnes font facilement confiance à autrui, ainsi qu'aux entreprises et aux institutions avec lesquelles elles sont en relation, tandis que d'autres sont congénitalement méfiants. 
Des chercheurs de l'Institut de l'université européenne de Florence et de l'université de Californie à Los Angeles ont récemment montré qu'il existe une relation entre le niveau de confiance et les revenus d'un individu. 
Une enquête d'opinion menée de longue date à travers l'Europe permet de relier les deux. 
Elle comporte des questions simples mais très significatives permettant de déterminer jusqu'à quel point les individus sont enclins à faire confiance à ceux avec lesquels ils traitent. 
De manière surprenante, les résultats montrent que ceux qui sont plus méfiants que la moyenne dans leur pays ont généralement des revenus faibles. 
Cela serait-il dû à ce qu'ils considèrent que la vie est injuste et qu'en conséquence ils ne font guère confiance à ceux qui sont autour d'eux ? 
Il semble que non, car on trouve aussi parmi eux des personnes qui ont tendance à accorder facilement leur confiance. 
Autrement dit, si votre degré de confiance diverge fortement de la moyenne, cela peut se retourner contre vous, que vous soyez tellement méfiants au point de manquer des occasions d'investissement et d'échanges mutuellement bénéfiques, ou que vous faisiez si facilement confiance que vous vous laisser berner. 
Quand un inconnu dit "Faites moi confiance" – un tic de langage des plus irritants – j'ai tendance à fermer mon porte-monnaie. 
Peut-être la plupart des universitaires dont les revenus sont les plus faibles parmi les professions qualifiées font-ils de même. 
Peut-être devrions-nous nous faire davantage confiance les uns les autres – mais pas trop ! 


Un remède aux problèmes fiscaux? 
CAMBRIDGE – Davantage de pays devraient-ils créer des organes indépendants de conseil fiscal, afin d’insuffler une plus grande objectivité dans les débats sur les budgets nationaux ? 
Depuis sa prison, l’escroc Bernie Madoff a récemment résumé ce que beaucoup de gens pensent de la politique fiscale, en déclarant que « le gouvernement dans son ensemble est un ‘Ponzi scheme’ (ou combine à la Ponzi, ndt). » 
Peut-être était-ce là la déclaration d’un homme prenant ses rêves pour la réalité, alors qu’il mourra en prison à la suite de l’effondrement en 2008 de son propre système pyramidal record de 50 milliards de dollars. 
A titre personnel, je suspecte que Madoff gardera longtemps sa place non enviable dans le livre des records. 
Ceci dit, on peut effectivement se demander quel est le plan fiscal lorsque beaucoup des plus grands gouvernements du monde sont confrontés à la combinaison mortelle d’une dette conventionnelle insoutenable, d’obligations sans précédent concernant les pensions aux personnes âgées et d’une réduction de la croissance. 
Dans un nouvel article, “A Decade of Debt” (« Une décennie de dette », ndt), Carmen M. Reinhart et moi montrons que la dette générale du gouvernement des Etats-Unis, incluant la dette fédérale, des états et des villes, a maintenant dépassé le niveau record de 120% du PIB atteint à la fin de la Deuxième Guerre Mondiale. 
Le Japon, bien sûr, est dans une situation pire encore ; la dette du gouvernement culminant à plus de 200% du PIB. 
Même si celle-ci soit partiellement couverte par des réserves de changes, le Japon est à présent confronté à des coûts massifs de reconstruction après la catastrophe – ceci en sus de ses tendances démographiques baissières. 
De manière inconfortable, la dette de beaucoup d’autres pays riches est également proche de niveaux jamais atteints en 150 ans, malgré la paix relative régnant dans la plupart du monde. 
Il n’y a pas de solution facile. 
Pour l’instant, les taux d’intérêt mondiaux faibles limitent les coûts du service de la dette. Cependant, les niveaux de dette ne peuvent être réduits que très graduellement sur des longues périodes, alors les taux d’intérêt réels (ajustés pour l’inflation) peuvent augmenter bien plus rapidement, même dans les pays riches. 
Les crises de la dette arrivent généralement alors qu’on ne s’y attend pas, affectant des pays dont les trajectoires d’endettement ne permettent simplement pas de s’adapter à des erreurs ou imprévus. 
L’impact le plus immédiat et le plus direct de disposer d’une politique fiscale indépendante serait de maîtriser les dépenses en s’opposant aux prévisions de croissance et de revenu fiscal développées par les gouvernements insouciants. 
En principe, un organe de conseil indépendant et respecté pourrait aussi forcer les gouvernements à reconnaître les coûts cachés liés aux garanties et dettes hors-bilan. 
Il est grand temps de considérer de nouvelles approches. 
Bien sûr, aucun changement simple n’éliminera le biais énorme en faveur des dépenses déficitaires qui existe la plupart des systèmes politiques modernes. Et aucun changement simple n’empêchera le risque de futures crises de la dette ou de l’inflation. 
De nombreux pays nécessitent des réformes en profondeur pour rendre leur système de taxation plus efficient et leurs programmes de bénéfices – y compris leurs plans de pension – plus réalistes. 
L’arrivée récente d’organes de conseil fiscal est un début institutionnel encourageant. 
Plusieurs pays, dont le Danemark, les Pays-Bas, les Etats-Unis et la Belgique ont depuis longtemps des agences de vigilance fiscale, telles que le Congressional Budget Office (CBO) américain. 
Cependant, bien que ces plus vieilles institutions se soient révélées extrêmement utiles, elles sont typiquement largement contraintes. 
Le CBO, par exemple, peut émettre des projections fiscales de long terme sur base de ses propres estimations de la croissance, mais est dans une large mesure forcée d’accepter telle qu’elles les promesses de ‘combines’ futures – même lorsqu’elles sont clairement politiquement impossibles. Dès lors, l’efficacité potentielle de toute critique de politiques de déficit s’en trouve réduite. 
Pour augmenter la crédibilité, un certain nombre de gouvernements ont prudemment commencé à envisager la création d’organes fiscaux disposant de plus d’indépendance, souvent selon le modèle des banques centrales. 
Parmi ces pays à l’avant garde, on trouve la Suède, le Royaume-Uni, la Slovénie et le Canada. 
Les attributions de l’organe fiscal suédois sont particulièrement larges, puisqu’il a mandat pour non seulement fournir des projections mais aussi investiguer les motivations et conséquences des politiques gouvernementales. 
En principe, un organe fiscal indépendant aurait pu représenter une aide très précieuse durant la crise financière. 
Aux Etats-Unis, une telle agence aurait pu donner son avis sur les coûts et bénéfices des plans de sauvetage, ce qui aurait sans doute aidé à mettre un terme à la paralysie du Congrès et à permettre d’obtenir plus de risque à la hausse pour les contribuables. 
On ne peut probablement pas attendre que ces nouvelles institutions fiscales deviennent aussi importantes ou puissantes que les banques centrales, au moins dans un avenir proche. 
Il existe bien plus de consensus autour de la politique monétaire que la politique fiscale. Et la politique fiscale est largement plus complexe et multidimensionnelle. 
Ceci dit, le principe général semble être un pas important vers une fiscalité saine. 
Bien sûr, des organes fiscaux ne sont pas suffisants en eux-mêmes, quelque soit leur qualité. 
Il restera toujours très tentant pour chaque génération de dire « Mes petits-enfants seront deux ou trois fois plus riches que moi, quel est donc le problème s’ils doivent payer un peu de dette ? » 
De plus, le cycle politique crée un biais très important vers un déficit ; les décideurs cherchent à embellir les sentiments de santé économique et de prospérité en augmentant les dépenses visibles au prix de dettes cachées et d’un investissement de long terme plus faible. 
Pour résister à ces pressions puissantes, le travail des organes fiscaux devra être audité régulièrement par des agences internationales telles que le Fond Monétaire International, de manière à protéger leur indépendance et promouvoir leur responsabilité. 
Sans aucun doute, Bernie Madoff peut encore avoir raison et son ‘Ponzi scheme’ peut encore se révéler ne pas être le plus important de l’histoire. Mais une plus grande transparence et une évaluation indépendante plus systématique des politiques gouvernementales pourraient fortement aider à trouver une solution à l’énigme permanente des déficits démesurés. 
Il s’agit certainement d’une des idées les plus innovantes et prometteuses récemment émises par un paysage politique bien stérile par ailleurs. 

L’Heure Tchèque 
PRAGUE – Tandis que mon pays se trouve au seuil de la présidence de l’Union européenne, je prête l’oreille à ce que des Européens ont à en dire et l’écho de la définition tristement célèbre que Neville Chamberlain a donnée de la Tchécoslovaquie, “lointain pays dont nous ne savons pas grand-chose,” me revient. 
Je suppose que la bonne idée qu’a eue Donald Rumsfeld il y a quelques années, je veux parler de sa tentative de mettre la division entre une “vieille” et une “jeune” Europe, n’est pas étrangère à la réapparition de cette attitude de dédain. 
Il n’y a en vérité ni “vieille”, ni “jeune” Europe, et il n’y en a jamais eu. 
Cela fait près de vingt ans que la rupture avec le communisme est consommée et l’Europe réunifiée. 
Nous, les Tchèques, sommes Européens à 100%, et l’étions déjà à l’époque où le rideau de fer nous coupait de l’Europe démocratique. 
Notre appartenance à l’Union, comme notre liberté, sont en comparaison si nouvelles, qu’elle ne devraient que renforcer ce sentiment proeuropéen. 
C’est pourquoi personne dans l’Union n’a à craindre de la République Tchèque qu’elle tente de lui imposer un quelconque programme nostalgique ou particulariste. 
Au contraire, les événements ont contraint l’Europe à un programme auquel aucun de nous ne peut se dérober et pour lequel il faudra mobiliser tout notre esprit de corps – une union authentique. 
Le premier et le plus pressant des problèmes que nous ayons à affronter, est celui de la crise économique et financière qui s’est emparée de l’Europe. 
Malheureusement, la situation est vouée à empirer, avant qu’on ne puisse en voir le début d’une amélioration. 
Les émeutes sociales, telles que celles que l’on a pu voir en Grèce récemment, sont susceptibles de se propager, car la récession imposera inévitablement son trop lourd tribut à la jeunesse européenne, qui a besoin de travail à un moment où les entreprises en difficulté ne sont pas en mesure de lui en donner. 
Une fois de plus, c’est à l’Union qu’il incombe de faire renaître l’espoir. 
Nous les Tchèques, nous en savons quelque chose. La douloureuse transition économique que nous avons vécue en 1990 nous a enseigné quelles sont les bonnes mesures à prendre pour desserrer l’étau du désespoir. 
Afin d’endiguer la crise économique et financière actuelle, l’Europe devra continuer à se montrer aussi coopérative qu’elle l’a été jusqu’à présent. 
L’existence même de l’Union, et tout particulièrement de l’euro, a déjà permis d’éviter le retour de “dévaluations concurrentielles” et de politiques du “chacun pour soi,” qui ont fleuri dans l’entre-deux-guerres, à une époque où notre continent était si durement frappé par la dernière récession. 
Mais nous ne pourrons pas nous contenter de faire pièce aux égoïsmes nationaux. 
Pour l’instant, l’incitation fiscale unifiée des Etats européens a coupé court à ce reproche, dont les populistes usent constamment vis-à-vis de l’Union européenne, à savoir l’indifférence au sort des individus. 
Une politique de plus grande concertation sera nécessaire pour faire face à la crise, mais aussi, dès l’éparpillement des nuages noirs, pour rétablir les normes de l’Union. 
Il est vrai que le Pacte de stabilité et de croissance a du s’assouplir en ces temps difficiles, alors que ses règles avaient été à l’origine d’une première décennie de prospérité de l’euro. 
Il faudra, tôt ou tard, restaurer ces règles dans leur contenu initial, si nous voulons que l’Europe retrouve le chemin d’une croissance solide, et nous devrons nous atteler, dès maintenant, à l’élaboration d’un consensus qui permette d’y parvenir. 
L’autre grand défi qui nous attend au cours de notre présidence est celui de la Russie. 
Il nous faut négocier un nouvel accord de partenariat et de coopération (APC), entre l’Union européenne et la Fédération de Russie, les pourparlers qui devaient être entamés l’an dernier ayant été suspendus, à cause de la guerre en Géorgie. 
Ces discussions ont repris, mais le contexte des négociations a changé du tout au tout. 
L’économie russe est en bien pire état que celle des membres de l’Union européenne. 
La chute mondiale des prix du pétrole et du gaz a grevé le budget de la Russie, et la pénurie d’investissement, dont souffre le secteur énergétique de ce pays depuis des années, est en train d’en précipiter le déclin, comme de nombreux économistes le prédisaient depuis longtemps. 
Jusqu’à maintenant, la Russie a été moins soucieuse de se doter d’un nouvel APC que l’Union européenne, parce que ses ressources naturelles représentent les deux tiers de ses exportations vers cette même Union, et qu’elle fait de l’argent sans avoir à subir les règles strictes de l’APC. 
Mais vu le brusque changement des conditions économiques, c’est pour la Russie, aujourd’hui, une question d’intérêt national que d’arriver à convaincre les marchés internationaux qu’elle peut être, pour leurs intérêts aussi, un endroit attractif. Dans cette perspective, l’acceptation d’un nouvel APC serait un signe fort. 
De plus, sans nouvel APC, les pays européens pourraient individuellement ressentir la nécessité de solliciter de la Russie encore davantage d’accords bilatéraux. 
De fait, les membres de l’Union européenne sont nombreux à se disputer l’amitié de la Russie. Mais les arrangements bilatéraux qui en ressortent se font parfois au détriment d’autres membres de l’Union et risquent de déséquilibrer les relations internes à l’Union dans son ensemble. 
Ce n’est qu’encadrée par des règles que l’Europe pourra donner une assise ferme à ses relations avec la Russie, qu’elles soient bilatérales ou qu’elles concernent toute l’Europe. 
La plus grande force de l’Europe, en ce qui concerne sa politique étrangère, viendra, non pas de sa soumission à un multilatéralisme fondé sur des règles, aussi importantes soient-elles, mais avant tout de son unité. 
Quand la crise a éclaté en Géorgie, l’Europe s’est unie sur une position commune vis-à-vis du retrait de la Russie. 
Il est du devoir de la République Tchèque, et de la présidence suédoise après elle, de maintenir cette unité, pendant que les négociations de l’APC iront de l’avant. 
Pendant les années 1990, les Etats-Unis et l’Europe ont fait l’erreur de ne considérer la Russie que comme une quantité négligeable. 
La Russie serait mal avisée de chercher à rendre la pareille aujourd’hui et à prolonger les négociations de l’APC, pour amener un président de l’Union éventuellement plus accommodant à en adoucir les termes. 
Nous, comme toutes les présidences européennes, représenterons les intérêts de l’Europe entière, quand nous serons amenés à négocier. 

Une fille de la dictature et de la démocratie 
SEOUL – Une question revient comme un cliché aujourd’hui en Corée du Sud : qui serait le prochain président du pays si les élections devaient se ternir demain, plutôt qu’en décembre 2012 ? 
De nombreux sondages d’opinions donnent la victoire à Park Geun-hye du Grand Parti National au pouvoir. 
Le cas échéant, elle serait la première femme présidente de la Corée du Sud et pour ses rivaux, sa position dominante dans la course est un fait inconfortable mais inattaquable. 
Les électeurs sud-coréens de tous âges et de toutes régions ont accueilli Park comme candidate pour leur pays. 
Son style politique est à la fois rafraichissant et pertinent, parce qu’elle se présente avec sincérité et sans ambigüité à un moment où l’opinion publique a soif de direction morale. Et elle a un étonnant talent pour simplifier les questions complexes de manière appropriée – et pour interpréter et manipuler les connotations politiques de ces mêmes questions – un héritage probablement reçu de son père, l’ancien président Park Chung-hee. 
Acclamé comme un héros national parmi les partisans de la droite radicale, la poigne de fer de Park Cheung-hee a dirigé la Corée du Sud de 1963 à 1979, à la suite du coup d’état de 1961, avant d’être assassiné par son chef des renseignements. 
Sa fille est fière de son héritage, qui marquât le début du boom économique sud-coréen. 
En effet, en tant que pilier de la modernité orientée vers l’exportation, Park Chung-hee fut une fois adulé comme l’archétype d’une gouvernance politique modernisatrice dans les états militaires autoritaires. 
Il demeure encore en Corée du Sud aujourd’hui en tête des sondages de popularité dans le classement des hommes d’état du pays, embrasant la nostalgie comme un tube de musique populaire – un corollaire à la frustration et à la soif des Coréens vis-à-vis du gouvernement actuel du président Lee Myung-bak. 
Park, qui en 2007 avait perdu les primaires de son parti au profit de Lee, doit s’assurer qu’aucune rupture avec son rival ne l’éloigne de son chemin vers la victoire en 2012. 
Femme politique astucieuse, Park n’a pas hésité à s’engager pleinement dans la campagne de Lee la dernière fois – une démarche qui, dans le cadre d’une stratégie politique à long terme, était parfaitement sensée. 
Pour de nombreux Coréens du sud, c’est au tour de Park de perdre l’élection. 
Aucun candidat à l’horizon ne semble pouvoir l’arrêter. 
Si elle l’emporte, elle le devra à son sérieux et à sa ténacité, et non à son héritage politique. 
Personne dans les mouvements conservateurs de la Corée du Sud ne doute que Park est l’une d’entre eux. Et, en tant qu’icône de droite, elle est parfaitement consciente qu’elle ne peut se permettre de trahir son statut. 
Malgré son charisme, Park n’est ni une Sarah Palin ni une Eva Perón. 
Elle ressemblerait plutôt à une Margareth Thatcher coréenne – une femme déterminée, selon la fameuse phrase de Thatcher, et dont l’action est animée par des principes politiques clairement réfléchis. 
Quoiqu’il en soit, elle semble destinée à établir une nouvelle Corée du Sud en se concentrant sur son engagement principal « jul pu se, » littéralement la dérégulation « réduire-relacher-renforcer les réductions d’impôts », la loi et l’ordre, et ce pas uniquement pour ajouter un autre chapitre au vieux livre de son père. 
Son gouvernement marquerait un nouveau départ rafraichissant après les dernières années troublées que le pays a traversé. 
Les experts sympathisants de gauche prétendent que la fille du dictateur à la même vision autocratique que son père, bien que Park préfère invariablement un changement progressif aux mesures radicales, et aiguise sa dent politique dans la rudesse politique du GPN. 
D’autres adoptent une attitude pleinement sexiste, prétendant qu’une femme présidente ne serait rien aussi longtemps que le régime nord-coréen continuerait de menacer la sécurité nationale. 
Bien que ces critiques ne semblent pas troubler les électeurs, le chemin de Park vers la victoire pourrait s’avérer plus difficile que ne l’imaginent ses partisans. 
Elle a été appelée de « Reine des élections », en particulier depuis qu’elle a remporté la campagne en 2006 après avoir été blessée au cutter par un homme perturbé. Mais elle doit présenter de manière convaincante les stratégies pratiques pour résoudre les plus sérieux problèmes de la Corée du Sud, y compris le chômage élevé, la chute des performances scolaires et le programme d’armement nucléaire de la Corée du Sud. 
Mme Park s’était engagée à garantir des prêts pour les familles de la classe ouvrière du primaire jusqu’au secondaire, tout en soutenant que les universités locales devraient voir leur pouvoir renforcé pour acquérir plus d’autonomie. 
Elle est en faveur d’une politique d’engagement et des discussions à six pour tenter de résoudre les problèmes liés au nucléaire. 
Au jour des élections présidentielles de 2012, les électeurs sud-coréens devront choisir le candidat qui incarnera le pragmatisme et le centre plutôt qu’un partisan ou un idéologue. 
Le succès de Park dépendra en fin de compte de l’efficacité de sa campagne à définir son caractère selon ses principes. 
Contrairement à la fille du dictateur péruvien Alberto Fujimori, qui a perdu les élections péruviennes le mois dernier, Park devrait parvenir à contrarier la tragique histoire familiale. 
Si elle y parvient, elle sera la femme la plus puissante de l’Asie, peut-être même du monde, dès la fin de l’année prochaine. 

Une journée pour la justice planétaire 
PRINCETON – Ce que nous infligeons à notre planète, à nos enfants et à nos petits enfants, et aux déshérités, par notre insouciante production de gaz à effet de serre, est une des offenses majeures de notre ère. 
Le 24 octobre prochain, vous pouvez vous exprimer contre cette injustice. 
Le 24 octobre est le Jour 350. 
Ce nom provient du nombre de parts de carbone par million dans l’atmosphère - un seuil que nous ne devrions pas dépasser si nous voulons éviter un changement climatique majeur selon Jim Hansen, sans doute un de nos plus éminents climatologues aujourd’hui. 
Il mesure l’importance du problème puisque nos émissions de CO2 ont déjà atteint 386 ppm et augmente de deux ppm chaque année. 
Cette nécessité de réduire les gaz à effet de serre se fait de plus en plus pressante au fur et à mesure que les prédictions du réchauffement climatique (dénoncées comme ‘alarmistes’ lorsqu’elles furent exprimées la première fois il y a quelques années) s’avèrent trop prudentes. 
Nous approchons un point de non retour où le réchauffement climatique sera inévitable, quoique nous fassions. 
La fonte des glaciers arctiques en est un exemple. 
Il y a 400 ans, des explorateurs tentaient de trouver le légendaire ‘Passage du Nord-est’ entre le nord de l’Europe et de la Russie et la Chine. 
Ils découvrirent une glace arctique impénétrable et durent abandonner leur projet. 
Cette année, des bâtiments commerciaux ont navigué sans problème le long de ce Passage du Nord-est. 
Ce n’est qu’un des nombreux signes dramatiques montrant que le changement climatique est en marche et que notre planète est plus chaude qu’elle ne l’a été depuis longtemps. 
Mais des eaux arctiques sans glaciers sont plus qu’un symptôme du réchauffement climatique. 
Ells en sont aussi une des causes : la glace et la neige réverbèrent les rayons du soleil. 
Une surface sans glace absorbe plus de chaleur du soleil qu’une surface couverte de glace ou de neige. 
En d’autres termes, nos émissions de gaz à effet de serre ont, en provoquant un réchauffement qui a permis la fonte des glaciers arctiques, créé un effet rétroactif qui génèrera plus de réchauffement et plus de fonte des glaces, même si nous devions interrompre toute production de gaz à effet de serre demain. 
D’autres effets rétroactifs posent un risque similaire. 
En Sibérie, de vastes quantités de méthane, un gaz à effet de serre extrêmement puissant, sont contenues dans ce que l’on avait coutume d’appeler le ‘permafrost’, des régions dans lesquelles on pensait que les sols étaient définitivement congelés. 
Mais certaines régions connaissent aujourd’hui une fonte de leurs sols, libérant ainsi le méthane qui contribue au réchauffement, et donc plus de fonte, ce qui libère encore plus de méthane. 
Les pays développés commencent à peine à réaliser l’énormité des incidences des gaz à effet de serre. 
Lors du Sommet des Nations Unies sur le changement climatique en septembre dernier, le président rwandais Paul Kagame a déclaré que, alors que les pays développés hors Afrique sont presque entièrement responsables du problème, son impact se fera probablement sentir majoritairement en Afrique, continent dont les moyens pour faire face à ce défi sont limités. 
Kagame a alors suggéré d’accorder à chaque pays un quota d’émissions de CO2 par habitant et d’autoriser les pays développés qui seraient en dessous de ce quota à échanger leur excédent de quota avec les pays qui seraient au-dessus. 
L’argent que recevraient les pays en développement ne représenteraient pas une aide financière mais plutôt une reconnaissance des pays riches admettant qu’ils doivent payer pour quelque chose qu’ils se sont appropriés dans le passé : bien plus que la simple part de la capacité de notre atmosphère à absorber nos rejets de gaz. 
Le Sri Lanka s’est aligné sur cette proposition, en s’appuyant sur des études faites par le panel intergouvernemental des Nations Unies sur le changement climatique qui ont calculé qu’en 2008, les émissions de carbone acceptables en terme d’environnement ne devaient pas dépasser plus de 2,172 kilogrammes par personne. 
En fait, les émissions mondiales par habitant étaient de 4,700 kilogrammes, soit plus du double des émissions acceptables. 
Mais alors que les émissions des pays riches étaient largement au dessus des limites autorisées, les émissions du Sri Lanka n’étaient que de 660 kilogrammes, et donc largement en dessous. 
Comme l’a indiqué le gouvernement Sri Lankais, « ceci signifie que les pays qui émettent peu, comme nous, ne pourraient pas émettre plus car notre marge a déjà été exploité par les pays développés ou par les pays lourdement pollueurs, et ceci sans notre consentement.» 
Cette situation est une injustice phénoménale. Elle évoque, à une échelle bien supérieure, le colonialisme des puissances occidentales au XIXème siècle. 
Il faudra impérativement mettre en œuvre les actions nécessaires pour y remédier lors du rendez-vous sur le changement climatique à Copenhague en décembre prochain. 
De nombreux responsables politiques ont exprimé leur soutien en faveur d’une action forte sur le changement climatique. Mais ce qu’ils considèrent comme une « action forte » ne sera pas suffisant pour redescendre sous les 350 ppm. 
Dans certains pays, y compris aux Etats-Unis, il demeure encore trop d’obstacles politiques pour mettre en place même les étapes les plus élémentaires. 
Le 24 octobre, les peuples de presque tous les pays organiseront des actions pour faire prendre conscience de la nécessité d’un traité international pour ramener notre atmosphère en dessous 350 ppm de CO2. 
Des escaladeurs planteront des drapeaux sur les sommets Himalayens, où la fonte des glaces est déjà importante, et des plongeurs se rendront à la grande barrière de corail au large de l’Australie, elle aussi en danger à cause du changement climatique. 
Les cloches des églises sonneront 350 fois, 350 cyclistes circuleront dans les villes et 350 arbres seront plantés dans de nombreux endroits. 
Vous trouverez des informations sur les actions organisées près de chez vous sur www.350.org pour y participer ou pour contribuer vos propres idées. 
Mais ne restez pas immobile en espérant que les autres en feront assez pour que l’impact soit suffisant. 
Un jour, vos petits enfants vous demanderont : qu’as-tu fait pour relever le plus grand défi de notre époque ? 


Un monde démondialisé ? 
CAMBRIDGE – Ça prendra quelques mois, voire quelques années, mais les Etats-Unis et les autres économies avancées finiront bien par se remettre de la crise actuelle. 
L’économie mondiale, elle, ne sera semble-t-il plus la même. 
Lorsque le pire sera derrière nous, notre monde sera quelque peu dé-mondialisé, le rythme du commerce international se sera ralenti, les financements externes seront amoindris et les pays riches auront perdu leur appétit pour les comptes courant déficitaires. 
Les pays en développement vont-ils en pâtir ? 
Pas forcément. 
La croissance des pays en développement revêt trois variantes distinctes. 
Dans la première, la croissance est stimulée par l’emprunt à l’étranger. 
Dans la seconde, la croissance est un produit dérivé de l’explosion de la production des marchandises. 
Dans le dernier cas, la croissance est obtenue par une restructuration économique et une diversification de la production. 
Les deux premiers modèles sont plus en danger que le troisième. 
Nous ne devons cependant pas nous en soucier exclusivement car ils sont défectueux et finalement inacceptables. 
Nous devrions nous préoccuper du fardeau que les pays du dernier groupe pourraient avoir à supporter. 
Ces nations devront entreprendre de bouleverser leurs politiques pour s’adapter aux réalités actuelles. 
Le résultat des deux premiers modèles est toujours mauvais. 
Emprunter à l'étranger permet aux consommateurs et au gouvernement de vivre au dessus de leurs moyens pour un temps, mais dépendre des capitaux étrangers n'est pas une bonne stratégie. 
Le problème n’est pas que le flux des capitaux étrangers peut facilement s’inverser, mais que le type de croissance qui en découle – fondé sur des devises surestimées et des investissements sur des biens et des services non exposés à la concurrence internationale, tels que l’immobilier ou le bâtiment – n’est pas viable. 
Pour des raisons identiques, une croissance stimulée par un prix de marchandises élevé est aussi sujette à la catastrophe. 
Le prix des marchandises suit généralement un cycle. 
Lorsqu’il est élevé, il tend à supplanter les investissements sur les produits manufacturés et autres biens non négociables habituellement. 
En outre, l’explosion de production des marchandises génère souvent de tristes mesures dans les pays dirigés par de faibles institutions. En découlent de coûteuses batailles pour obtenir une rente sur les ressources, laquelle est ensuite mal investie dans la plupart des cas. 
Il n’est donc pas surprenant que les pays qui ont eu une croissance solide et régulière au cours des 60 dernières années sont ceux qui ont optés pour une autre stratégie : promouvoir la diversification de produits manufacturés et autres biens « modernes ». 
En obtenant toujours plus de parts de marché dans le monde pour des biens manufacturés et autres produits secondaires, ces pays ont stimulé leur marché de l’emploi pour des activités hautement productives. 
Leurs gouvernements n’ont pas seulement suivi de bons « fondamentaux » (comme une stabilité macroéconomique et une ouverture sur l'extérieur), mais aussi ce qu’on pourrait appeler des mesures « productivistes » : devises sous-évaluées, politiques industrielles et contrôles financiers. 
La Chine en est un bon exemple. 
Elle doit sa croissance à son extraordinaire et rapide passage vers un portefeuille de segments industriels de plus en plus sophistiqué. 
Et ces dernières années, la Chine est aussi devenue dépendante à un gros excédent commercial venant des Etats-Unis – en contrepartie de sa devise sous-évaluée. 
Mais il n’y a pas que la Chine. 
Les pays dont la croissance s’est vite accrue à l’orée du grand crash de 2008 avaient tous un excédent commercial (ou un très léger déficit). 
Ces pays ne souhaitaient pas recevoir beaucoup de capitaux étrangers : ils avaient compris que cela ruinerait leurs efforts pour maintenir une devise nécessairement compétitive. 
L’opinion générale admet que les balances commerciales importantes avec l’étranger – telles que celle issue de la relation bilatérale Chine-Etats-Unis – ont joué un grand rôle dans ce crash. 
Pour que la macroéconomie mondiale soit stable à l’avenir, il faut éviter d’avoir une balance des transactions courantes si déséquilibrée. 
Mais pour revenir à une croissance élevée, les pays en développement doivent se remettre au commerce des biens et services. 
Dans le passé, cette poussée était facilitée par les Etats-Unis et quelques autres nations développées qui acceptaient d’avoir d'importants déficits commerciaux. 
Or, cette stratégie n'est plus viable pour les pays en développement à revenus moyens ou élevés. 
Les conditions pour une macroéconomie mondiale stable vont-elles à l'encontre des conditions de croissance des pays en développement ? 
Est-ce que le besoin des pays en développement d’augmenter considérablement leur fourniture de produits industriels est forcément incompatible avec l’intolérance mondiale pour les déséquilibres commerciaux ? 
Ceci n’est en fait pas en contradiction. Il suffit de comprendre que la taille de l’excédent commercial et le volume des exportations ne forment pas l’essentiel de la croissance des pays en développement. 
Ce qui compte, c’est leur production de produits (et services) industriels modernes, qui peut augmenter sans cesse du moment que la demande est en hausse en même temps. 
Maintenir une devise sous-évaluée a l’avantage de soutenir la production de tels biens et l’inconvénient de grever la consommation intérieure – ce qui explique la naissance d’un excédent commercial. 
Nous pouvons avoir l’avantage sans l’inconvénient si nous encourageons directement la production industrielle. 
Ceci peut se faire de diverses manières, y compris en réduisant le coût de la production nationale et des services par le biais d’investissements ciblés dans les infrastructures. 
Autres instruments encore plus puissants : des politiques industrielles explicites. 
Le plus important est que les pays en développement, soucieux de la compétitivité de leurs segments modernes, aient le temps de laisser leur devise s’apprécier (en valeur réelle) cependant qu’ils ont accès à d’autres mesures qui mettent en avant les activités industrielles de manière plus directe. 
Donc, la bonne nouvelle est que les pays en développement peuvent se permettre de poursuivre leur croissance rapide, même si le commerce international est ralenti et qu’un faible appétit pour les capitaux étrangers et les déséquilibres commerciaux prévaut. 
Leur potentiel de croissance ne sera pas profondément touché, s'ils assimilent ce que la nouvelle donne mondiale implique en terme de mesures nationales et internationales. 
L’une des implications est que les pays développés vont devoir remplacer leurs politiques industrielles par des politiques basées sur le taux de change. 
Une autre est que les acteurs internationaux (à l’instar de l’Organisation mondiale du commerce) devront être plus tolérants envers ces dispositions dans la mesure où les répercussions sur la balance commerciale seront neutralisées en ajustant le taux de change réel. 
Appliquer plus de politiques industrielles, voilà le prix à payer pour réduire les déséquilibres macroéconomiques. 


Déclaration d'indépendance vis à vis de .... l'Amérique 
George W. Bush est obsédé par la guerre contre le terrorisme, notamment par la réponse militaire qu'il veut y apporter, et la politique étrangère américaine traduit cette obsession. 
Cette année, les USA vont dépenser prés de 450 millions de dollars pour l'armée (coût de la guerre en Irak inclus), mais guère plus de 15 milliards pour la lutte mondiale contre la pauvreté, la maladie et la dégradation de l'environnement. 
Autrement dit, la politique étrangère américaine est orientée 30 fois plus vers l'armée que vers la protection de l'environnement et l'amélioration de la santé et des conditions de vie de la population mondiale. 
Tout au long de l'année 2003, le monde a vécu au rythme de l'obsession de Bush. 
Le débat sur l'Irak a dominé la diplomatie internationale et occupé presque tout l'agenda de l'ONU. 
La guerre en Irak coûte la vie à d'innombrables innocents, comme lors de l'attentat visant le quartier général de l'ONU à Bagdad. 
L'approche militaire unidimensionnelle de Bush à l'égard des problèmes mondiaux a alimenté l'agitation et les troubles à travers le monde islamique, intensifiant le terrorisme en Turquie, en Afrique du Nord, en Arabie Saoudite et dans le Sud-Est asiatique. 
La nature des souffrances à travers la planète ne justifie guère une stratégie aussi étroite. 
S'intéresser au terrorisme à l'exclusion de toute autre chose et se focaliser sur la réponse militaire à lui apporter n'apportera ni la prospérité ni la paix, ni même une diminution significative du terrorisme. 
Trois mille innocents sont morts aux USA le 11 septembre 2001, mais en Afrique, ce sont 8000 enfants innocents qui meurent chaque jour du paludisme. 
Or on peut prévenir et traiter le paludisme. 
Mais l'Afrique est trop pauvre pour mettre en oeuvre les méthodes adéquates de prévention (l'installation de moustiquaires) et les traitements qui pourraient sauver la vie de millions d'enfants chaque année. 
Les USA dépensent plus en Irak en un jour que pour lutter contre le paludisme en Afrique en un an. 
Alors que l'année 2003 touche à sa fin, le moment est venu pour les dirigeants des principales puissances de dégager le monde de la voie sans issue que trace l'administration Bush avec son mode de gouvernement obsessionnel. 
Il doit comprendre que les USA n'obtiendront pas véritablement l'aide de la communauté internationale si l'Amérique parle sans cesse du terrorisme tout en ne faisant presque rien au sujet des problèmes qui affectent la plus grande partie de l'humanité : la pauvreté, le manque d'accès à l'eau potable, l'absence d'installations sanitaires, la vulnérabilité aux maladies et le changement climatique. 
Paradoxalement, le président Bush prétend que l'ONU ne tient pas ses engagements. 
Il a déclaré récemment à Londres que "la crédibilité de l'ONU dépend de sa volonté à tenir ses engagements et à agir quand il le faut." 
Or, à plusieurs reprises les USA n'ont pas tenu leurs engagements devant l'ONU. 
Par exemple, en mars 2002 au Mexique, lors de la conférence internationale de Monterrey sur le financement du développement, l'Amérique a signé l'accord par lequel les pays riches s'engagent à consacrer chaque année 0,7% du PNB à l'aide au développement. 
Cela correspond pour les USA à une dépense supplémentaire de 60 milliards de dollars, soit à peu prés la somme dépensée pour l'Irak cette année ; le président Bush a tout simplement ignoré cet engagement. 
Beaucoup d'autres promesses américaines récentes sont ainsi totalement tombées dans l'oubli. 
C'est le cas de l'engagement des USA à lutter contre le changement climatique dû à l'activité humaine en tant que signataire de la convention-cadre de l'ONU sur le changement climatique de 1992. 
Jusqu'à présent ils n'ont rien fait. 
Par la déclaration de Doha, les USA se sont aussi engagés en 2001 à ouvrir leurs marchés aux pays pauvres. 
Mais à Cancun cet été, ils ont refusé d'ouvrir leurs marchés aux exportations des économies africaines qui se débattent au milieu de mille et une difficultés. 
La liste des engagements non tenus est longue. 
Lors de l'Assemblée du millénaire en 2000, les USA ont promis de poursuivre la lutte contre la pauvreté dans le monde, mais jusqu'à présent ils n'ont pas fait grand chose en ce sens. 
Lors du Sommet mondial sur le développement durable à Johannesburg en 2002, l'Amérique s'est engagée à protéger l'écosystème mondial, mais depuis, on n'a pas vu ou entendu grand chose à ce sujet de la part des politiciens américains. 
Les USA ne sont certainement pas les seuls à ne pas tenir leurs engagements internationaux. 
Mais étant le pays le plus riche et le plus puissant de la planète, tout manquement de leur part a des effets dévastateurs. 
Si les USA veulent réellement mettre fin au terrorisme, ils doivent admettre qu'il existe une relation entre l'extrémisme, la pauvreté et la dégradation de l'environnement et comprendre les luttes pour la survie qui se mènent un peu partout parmi les pauvres. 
Mais le monde ne doit pas attendre que l'Amérique revienne à la raison. 
Les USA ne constituent que 5% de la population mondiale et seulement une voix parmi 191 pays au sein de l'Assemblée générale de l'ONU. 
Les pays pauvres, notamment les démocraties du Tiers Monde - le Brésil, l'Afrique du Sud, l'Inde, le Mexique, le Ghana et les Philippines - devraient déclarer : "Nous devons agir sur les problèmes qui nous concernent et pas seulement sur ceux qui préoccupent l'Amérique." 
C'est en priorité d'une déclaration d'indépendance à l'égard de l'entêtement américain dont le monde a besoin en 2004. 

Aubaine démocratique pour la Turquie ? 
Il se pourrait bien, finalement, que l'apparente tombée en disgrâce de la Turquie aux yeux des États-Unis soit en fait une bénédiction déguisée. 
La guerre contre l'Irak et les positions diplomatiques tortueuses qui y menèrent ont peut-être aidé à résoudre le conflit qui écartèle toujours la Turquie : son « alliance stratégique » avec les États-Unis et sa volonté d'entrer dans l'UE. 
Les élections de novembre dernier qui ont mis au pouvoir le Parti pour le développement et la justice (AKP) furent précédées de désaccords entre les membres de la coalition alors au pouvoir au sujet de la mise en place des réformes exigées par l'EU. 
Certains libéraux de cette coalition « séculaire » ont démissionné du gouvernement pour rejoindre les islamistes et ainsi pousser à la réforme à travers le parlement. 
Après son arrivée au pouvoir, les leaders de l'AKP, d'anciens islamistes qui se réinventèrent sous l'étiquette de « démocrates conservateurs », ont mis toute leur énergie dans des négociations avec les États-Unis, l'UE et l'ONU sur des sujets aussi variés que Chypre et l'Irak, les droits linguistiques des Kurdes et d'autres questions de Droits de l'homme propre à la Turquie. 
Ayant souffert des pratiques abusives de l'État turc laïque et reconnaissant que les Droits de l'homme doivent être protégés à tous les niveaux, l'AKP s'est posé comme un interlocuteur crédible vis-à-vis de l'occident. 
Les États-Unis, accaparés par leur crainte d'un « clash des civilisations » entre les islamistes et l'occident, ont vu dans le visage moderne et occidentalisé de l'AKP des circonstances favorables et ont exhorté l'UE à intégrer la Turquie. 
Aujourd'hui, les « démocrates conservateurs » tout autant que les libéraux font valoir l'adoption de toutes les réformes nécessaires à l'accession à l'UE, face à leurs opposants, les nationalistes extrémistes, de droite et de gauche, ainsi que certains éléments de l'establishment laïque. 
Les Européens auraient pu faire pencher la balance en faveur des réformateurs de manière décisive en récompensant enfin les efforts des Turcs pro-UE au sommet des dirigeants européens de l'UE en décembre dernier. 
Au lieu de cela, l'UE fait une fois de plus encore attendre la Turquie, reportant ainsi des négociations officielles qui, dans ce cas, pourront bien prendre des années avant d'aboutir. 
La réticence persistante de l'Europe place la Turquie face à un dilemme. 
Les Américains veulent obtenir une adhésion totale à l'UE pour la Turquie, qui est de longue date membre de l'OTAN et un allié proche des États-Unis, tandis que les Européens se plaignent du rôle de l'armée en politique intérieure en Turquie. 
Le paradoxe vient du fait qu'en maintenant ses distances politiques et ainsi en limitant les chances de la Turquie, l'Europe pourrait très bien finir par renforcer le statut d'avant-poste militaire américain de la Turquie. 
Du moins est-ce ainsi que la situation se présentait avant la guerre contre l'Irak, car alors, en dépit des pressions importantes des États-Unis, le parlement turc a rejeté de manière inattendue la proposition du gouvernement visant à permettre aux troupes américaines en Turquie de lancer une invasion à partir du territoire turc. 
Le gouvernement turc ayant refusé aux Américains l'accès aux bases militaires sur son territoire, l'ouverture d'un front au nord de l'Irak a dû être abandonné. 
Le gouvernement turc a même lancé une initiative de paix régionale pour résoudre la crise, un effort qu'aucun membre actuel de l'UE n'aurait envisagé. 
Le rejet par le parlement du passage des troupes américaines est une réfutation puissante de l'argument selon lequel la Turquie ne s'intéressait qu'à l'importance de l'aide américaine offerte en contrepartie de sa coopération. 
Ceux qui alors suggérèrent que le vote montrait le vrai visage islamiste du gouvernement oublient que le seul parti d'opposition au parlement, le Parti du peuple républicain, fondé par Atatürk et restant à ce jour totalement laïque, s'opposa également à ce plan. 
De même, d'autres éléments de l'establishment turc laïc, dont le président et les dirigeants militaires, s'opposèrent ou au mieux n'étaient pas favorables à l'idée de la guerre contre l'Irak. 
L'armée turque a tout d'abord gardé le silence sur la question, se contentant d'observer le processus politique civil à l'oeuvre, ce qui est assez inhabituel de sa part. 
Par contraste, l'armée avait précédemment critiquer publiquement les initiatives de l'AKP au sujet de Chypre. 
Son silence sur la question irakienne reflétait ses appréhensions des alternatives indésirables : soutenir le plan des États-Unis et prendre le risque d'encourager un soulèvement kurde pour obtenir un l'État indépendant ou s'opposer au plan américain et mettre en danger une entente stratégique importante. 
Elle a donc choisi de se plier au souhait des dirigeants civils et du parlement qui, en s'opposant au plan des États-Unis par leur vote, reflétaient le sentiment public dominant à l'encontre de la guerre. 
Ce n'est qu'après le vote que le chef de l'état-major a publiquement cautionné la proposition première de faire passer les troupes américaines. 
En fait, ce parti qu'on taxe d'islamisme a géré avec adresse les négociations avec les États-Unis, acharnés, a consulté l'armée turc et le président, et partagé toutes ces informations avec le parlement et le peuple turc. 
Évoluant sur le fil du rasoir dans ce qui semblait être une situation impossible, la direction du parti a présenté les enjeux clairement et a judicieusement laissé la décision finale au parlement. 
Il en est sorti une victoire pour la démocratie turque qui a obtenue une reconnaissance internationale. 
Suite à l'action militaire américaine en Irak, la situation pourrait évoluer de manière surprenante. 
Alors que l'Amérique s'établit en Irak, l'importance géopolitique de l'armée turque pourrait peu à peu décliner. 
Cependant, le but avoué des Américains quant à la mise en place d'une démocratie musulmane en Irak ne fera que renforcer l'importance symbolique de la Turquie comme modèle à suivre. 
Ce changement dans le rôle stratégique de la Turquie pourrait aussi être mis en évidence par le nouvel équilibre intérieur entre l'armée et les forces réformatrices. 
Avec une gestion attentive, la Turquie pourrait se rapprocher de l'Europe tout en reconstruisant ses relations avec l'Amérique. 


Un scénario catastrophe 
Tandis que l'Amérique débat de l'invasion de l'Irak, la crainte se fait jour que la reprise économique soit compromise, avec des répercussions au niveau mondial. 
L'écart entre le potentiel de croissance de l'économie américaine et ses résultats sur le terrain ne semble pas prêt de diminuer de si tôt. 
Mais la situation pourrait être bien plus grave encore. 
Depuis longtemps, plusieurs éléments mettent en péril l'économie américaine : 
Le déficit commercial qui atteint maintenant des taux records. 
Il persiste depuis que Reagan a diminué la fiscalité en 1981, faisant passer le pays du rang de premier créancier de la planète à celui de premier débiteur. 
Les taux d'épargne beaucoup trop bas. 
En période de croissance et quand que la Bourse était florissante, c'était compréhensible. Les Américains s'enrichissaient sans épargner. 
Les taux actuels, même s'ils augmentent légèrement, maintiennent l'Amérique au bas de l'échelle des taux au niveau international. 
Des normes comptables laxistes. 
Les scandales Arthur Anderson, Enron et WorldCom n'ont pas jailli du néant. Ils trouvent leur origine au milieu des années 1990 quand le Trésor américain s'est opposé à la révision des normes comptables que voulait entreprendre le FASB, l'organisme théoriquement indépendant chargé de les élaborer. 
Une mauvaise comptabilité a favorisé l'émergence de la récente bulle boursière; une information tronquée a dopé la valeur des actions pour les conduire à des niveaux sans rapport avec la réalité, ce qui a suscité des investissements inconsidérés qui sont aujourd'hui à l'origine de l'excès de l'offre dans le domaine des télécommunications. 
A ces éléments déjà anciens, s'est ajouté ce qui est probablement le revirement budgétaire le plus rapide qui ait jamais eu lieu. 
En un coup de baguette magique ravageur, l'excédent budgétaire cumulé de trois mille milliards de dollars sur dix ans (hors sécurité sociale américaine) s'est transformé en quelques mois en un déficit titanesque de deux mille milliards de dollars. 
Naturellement, on peut facilement trouver des excuses. L'ampleur du retournement de la situation économique était imprévisible, de même que la nécessité d'augmenter les dépenses liées à la lutte contre le terrorisme. 
Des excuses, on en trouve en quantité. 
La sagesse populaire dit qu'il ne faut pas vendre la peau de l'ours avant de l'avoir tué, c'est pourtant exactement ce qu'a fait le gouvernement Bush. 
Il était évident que les prévisions budgétaires optimistes faites il y a deux ans étaient une absurdité. 
Il était tout aussi évident qu'en se lançant dans un vaste programme de réduction d'impôts, le gouvernement usait (à l'échelle de milliards de dollars) de méthodes comptables aussi frauduleuses que celles d'Enron. 
Si la situation est déjà si mauvaise, comment peut-elle encore se dégrader ? 
Voici un scénario plausible : 
Pour combler son déficit commercial, l'Amérique emprunte plus d'un milliard de dollars par jour à l'étranger. 
Quand l'Amérique était la terre-refuge des investissements sans risque, c'était chose facile. 
Mais ce n'est plus le cas aujourd'hui. 
La conjonction du manque de confiance dans la comptabilité des entreprises et dans la politique économique américaines (sentiment encore conforté par des déficits croissants) et d'une base économique fragile a porté un coup à la réputation de l'économie américaine. 
Les investisseurs étrangers commencent alors à se retirer, ce qui affaiblit le dollar. 
L'Amérique devient encore moins attractive et c'est la ruée vers la sortie. 
Le dollar faible favorise les exportations, son effondrement s'accompagne d'une chute des marchés et d'une diminution supplémentaire de la confiance. 
Et finalement, même le consommateur américain soi-disant intouchable réalise qu'il est moins riche qu'il y a trois ans et qu'il vaut mieux qu'il commence à mettre de l'argent de coté pour sa retraite, surtout s'il prend en compte les expériences que veut faire Bush en la matière. 
A ce stade, les Américains eux-mêmes placent leur argent à l'étranger. 
Pourquoi ne le feraient-ils pas ? 
Ils sont libres de leur choix et les Bourses européennes constituent une alternative séduisante. 
Mais l'issue n'est guère plus favorable pour l'Europe. 
L'affaiblissement de l'économie américaine et la remontée de l'euro freinent les exportations européennes. 
La Banque centrale européenne, obsédée par l'inflation, est lente à baisser ses taux d'intérêt, tandis que le Pacte de stabilité européen ne permet pas d'y remédier par la fiscalité. 
L'Europe rejoint l'Amérique dans la récession, amplifiant ainsi le déclin américain et déclenchant une crise mondiale. 
Je ne dis pas que c'est ce qui va se passer. 
J'espère que le gouvernement américain va soutenir l'économie. Une baisse des impôts qui apparaissait à peine acceptable au moment où l'excédent budgétaire semblait se compter en milliers de milliards de dollars est aujourd'hui d'une incongruité totale, ce que le gouvernement devrait reconnaître. 
Il devrait soutenir l'économie par une politique fiscale différente destinée à éviter que le pays ne vive au-dessus de ses moyens. 
Le président Bush pourrait même stabiliser la situation en améliorant l'indemnisation du chômage, ce qui donnerait un coup de fouet à l'économie si la récession se prolonge. 
L'Amérique est forte et l'économie mondiale aussi. 
Si le scénario-catastrophe ci-dessus devait se réaliser, de ses cendres émergerait une économie nouvelle. 
Il n'est pas toujours possible d'éviter totalement les récessions. Mais on peut au moins diminuer leur fréquence et leur intensité. 
On peut mieux protéger les personnes qui sont touchées et agir pour que leur nombre soit aussi réduit que possible. Malheureusement, nous ne prenons pas toutes les mesures voulues pour éviter une aggravation de la situation et pour nous prémunir de ses conséquences. 


Guerre au narcotrafic sur pilote automatique 
LA HAYE – La guerre en Afghanistan, un conflit que beaucoup considèrent sans fin, aura bientôt dix ans. Pourtant, l’Amérique latine est aussi en proie à d’interminables affrontements. 
Il s’agit de la « guerre » contre le trafic de drogue, dont les effusions de sang se sont récemment accrues. Tant cette lutte est devenue systématique – et violente –, nombre d’habitants d’Amérique latine s’interrogent aujourd’hui : quelle partie souffre le plus de dépendance pathologique ? 
La nouvelle stratégie promue par la secrétaire d’état Hillary Clinton pour endiguer la montée en flèche des homicides liés au trafic de drogue – qui se porteraient, d’après des rapports gouvernementaux mexicains qui auraient filtrés, à plus de 22 000 depuis fin 2006 – est d’établir « des communautés plus fortes et plus résilientes ». 
Ciudad Juárez, ville mexicaine frontalière en pleine expansion, aujourd’hui capitale mondiale de la criminalité, se trouverait en haut de la liste. 
Ciudad Juárez et El Paso au Texas sont reliées par quatre ponts, d’innombrables tunnels et un réseau de tout-à-l’égout. 
Les cartels rivaux qui se battent dans le but de s’arroger des plaza, nom de passage réservé au narco-trafic, s’affrontent sans vergogne et massacrent les forces de police. 
Il semblerait que les jeunes hommes au chômage près à grossir le carnage ne manquent pas. 
Or, s’attaquer aux problèmes économiques et sociaux bien ancrés d’une ville telle que Juárez n’est pas aussi simple que d’inonder ses rues de 8 000 soldats armés de mitraillettes. 
A cet égard, le président mexicain Felipe Calderón n'a pas changé une ligne du scénario habituellement employé pour lutter contre le trafic de drogue (en Bolivie, en Colombie ou au Pérou). Dans ce scénario, le gouvernement a recours aux forces de police et extrade quelques figures pour calmer les Etats-Unis et punir les éléments les moins influents, les moins puissants. 
Le discours de l’administration Obama pour décrire le degré de violence et l’état de la corruption qui chemine des Andes à la frontière américaine reflète toutefois une nouvelle perception du problème. 
Trois anciens présidents d’Amérique latine, le deuxième homme le plus riche du Mexique, Ricardo Salinas, et la cour suprême d’Argentine, entre autres, qualifient la « guerre contre la drogue » d’échec manifeste qui a eu pour effet de diminuer les prix à la consommation, de stimuler la production et d’affaiblir les Etats déjà fragiles. 
Il est d’ailleurs remarquable que les actuels présidents bolivien et équatorien aient tous deux été des victimes directes des dommages collatéraux de cette lutte contre le narcotrafic. 
D’une part, Evo Morales s’est hissé à la tête de la Bolivie en tant que leader des cultivateurs de feuilles de coca lors de la campagne très brutale visant à éradiquer leur récolte, le soi-disant plan Dignité. 
D’autre part, le père de Rafael Correa a été emprisonné pour trafic de drogue avec les Etats-Unis alors que le futur président de l’Equateur était âgé de cinq ans seulement. 
La profonde ambivalence de ces responsables politiques quant à l’objectif d’un monde exempt de substances illégales est partagée par l’Union européenne, où les restrictions sur la consommation de stupéfiants se sont relâchées au cours des dix dernières années. 
En outre, les trois derniers présidents des Etats-Unis ont reconnu avoir – dans une quantité plus ou moins grande – consommé des substances psychotropes illicites, tandis que, d’après les Nations unies, sept millions d’Américains consomment de la cocaïne régulièrement. 
Mais, l’inertie de la superstructure bureaucratique consacrée à la question (d’une valeur d’environ 40 milliards de dollars aux Etats-Unis comme dans l'Union européenne), alimentée par une peur bien enracinée face aux « menaces » posées par les cartels et les drogues elles-mêmes, semble aiguiller les responsables politiques vers une option familière : le pilote automatique de la répression. 
Par exemple, le soutien que les Etats-Unis apportent à la campagne mexicaine contre les cartels paraît être gravé dans la pierre, le Congrès se disant prêt à fournir 300 millions de dollars cette année encore pour améliorer la sécurité et la présence militaire. 
En Colombie, il est prévu d’installer sept nouvelles bases militaires conjointes, sans apparemment interrompre le soutien aux entrepreneurs américains privés qui ont détruit les récoltes à coup de fumigènes et par là changé le marché. 
Tandis que les défauts de notre forteresse anti-drogue se perçoivent plus distinctement, il devient cependant de plus en plus difficile de s’imaginer que les risques comportés par les drogues sont plus élevés et dévastateurs que les dégâts causés par la répression. 
La prohibition fait carrément flamber les prix – une augmentation époustouflante de 15 000 % pour acheminer la cocaïne vers l’Europe après un traitement dans les Andes. 
Tandis que la guerre contre la drogue s'évertue à démanteler les cartels et leurs dirigeants, elle se répercute de manière perverse sur le marché prospère, qui se niche dans les flux commerciaux légaux et s’aligne sur des mesures tarifaires stimulantes. 
Lors d’une interview avec le magazine mexicain Proceso, le bras droit de l’immense cartel Sinaloa, Ismael Zambada, a cette année mis les points sur les « i » : « La question des narcotiques touche des millions de personnes. 
Comment tout contrôler ? 
On peut toujours mettre les capos en prison, les tuer ou les extrader, leurs successeurs sont déjà en piste. » 
On ne peut imputer l’émergence de la puissante mafia de la drogue en Amérique latine au côté maléfique de certains individus. 
Ces derniers ont été façonnés par des sociétés très inéquitables où sévit une guerre bureaucratique, incohérence et mal menée. 
En effet, au Mexique, la fureur des Zetas s’explique par l’entrainement contre-insurrectionnel qu’un petit groupe de soldats experts a reçu dans les années 1990, des déserteurs en fin de compte. 
Du reste, ces dernières années, les meilleures recrues des Zetas proviennent des forces militaires spéciales guatemaltèques, dont l'une des infâmes épreuves d'intronisation consiste à décapiter une poule vivante en mordant sa tête. 
Pendant ce temps, en Jamaïque et dans les régions les plus reculées d'Amérique centrale, les seigneurs de la drogue font le bien autour d’eux et les pauvres les voient comme des héros. 
Il est grand temps de reconsidérer le statut des substances illicites et leur régulation, en s'orientant vers une légalisation sélective, ainsi qu’une classification nouvelle du marché car il s’agit de santé publique plutôt que de criminalité. 
Il semblerait que les responsables politiques actuels enfoncent des portes ouvertes en usant de précaution. 

Sauce hollandaise pour le Brésil? 
Le retour victorieux du Brésil sur les marchés financiers à la fin avril et le renforcement de la monnaie du pays, le réal, ont démontré que l'élection du président Luiz Inácio da Silva (Lula) n'a pas mené à l'effondrement de la confiance des investisseurs étrangers. 
Pourtant, ces récents développements positifs n'éliminent pas la nécessité de réformes économiques structurelles. 
Lula a reconnu que tout progrès dans ce domaine, y compris la réforme du marché du travail, est essentielle si le Brésil veut une croissance suffisante pour lui permettre de mettre en place son programme social ambitieux. 
La façon dont Lula, ancien métallurgiste et fondateur de la CUT, qui représente aussi la majeure partie des ouvriers de l'automobile, gèrera les relations avec les syndicats sera vitale. 
Les récentes grèves des ouvriers des usines de la General Motors, de Renault, de Volvo et de Ford au Brésil n'augurent rien de bon. 
Les réformes envisagées de la sécurité sociale et de la fiscalité, soumises au parlement fin avril, semblent créer une tension supplémentaire. 
Lula devrait se tourner vers l'Europe pour voir comment atteindre un taux de croissance et de création d'emploi élevé tout en maintenant la protection sociale des travailleurs. 
L'Europe peut également fournir un plan de route pour les hommes politiques déterminés à aller au delà des oppositions de gauche aux marchés et rejoindre le camp des hommes d'État au pouvoir prêts à mettre en place des réformes. 
L'Espagne de Felipe González et la Grande-Bretagne de Tony Blair ont toutes deux fait ce chemin. 
Et le meilleur exemple sera peut-être celui de Wim Kok, qui délaissa le pouvoir l'an dernier après 8 années passées au poste de premier ministre néerlandais. 
Lula tout comme Kok partagent cette distinction inhabituelle d'être devenus chef de gouvernement après avoir été leaders syndicalistes. 
Après avoir pris la tête du FNV, le plus grand syndicat néerlandais, M. Kok s'est trouvé dans une position d'influence importante dans les rangs des hommes politiques décideurs de l'économie néerlandaise. 
Durant son mandat de syndicaliste à la fin des années 1970 et au début des années 1980, l'économie néerlandaise subissait un malaise prolongé : croissance stagnante, chômage élevé, taux d'intérêts prohibitifs et une rentabilité des entreprises affaiblie. 
Les importants déficits fiscaux étouffaient l'investissement privé. 
Les problèmes des Pays-Bas étaient principalement structurels, bien qu'une récession économique cyclique ait aggravé la situation. 
En 1982, la situation s'était détériorée au point que les « partenaires sociaux » du système tripartite néerlandais (gouvernement, entreprises, syndicats) en conclurent que la crise ne pouvait être combattue qu'en abandonnant les positions passées. 
L'épiphanie se produisit quand les accords de Wassenaar, un pacte entre le patronat et les syndicats, cette année-là, reçurent les encouragements actifs du gouvernement. 
Les syndicats acceptèrent de modérer les hausses de salaires et abandonnèrent l'indexation des salaires, en échange d'un temps de travail réduit et de meilleures perspectives d'avenir. 
La flexibilité accrue du marché du travail néerlandais permit finalement de restaurer la rentabilité du secteur privé et mena rapidement à la création d'emplois à un des taux les plus élevés en Europe, comparable à ceux des états-unis. 
Une démarche fiscale prudente mise en place alors que l'économie reprenait et que les taux d'intérêts baissaient créa l'espace nécessaire à une fiscalité réduite et à la baisse des cotisations sociales. 
Avec une inflation à la baisse, le pouvoir d'achat des salariés a augmenté, permettant ainsi aux leaders syndicalistes de faire la preuve envers leurs adhérents que la modération des salaires produisait des résultats en leur faveur. 
Les performances récentes, bien plus faibles, de l'économie néerlandaise s'explique largement par la forte augmentation des salaires, ce qui a sapé la compétitivité et contribué à la disparition des emplois. 
Cela incita M. Kok a en appeler l'an dernier, pour le vingtième anniversaire des accords de Wassenaar, à un nouveau pacte entre les partenaires sociaux du pays. 
Il aura bientôt l'attention de toute l'Europe pour faire part de sa plateforme et partager son message sur la modération des salaires et la flexibilité du marché du travail grâce à ses nouvelles fonctions qui lui permettront de donner un nouveau souffle à la stratégie salariale de l'UE. 
En quoi le modèle des accords de Wassenaar est-il pertinent pour le Brésil ? 
De la même façon que les Pays-Bas au début des années 1980, l'économie brésilienne d'aujourd'hui fait face au défi de devoir stimuler rapidement la croissance des emplois dans un cadre de contraintes budgétaires et de taux d'intérêts élevés. 
Alors que le taux de chômage enregistré au Brésil n'est pas très élevé selon les standards régionaux, sa masse salariale dont la croissance est rapide nécessite un fort taux de création d'emplois. 
Reproduire l'expérience néerlandaise de la création d'emplois sera le moyen le plus sûr d'alléger le fardeau de la pauvreté au Brésil. 
Il n'est bien sûr pas question de mettre en place au Brésil le modèle socio-économique néerlandais, ces deux pays étant trop différents pour cela. 
Cependant, Lula pourrait et devrait suivre l'exemple de Kok et utiliser ses liens avec le monde syndical, ainsi que ses relations avec la classe ouvrière, pour mettre en place un pacte social destiné à permettre une amélioration durable des performances économiques brésiliennes globales et réaliser son potentiel afin de devenir la locomotive économique de l'Amérique latine. 
Le Brésil bénéficie d'une amélioration des réactions du marché et des indicateurs financiers depuis l'élection de Lula. 
Son gouvernement devrait maintenant encourager une paix sociale garantie par des accords du type des accords de Wassenaar. Cela permettrait aux autorités la marge de manoeuvre nécessaire pour mettre en place le programme politique à long terme difficile auquel le pays doit faire face, y compris la réforme principale du système coûteux des retraites, une refonte du système fiscal et le renforcement des politiques de faillites, pour relancer la rentabilité économique. 
Les compatriotes de Lula, qui permirent sa victoire écrasante, ont besoin d'une croissance économique et de créations d'emplois rapides. 
Tout cela ne pourra se produire que si Lula parvient à évoluer avec succès du syndicaliste anti-patronal à l'homme d'État sachant accorder judicieusement les réformes sociales aux réformes économiques. 
Sa réussite profiterait au Brésil, mais aussi serait une démonstration puissante pour l'Amérique latine. 


Une Europe pour tous 
Les membres de longue date de l’Union européenne semblent douter de l’avenir de l’Union européenne, mais les Ukrainiens regardent l’Union européenne avec un certain espoir et une certaine admiration. 
L’objectif fondamental de notre politique étrangère est de nous intégrer au progrès européen, parce que l’Ukraine a découvert que l’autonomie nationale n’est pas une fin en soi mais un simple commencement. 
En effet, l’unité européenne est indivisible : quand une nation est victime d’ostracisme, aucune nation n’est libre. 
Nous sommes, Européens, tous liés par un lien auquel nous ne pouvons échapper, liés en une destinée unique. 
Tous les aspects de la culture que nous partageons, sans parler du siècle de souffrances que nous venons de partager, nous le confirment. 
Tout ce qui affecte un Européen directement nous affecte tous indirectement. 
Nous ne pourrons plus jamais nous permettre de vivre avec les notions étroites de deux Europes, une Europe de nantis et une Europe de démunis, d’élus et de bannis. 
Quiconque vit sur le continent européen aujourd’hui ne peut, en fait ne doit, être considéré comme un étranger à son Union. 
La grande Pax Europa d’aujourd’hui, tout comme la prospérité paneuropéenne actuelle, en dépend. 
Certains diront bien sûr que l’Ukraine ne fait pas partie de l’Europe. 
Qu’ils viennent à Kiev et rencontrent ses habitants, jeunes et vieux, les ouvriers, les épouses de fermiers, les avocats et les médecins et les instituteurs qui se sont levés et sont restés debout dans le froid et la neige des semaines durant pour défendre leurs libertés l’hiver dernier. 
Ne sont-ils pas unis à ceux qui se rassemblèrent autour du général de Gaulle au sein de la Résistance française ? 
Ne font-ils pas corps avec ceux qui moururent au combat pour la défense de la République espagnole dans les années 1930, ceux qui libérèrent Budapest en 1956 et mirent fin au fascisme en Espagne et au Portugal dans les années 1970 ? 
Ne sont-ils pas animés du même esprit que celui du syndicat polonais Solidarnösc et des masses pacifiques qui amorcèrent la Révolution de velours à Prague en 1989 ? 
C’est là l’âme véritable de l’Europe et aucun doute ne pourra la détruire. 
A tous ceux qui considèrent que l’Ukraine est trop à la traîne pour devenir membre de l’Union, je dirai ceci : qu’ils viennent eux aussi visiter mon pays et voir les mères qui restent jusque tard au bureau pour enseigner à leurs enfants l’usage de l’ordinateur de leur bureau. 
Qu’ils viennent assister aux cours de langue de chaque village et ville où notre jeunesse se prépare pour l’Europe en apprenant le français, l’allemand et l’anglais.Ceux qui doutent de la vocation européenne de l’Ukraine devraient comprendre que l’Europe n’est pas une simple question de matériel et d’autoroutes : c’est le désir insatiable de liberté, de prospérité et de solidarité. 
Je crois que notre futur est aussi prometteur que le passé de l’Europe est fier, et que notre destiné n’est pas celle d’une terre frontière oubliée dans une région troublée mais celle d’un participant influent de la paix et de l’unité de l’Europe. 
L’autodétermination n’est plus synonyme d’isolation parce que parvenir à l’indépendance nationale de nos jours signifie simplement le retour sur la scène mondiale doté d’un nouveau statut. 
Les nouvelles nations peuvent construire avec leurs anciens occupants le même genre de relation fructueuse que la France a établi avec l’Allemagne : une relation fondée sur l’égalité et les intérêts mutuels. 
C’est le type de relation que mon gouvernement veut établir avec la Russie, c’est ainsi que nous pouvons aider à étendre la zone de paix en Europe. 
Il est prématuré, bien sûr, d’aller au-delà de l’indication de la haute considération que nous accordons à la possibilité d’entrer dans l’Union européenne. 
Nous savons que notre rôle dans ce grand édifice ne s’établira pas en une nuit. 
Nous savons que les grands travaux de l’unification européenne ne se limitent pas aux documents et aux déclarations mais prennent racine dans l’action novatrice conçue pour améliorer les niveaux de vie et apporter la sécurité à tous les Européens. 
Construire une Ukraine digne d’adhérer à l’Union européenne ne sera pas facile, ni rapide, ni sans effort. 
Mais tout comme l’Union européenne elle-même, cela se construira et cela se fera. 
Nous savons que le défi est grand mais le jeu en vaut la chandelle et l’Europe doit comprendre que c’est là notre objectif. 
La rénovation de l’Ukraine passe en partie par une bataille novatrice pour mettre fin à un siècle cauchemardesque durant lequel le fascisme et le communisme, des idéologies nées au cœur de l’Europe, se sont affrontés pour prendre le pouvoir. 
A travers les cités ukrainiens il y a quelques mois encore, parents et enfants affrontaient des troupes armées, des chiens grondants et même la mort. 
Il y a quelques années seulement encore, un jeune journaliste, Georgi Gongadze, cherchant à informer le public sur la corruption de notre ancien régime, fut brutalisé et décapité par les hommes de main du régime. 
Notre Révolution orange, l’hiver dernier, a prouvé que l’Ukraine et son peuple pouvait l’emporter. 
Ainsi, malgré les doutes et les difficultés, je conserve une confiance indéfectible en l’Europe. 
Je refuse d’accepter le désespoir comme réponse finale aux ambiguïtés et horreurs de l’histoire de l’Ukraine. 
Je refuse d’accepter l’idée que l’Ukraine soit si tragiquement condamnée à vivre au cœur de la nuit sans étoiles de l’héritage communiste au point de ne jamais pouvoir apercevoir le point du jour de la paix et d’une véritable unité européenne. 
Quand les citoyens de l’Union européenne réfléchissent à la place de l’Ukraine en Europe, il leur faudra considérer de près et savoir regarder au-delà du visage que nous leur montrerons. 
Voir au-delà des zones dévastées que nous a infligé le communisme, au-delà de la pauvreté et des divisions sociales à travers lesquels nos anciens leaders aujourd’hui répudiés ont cherché à prolonger leur main mise. 
Il leur faudra plutôt considérer de près le visage de notre président, Victor Ioutchenko, ravagé par le poison qu’on lui a administré lors de la campagne électorale de l’an dernier, et se souvenir des mots de ce grand Français qu’était André Malraux, pour qui « les plus beaux visages sont ceux que l’on a blessé ». 

Une Europe des juges 
MAYNOOTH, IRLANDE – A l’heure où la tragédie financière grecque atteint son triste dénouement, une autre crise menace le projet européen – cette fois en Allemagne, dans le cadre d’une affaire présentée devant la Cour Constitutionnelle du pays. 
Loin de l’atmosphère raréfiée des sommets de l’UE (qui ont jusqu’à maintenant formulé la réponse de l’Union aux évènements en Grèce), d’autres acteurs institutionnels ont façonné le système de l’UE, et continuent de le faire. 
Les cours de justice en particulier, ont fait avancer l’intégration européenne autant que les hommes politiques. 
La puissante Cour de Justice de l’Union Européenne (CJUE) en particulier, a souvent été critiquée pour avoir utilisé la loi européenne afin de déguiser un ordre du jour intégrationniste. 
Sans les doctrines de cette Cour d’effet direct et de suprématie, et sans la volonté des cours nationales d’appliquer ces doctrines dans leur propre juridiction, L’UE n’aurait probablement pas atteint ce niveau d’intégration. 
Les cours nationales ont latitude pour évaluer les effets de l’intégration européenne sur leurs institutions constitutionnelles et démocratiques, en confirmant ou en rejetant l’intégration déjà en place, ou en établissant des limites aux arrangements supranationaux qui pourraient empiéter plus encore sur la souveraineté nationale. 
Ceci est très important car en mai 2010, un groupe d’éminents économistes allemands menés par Joachim Starbatty a demandé à la Cour Constitutionnelle allemande de statuer sur l’assistance de l’UE à la Grèce et le nouveau plan de sauvetage européen, soutenant qu’ils constituaient une violation de l’Article 125 – la clause de « non renflouement » du traité de l’UE. 
Les audiences de la cour débuteront le 5 juillet. 
La Cour constitutionnelle de l’Allemagne est l’une de celles à avoir exprimé avec le plus de force ce qu’elle considère être les limites appropriées de l’intégration européenne, respectueuses de la Loi Fondamentale du pays (la constitution). 
Dans nombres d’arrêts qui ont fait date, la Cour a exprimé ses réserves sur ce qui pourrait constituer un pas supplémentaire vers une Union Européenne fédérale. 
En 1993, lors des débats sur la ratification du Traité de Maastricht, les juges avaient clairement exprimé leur réserve quant à la direction que prenait le processus d’intégration européenne. 
Leur principal argument était que les pratiques démocratiques au niveau de l’UE exigeaient que le Bundestag préserve une marge substantielle de compétences politiques. 
Pour cette même raison, la compétence visant à accorder des compétences supplémentaires devait rester une prérogative de l’état allemand et ne pouvait être transférée à l’UE. 
Mais surtout, la cour a aussi affirmé son autorité pour invalider les lois européennes dans les cas où les juges estimaient qu’elles manquaient de fondement dans les traités européens. 
Dans un autre arrêt important datant de juin 2009, la Cour a rendu la ratification allemande du Traité de Lisbonne conditionnelle au vote d’une nouvelle législation donnant des pouvoirs accrus de supervision au Bundestag sur les affaires européennes. 
La Cour s’est fondée sur les mêmes doctrines constitutionnelles et les mêmes conceptions de souveraineté que celles qui ont étayé son jugement de Maastricht. 
C’est maintenant au tour de la cour de Karlsruhe de déterminer si le Mécanisme Européen de Stabilité (MES) est conforme à la Loi Fondamentale. 
La menace d’un arrêté d’illégalité du MES de la part les juges a pesé très lourd dans les efforts fournis ces derniers mois par la Chancelière Angela Merkel et le président Nicolas Sarkozy pour rattacher l’UE à un cadre de gouvernance plus économiquement intrusif, établi par un amendement aux traités en vigueur. 
Le débat sur la souveraineté en Allemagne et dans d’autres états membres de l’UE a bien sûr été relancé par la crise de la dette mais surtout par un ensemble d’arrêts controversés de la CJUE, principalement par l’interprétation de la Cour des libertés d’établissement et de prestation de service stipulées dans ses arrêts Viking, Laval, et Ruffert. 
En Allemagne, le mécontentement créé par l’impact cumulatif de ces décisions a été exprimé publiquement par certaines des personnalités représentatives les plus influentes du pays. 
En septembre 2008, par exemple, l’ancien président Roman Herzog publiait une polémique intitulée « Arrêtez la CJUE ! » 
Il y accusait les juges luxembourgeois de s’approprier toujours plus de compétences aux dépends des états membres et pressait la Cour Constitutionnelle d’invalider plusieurs décisions controversées de la CJUE. 
L’attaque cinglante de Herzog a résonné dans toute l’Europe, faisant écho à des inquiétudes exprimées de longue date quant à une « judiciarisassion » et ce que certains voient déjà comme une tendance irréversible du renforcement du pouvoir de la CJUE et d’autres institutions européennes. 
Dans de nombreux états membres, les arrêts de la CJUE ont provoqué de violentes réactions, surtout à gauche, de la part des syndicats et des mouvements sociaux pointant du doigt le zèle présumé de la Cour à se ranger du côté des intérêts affairistes plutôt que de ceux des travailleurs. 
De tels arguments ont été déployés avec succès lors des référendums de 2005 sur le Traité Constitutionnel en France et aux Pays-Bas, et en Irlande à l’occasion du referendum sur le Traité de Lisbonne. 
En effet, la menace contre l’ordre légal de l’UE ne se trouve pas uniquement à la Cour Constitutionnelle allemande. 
En Irlande, une coalition gouvernementale aux prises avec les plans d’austérité pourrait bien ne pas avoir d’autre choix que d’organiser un référendum sur le Mécanisme Européen de Stabilité. 
Il est presque certain que les groupes euro-sceptiques exigeront de la Cour Suprême irlandaise qu’elle statue sur la constitutionnalité du MES. 
Le gouvernement irlandais a déclaré avec force que tout amendement au Traité de Lisbonne lié à des réformes de la zone euro ne nécessitera pas de referendum. 
Son raisonnement semble être que les changements proposés sont très loin des jurisprudences de la Cour Suprême, et que le MES n’altère aucunement la portée ni les objectifs fondamentaux de l’UE. 
Si la Cour Suprême irlandaise devait décider que le MES nécessite le consentement populaire, l’UE serait alors confrontée à la perspective d’un référendum de plus sur l’Europe. 
L’Irlande pourrait donc être amenée à jouer un rôle tout aussi important que l’Allemagne dans la détermination de l’avenir de n’importe quel amendement à l’ordre constitutionnel de l’UE, et les plus hautes cours de chaque pays jouer un rôle aussi important que celui des hommes politiques dans le façonnage de l’avenir de l’Europe. 

Une Europe composée de provinces, non d'états 
Tandis que la Convention constitutionnelle européenne se rassemble pour débattre des points délicats des futures institutions de l'Union européenne, il est désormais temps de penser à l'impensable sur le futur de l'Europe. 
Ou tout au moins de considérer peut-être une question entièrement différente : que serait un futur raisonnable pour l'Union européenne ? 
La chute du communisme a entraîné l'apparition de plusieurs petits états en Europe. 
L'Estonie, la Lettonie et la Lituanie ont ressurgi de l'occupation soviétique. 
La Tchécoslovaquie s'est divisée en deux états séparés. 
La Yougoslavie a fait place à la Slovénie, la Croatie, la Bosnie, la Serbie, la Macédoine ; il se peut qu'elle dégorge sans doute bientôt le Kosovo et le Monténégro. 
Bien que les républiques baltes aient simplement restauré l'indépendance dont elles jouissaient avant la deuxième guerre mondiale et que le démembrement de la Yougoslavie ait constitué une affaire sanglante comme un grand nombre d'autres guerres d'indépendance, tous ces événements recèlent également quelque chose de provoquant et de nouveau. 
Dans les années de l'entre-deux-guerres, les états baltes ont souvent été considérés comme des créations irréalistes et artificielles des grandes puissances. 
La Tchécoslovaquie et la Yougoslavie ont été créées car leurs éléments constituants n'étaient plus jugés comme des états indépendants viables. 
Pourquoi ? 
Parce que 80 ans auparavant, lorsque Wilson, Clémenceau et Lloyd George ont redessiné la carte de l'Europe, les petits états fonctionnaient mal en temps de guerre et en temps de paix. 
Pour être viable, un état devait être assez grand pour se défendre lui-même et pour constituer un marché économique relativement autonome. 
Rien de tout ceci n'est vrai à l'heure actuelle. 
Avec la perspective d'entrée dans l'Union européenne, les marchés nationaux sont de moindre importance. 
L'adhésion à l'Union européenne et à l'OTAN rend la guerre entre états membres européens impensable et une attaque sur même le plus petit membre de l'OTAN déclencherait une réaction de tous ses états membres. 
Manquant de ce type de menaces externes, les liens entre, disons, les Tchèques et les Slovaques (pour ne rien dire des Serbes et des Croates !), sont trop faibles pour garantir un niveau national commun de gouvernement. 
Ceci nous donne-t-il des indications sur le futur global de l'Europe ? 
La différence entre la Tchécoslovaquie et l'Italie ou l'Allemagne remonte principalement à 50 ans. 
Après tout, l'Italie n'était-elle pas, jusqu'aux années 1860, un rassemblement de royaumes et de principautés ? 
L'unification de l'Allemagne ne compose-t-elle pas une histoire de `` sang et de fer '' ? 
La France et l'Espagne sont plus anciennes, mais le mariage des Basques, des Catalans et des Corses avec leur état national est-il plus heureux que le précédent mariage tchèque/slovaque ? 
Y a-t-il réellement une bonne raison de penser que les Ecossais et les Gallois devraient faire partie du même état national que les Anglais ? 
Oublions pendant une seconde l'idée d'une identité, d'un patriotisme français, allemand ou italien, des mémoires collectives de la guerre et du carnage qui ont cimenté la conscience des communautés linguistiques actuelles et penchons-nous sur le point suivant : pourquoi les Européens ont-ils besoin d'un niveau intermédiaire de gouvernement entre la structure européenne commune et leurs institutions locales ? 
Pourquoi les Piémontais, les Bavarois ou les Ecossais ont-ils besoin de bureaucraties nationales intermédiaires pour appliquer leurs politiques fiscales, leurs programmes sociaux, leurs lois sur la sécurité et diriger leurs deux armées en grande partie inutiles ? 
Les choses ne seraient-elles pas plus simples si un marché, une devise, une politique extérieure, une armée communs et quelques autres éléments étaient dirigés à l'échelle européenne, le reste étant laissé aux unités locales plus significatives ? 
Il est de bon ton de tourner en dérision les petits détails bureaucratiques des dispositions européennes. 
Mais ces dispositions européennes ne sont rien comparées aux montagnes de lois et de décrets nationaux, aux milliards gaspillés dans l'influence politique, et aux machines étatiques colossales qui dévorent 30 à 40 % du produit économique des états-nations européens. 
Un état européen commun pourrait-il faire pire ? 
En effet, la création d'un gouvernement fédéral européen et l'élimination des intermédiaires nationaux déboucheraient probablement sur la plus grande libéralisation de l'économie (et de la société dans son ensemble) de l'histoire entière de l'Europe. 
Prenez l'Amérique en 1787 : la création du gouvernement fédéral a balayé le système balkanisé des colonies pré-révolutionnaires, inaugurant une ère d'expansion d'entreprise sur l'ensemble du continent américain. 
La vérité, c'est que l'Europe dans son ensemble est trop diverse pour être capturée par les groupes d'intérêts économiques et politiques qui dominent désormais les états nationaux. 
C'est uniquement en tant que niveau supplémentaire de gouvernement que l'Union européenne semble pénible et bureaucratique. 
Si elle devait supplanter les gouvernements nationaux, son fardeau serait très léger par rapport à ce qu'elle supporte à l'heure actuelle. 
Les nations ont également placé l'équilibre constitutionnel de l'Europe hors jeu. 
L'Allemagne et l'Italie sont tout simplement trop vastes par rapport au Portugal ou à la Belgique (elle-même un amalgame relativement douteux des Flamands et des Wallons) et cette situation crée le type de déséquilibres qui rappellent l'emprise de la Prusse dans l'ancien empire de Bismarck. 
Une Europe fédérale pourrait-elle remplacer les identités nationales actuelles ? 
Les Français et les Anglais pourraient-ils se sentir aussi spirituellement chez eux en `` Europe '' qu'ils le sont dans leur état national ? 
Non, mais le doivent-ils ? 
Lorsque les Européens songent à leurs futures institutions, la tension est toujours perçue comme étant une tension entre les différences nationales et l'identité européenne commune. 
Mais que se passerait-il si les institutions européennes communes n'étaient pas considérées à travers le prisme des institutions nationales ? 
Que se passerait-il si l'évolution de la conscience européenne ne poursuivait non par un transfert ascendant de l'attachement aux institutions supranationales, mais par une transmission des loyautés et par la renaissance de communautés plus petites et plus significatives ? 
Bien évidemment, la disparition des états nationaux n'est pas imminente, mais non parce qu'ils sont fermement ancrés dans la conscience de leurs citoyens. 
En effet, les identités nationales sont des abstractions principalement appauvries, des clichés, comme la race, la classe et autres créations idéologiques. 
Pensez combien une diversité plus authentique se ferait jour dans une Europe unie si les états nationaux n'étaient pas tapis au milieu. 
Mais les états-nations européens ne vont pas disparaître pendant un certain temps car ils constituent des centres de pouvoir. 
Après tout, quarante centimes de chaque euro du PNB valent bien la peine de lutter pour les conserver. 
Toutefois, si les Européens développent une notion de ce qu'ils devraient faire, il se peut que les identités nationales forgées au cours des deux siècles précédents (car elles ne sont guère plus anciennes que cela) finissent par devenir un appendice - une partie du corps humain responsable de peu, à part d'inflammations occasionnelles. 

Une ouverture européenne vers le monde arabe 
BERLIN – Les peuples tunisien et égyptien ont démontré que la démocratie dans les pays arabes ne s’obtient pas nécessairement à la pointe d’un fusil occidental. 
Mais même si cette volonté de changement démocratique s’est exprimée localement et de manière authentique, rien ne permet de garantir une transition politique réussie : les gouvernements démocratiquement élus auront à faire face aux mêmes problèmes économiques et sociaux qui ont provoqué la chute des anciens régimes – dont le premier est la nécessité de créer des emplois et des débouchés pour les jeunes. 
Mais ce développement ne sera pas possible sans une aide extérieure, une occasion que l’Europe ne doit pas manquer compte tenu de la multitude de liens entre les pays de l’Union européenne et les pays de la rive sud de la Méditerranée. 
Jusqu’à présent, l’UE a proposé de soutenir le processus de démocratisation en Tunisie et en Égypte en contribuant à l’organisation d’élections libres et équitables, et à la réforme des forces de police, des tribunaux et des administrations locales. 
Mais ce type de soutien politique et administratif n’est pas suffisant, pas plus qu’un projet d’investissements à grande échelle, similaire à une sorte de Plan Marshall. 
Cela ne veut pas dire pour autant que ces projets ne sont pas nécessaires. Le secteur des énergies renouvelables, en particulier, offre de nombreuses possibilités de coopération. 
L’Europe a besoin d’énergies propres et ne sera pas en mesure d’en produire suffisamment sur son territoire. 
Les pays d’Afrique du Nord ont eux aussi besoin d’énergie – et en particulier de plus d’électricité et de nouveaux réseaux permettant d’alimenter le développement urbain et industriel. 
Un approvisionnement électrique sans interruption peut faire la différence entre, par exemple, l’échoppe d’un cordonnier et une usine de chaussures. 
Les pays de la région disposent d’un environnement idéal pour la production d’énergie solaire thermique. 
Selon certaines études optimistes, les centrales solaires thermiques et les fermes éoliennes en Afrique du Nord pourraient non seulement donner une impulsion à la croissance économique de la région, mais également fournir plus de 15 pour cent des besoins énergétiques de l’Europe à l’horizon 2050. 
Il est donc évident que les accords de coopération et les investissements privés dans ce secteur doivent être encouragés. 
Le problème est que ces investissements ne produiront de résultats qu’au long et moyen termes. 
Ils n’apportent pas de solutions aux problèmes économiques et sociaux actuels, ni ne représentent une nouvelle approche sociétale de l’Europe envers ses voisins méditerranéens. 
Les nouveaux programmes de l’UE doivent principalement mettre l’accent sur le renforcement des capacités spécifiques de la Tunisie, de l’Égypte et d’autres pays de la région, et rechercher les occasions qui profitent aux deux rives de la Méditerranée. 
Catherine Ashton, vice-présidente de la Commission européenne et haute représentante de l’Union pour les Affaires étrangères et la politique de sécurité, a proposé un « Partenariat pour la démocratie et une prospérité partagée avec le sud de la Méditerranée », qui contient de nombreuses mesures utiles, telles que l’octroi simplifié de visas aux étudiants, aux chercheurs et aux hommes d’affaires. 
Mais pour rendre ce partenariat plus concret, je suggère qu’on lui adjoigne un « Pacte pour le travail et les compétences » entre l’UE et les pays arabes qui ont choisi la voie d’une mutation démocratique. 
L’Europe, même si elle a peur de l’immigration clandestine, a besoin de travailleurs étrangers pour des raisons démographiques – et en particulier de jeunes ingénieurs, personnels techniques, médecins et aides-soignants. 
La Tunisie, l’Égypte et les autres pays du sud de la Méditerranée regorgent de jeunes diplômés sans emploi, qui ont par ailleurs souvent besoin d’acquérir une expérience professionnelle. 
Ce constat vaut particulièrement pour les baby-boomers du monde arabe – les jeunes de 20 à 35 ans. 
La génération qui suit est déjà moins nombreuse. 
Au plan pratique, l’UE et ses États membres devraient octroyer 30.000 visas et permis de travail par an aux diplômés des pays méditerranéens participants. 
Un tel programme comprendrait, comme première étape, des stages dans des entreprises européennes, suivis de la possibilité de travailler en Europe pour une durée de 5 à 8 ans. 
A la fin de cette période, les participants recevraient des prêts à taux avantageux de la part de banques de développement européennes qui leur permettraient de démarrer une entreprise et de créer des emplois dans leur pays d’origine. 
Un tel programme, appliqué sur une période de 15 ans au moins, serait un signal fort en lui-même. 
Il montrerait aux jeunes Tunisiens, Égyptiens et d’autres pays en mutation qu’il existe d’autres options qu’embarquer sur un bateau à destination de l’île italienne de Lampedusa. 
Il inciterait également les étudiants à mener leurs cursus universitaires à terme (ce programme devrait d’ailleurs être complété par des investissements dans des établissements d’enseignement professionnel, des lycées techniques, et des universités en Afrique du Nord et au Moyen-Orient). 
Une fois mis en ouvre, ce pacte pour le travail contribuerait à modifier les mentalités européennes concernant les immigrés arabes – et l’image de l’Europe dans les pays du sud de la Méditerranée. 
Il créerait sans doute des liens durables entre les populations et les économies des deux rives. 
Et il permettrait de répondre à de réels besoins dans les pays du sud de la Méditerranée – accroître les compétences professionnelles, réduire les pressions sur le marché du travail local, créer des entreprises et des emplois – et en Europe également. 
Certains mettent en garde contre des partenariats encourageant la migration « temporaire » ou « circulaire ». 
Il est bien sûr évident que certains bénéficiaires de ces programmes choisiront de rester dans le pays d’accueil. 
Mais, alors même que les pays européens dont la démographie est en déclin ont toutes les chances de profiter de ce « poids » migratoire, le risque est relativement faible en premier lieu : les pays arabes qui adhéreront à un tel pacte seront mieux gouvernés qu’ils ne l’étaient sous les anciens régimes. 
S’ils deviennent des démocraties consolidées, comme on peut l’espérer, les entrepreneurs en devenir auront moins à s’inquiéter de la corruption officielle. 
Et les prêts européens de démarrage d’entreprise faciliteraient grandement le désir de vouloir réussir au pays. 
Il faut faire connaître cette approche à la fois à l’opinion publique européenne et aux populations des pays arabes. 
Elle s’inscrit dans une tendance inverse à celle par laquelle l’Europe a compté sur des régimes oppressifs pour son approvisionnement en pétrole et en gaz en fermant ses frontières à l’immigration. 
La richesse démographique de ces pays pourrait enfin être utilisée pour répondre à leurs besoins de développement. 

Combler le fossé stratégique de l’Europe 
MADRID – L’actuelle crise ukrainienne constitue un sujet d’analyse sensible depuis déjà presque un an. 
Une question semble néanmoins avoir échappé aux examens les plus minutieux : que nous indiquent l’annexion de la Crimée et l’invasion de l’Est ukrainien par la Russie de la politique étrangère de l’Union européenne ? 
Dans les premières phases de la crise, l’Allemagne, qui avait considérablement misé sur la modernisation de la Russie, s’est montrée réticente dans la prise de quelque mesure conséquente. 
En revanche, à mesure que cette crise s’accentuait, la chancelière allemande Angela Merkel s’est efforcée de persuader ses homologues européens de mettre en œuvre un régime de sanctions complet et prégnant. 
Bien que cette démarche se soit clairement orientée dans la bonne direction, elle ne remédiait en rien aux échecs de politique étrangère à l’origine de la crise ukrainienne, qui continuent d’entraver la formulation d’une réponse de la part de l’Europe – ces échecs résidant précisément dans le caractère malavisé de la Politique européenne de voisinage (PEV), et dans l’approche confuse qu’elle promeut en matière d’énergie. 
Sur ces deux fronts, le manque de vision stratégique de l’UE crée l’impression selon laquelle les démarches de l’Europe seraient systématiquement déjouées par le président russe Vladimir Poutine. 
L’Ukraine apparaît de plus en plus prise au piège d’un « conflit glacial » de type guerre froide – véritable spécialité de la Russie en matière de politique étrangère. 
La situation ukrainienne constitue en effet une victoire tactique pour la Russie, en vertu de laquelle un cessez-le-feu à la fois durable et fragile – ainsi que la législation qui l’accompagne et confère une autonomie politique considérable à Donetsk et Luhansk – permettent à la Russie d’isoler le conflit aux portes des frontières de l’UE. 
Par ailleurs, le report de la mise en œuvre d’éléments essentiels de l’accord d’association entre l’UE et l’Ukraine semble indiquer clairement que, pour l’heure, la Russie dicterait les modalités de l’engagement UE-Ukraine. 
Au sein de l’Europe, le Kremlin parvient à appliquer efficacement la stratégie du diviser pour mieux régner, à en juger notamment par la décision de la Hongrie consistant à suspendre les approvisionnements de gaz vers l’Ukraine. 
Le gouvernement du Premier ministre Viktor Orbán, dont le comportement s’inscrit depuis quelques années en contradiction avec les critères de la démocratie dans l’UE, approuve désormais ouvertement un certain nombre de régimes politiques autoritaires – en premier lieu le régime de Poutine – avec des conséquences potentiellement sérieuses pour l’unité européenne. 
N’en demeure pas moins avantageux le timing du cessez-le-feu actuel, qui coïncide avec l’établissement d’une nouvelle Commission européenne, de même que l’accent à court terme que place Poutine sur les victoires tactiques. 
Les dirigeants de l’UE auraient tout intérêt à tirer parti de l’arrêt des combats, en cessant de réagir pour enfin commencer à anticiper. 
À condition d’une vision stratégique à long terme, l’UE serait en capacité d’accabler et en fin de compte de l’emporter sur les victoires de Poutine à court terme. 
Cette vision nécessiterait une reconceptualisation de la PEV. 
La problématique ne réside pas de manière inhérente dans les objectifs de ce programme, qui entend contribuer à guider la transition politique, sociale et économique des États voisins ; la difficulté réside davantage dans la manière dont cette mission se trouve interprétée et mise en œuvre. 
Pour commencer, la PEV repose sur l’hypothèse selon laquelle l’ensemble des États voisins de l’UE, au sud comme à l’est, aspireraient en fin de compte à intégrer les valeurs et structures européennes au sein de leur propre pays. 
Autrement dit, la PEV semble faire fi des différences existant chez les États partenaires de l’UE sur le plan du développement, de la culture, et des aspirations. 
S’agissant de son fonctionnement, la PEV souffre d’une approche excessivement technique, et d’un manque de vision stratégique. 
À titre d’exemple, antérieurement à la crise ukrainienne, la Commission européenne a fait preuve d’une telle obsession autour de la négociation des modalités techniques de l’accord d’association qu’elle a échoué à envisager de manière appropriée les retombées potentielles de ce processus – comme par exemple une réponse de la part de la Russie. 
L’UE reconnaît bien entendu la nécessité d’une stratégie cohérente, et s’est efforcée d’œuvrer dans cette direction en créant le Service européen pour l’action extérieure ainsi que le poste de Haut Représentant de l’Union pour les affaires étrangères. 
La création du SEAE a malheureusement débouché sur des querelles intestines au sein de la Commission européenne, la Haute Représentante sortante Catherine Ashton ayant peu fait pour apaiser les tensions, refusant de s’ingérer dans les désaccords internes à l’UE. 
En somme, Ashton n’a permis l’accomplissement d’avancées que dans des domaines caractérisés par un large consensus, tels que les négociations sur le programme nucléaire iranien ou encore le pacte entre le Kosovo et la Serbie. 
L’érosion de l’efficacité de l’Europe se trouve en outre accentuée par l’approche fragmentée dont fait preuve le continent dans la gestion des approvisionnements énergétiques. 
Chaque État maîtrisant pour l’essentiel sa propre politique en matière d’énergie, le marché énergétique européen est devenu inefficace, excessivement dépendant des approvisionnements russes. 
Quant à ce qu’il existe de stratégie énergétique à l’échelle de l’UE, elle s’est jusqu’à présent limitée aux énergies renouvelables, plutôt que d’appréhender la convergence entre géopolitique et sécurité énergétique. 
Un certain espoir existe néanmoins. 
La nouvelle Commission, significativement restructurée par son président Jean-Claude Juncker, pourrait bien conférer à l’Europe le leadership stratégique dont elle a si cruellement besoin. 
Juncker a en réalité d’ores et déjà exprimé le souhait d’intégrer la nouvelle Haute Représentante Federica Mogherini au sein du programme des politiques de la Commission. 
Il s’agirait pour la nouvelle structure – qui charge Mogherini d’orienter et de coordonner le travail des différents commissaires, dont les commissaires responsables des échanges commerciaux, de la PEV ainsi que du climat et de l’énergie – de renforcer la cohérence et l’orientation des politiques de l’UE, notamment une fois que Mogherini aura achevé ses travaux d’évaluation du paysage stratégique mondial, que le Conseil européen l’a chargée d’effectuer. 
L’existence d’une Commission restructurée ne suffira pas cependant à refaçonner la stratégie de politique étrangère de l’Europe. 
Pour ce faire, Mogherini doit s’affirmer en tant que leader, et pouvoir compter sur le soutien de Juncker ainsi que du nouveau président du Conseil européen, Donald Tusk. 
Plus important encore, tous les États membres de l’UE doivent renouveler leur engagement en faveur de la coopération. 
Le peuple ukrainien a mis en lumière toute la puissance des valeurs de l’Europe. 
Celle-ci dispose en effet d’un large ensemble d’outils ; il lui faut tout simplement savoir les exploiter du mieux possible. 
Si l’Europe y parvient, elle sera davantage en mesure de répondre non seulement au défi russe, mais également aux nombreuses autres problématiques qui caractérisent un environnement mondial actuel en pleine mutation. 


Une transaction équitable pour les ressources de l’Afrique 
WINDHOEK – La Namibie est une économie fondée sur ses ressources naturelles qui s’est engagée dans un ambitieux programme de développement. 
Notre projet est de faire de la Namibie une économie de la connaissance, diversifiée, d’ici à 2030. 
L’un des principes fondateurs majeurs de cette vision est l’idée de « partenariat » - un préalable important pour parvenir à un développement dynamique, efficace et durable. 
Les partenariats entre les gouvernements et les investisseurs étrangers sont au cour d’une gestion saine des ressources naturelles. 
Mais de tels partenariats ne peuvent être pris pour acquis sur un continent où la quête des ressources naturelles a alimenté des décennies de conflits violents. 
Il est difficile d’aboutir à un véritable partenariat lorsque les pays riches en ressources ne voient les compagnies minières et de forages étrangères que comme des adversaires à la recherche d’accords contractuels injustes et inéquitables. 
Du point de vue des entreprises, les lourdes pertes imputables à des perturbations dans les projets et à des renégociations de contrats rendent les partenariats peu attrayants. 
Par contre, les partenariats sont plus solides si les compagnies et les gouvernements reconnaissent que des contrats durables et mutuellement bénéfiques sur des projets assurant des revenus stables sont dans leurs intérêts communs. 
Cela nécessite un cadre qui prenne entre autre en compte les possibilités de développement, les préoccupations environnementales, les conditions de travail, les intérêts communautaires, et qui soit adaptable aux évolutions circonstancielles. 
Pour les gouvernements, les contrats ont un caractère plus durable s’ils sont négociés de manière à permettre aux pays de percevoir des revenus à long terme prévisibles et équitables. 
Pour les pays en développement, cette source de revenu peut être substantielle sur plusieurs décennies et est nécessaire aux gouvernements pour leur permettre d’investir dans les infrastructures, la santé, l’éducation, etc. 
Par ailleurs, des contrats mal conçus et mal négociés empêchent non seulement les pays de profiter des revenus de leurs ressources naturelles sur le long terme, mais enracinent aussi la pauvreté, la corruption et même les conflits, particulièrement lorsque les systèmes de gouvernance sont inadéquats. 
Pour les sociétés, la pérennité des contrats est mieux assurée s’ils sont négociés de manière à ce que la rétribution soit continue pour un investissement risqué et exigeant en capitaux par rapport à la valeur actualisée nette de leurs gains. 
Les sociétés veulent aussi, bien sûr, des contrats qui ne seront pas désavoués par le gouvernement suivant. 
En effet, des contrats mal négociés sont la garantie de suites économiques négatives comme une fragilité plus grande de la sécurité des concession minières, des probabilités accrues d’interruptions de fonctionnement dues à des mouvements d’agitation civile ciblés et de plus grands risques de révisions des conditions, taxes ou autres. 
De nombreux gouvernements en Afrique n’ont tout simplement pas la capacité pour négocier des contrats complexes qui exigent une connaissance approfondie et élargie en droit, en finance, en géologie, en modèles économiques, etc., que maitrisent typiquement les sociétés. 
En conséquence, les contrats qui sont négociés ne répondent souvent pas aux critères énoncés précédemment – et portent ainsi préjudice non seulement aux gouvernements, mais aussi aux entreprises intéressées par des contrats durables. 
En l’absence de contexte favorable à des négociations équitables, les gouvernements jugent souvent les contrats injustes – les condamnant à terme à la rupture. 
Dans ces circonstances, il est urgent de donner aux gouvernements des pays pauvres la facilité pour négocier à parité égale avec les investisseurs étrangers afin de conclure des accords qui seront, contextuellement, aussi justes que possible. 
De telles négociations seront vraisemblablement – et perçues comme – plus équilibrées, plus transparentes, et donc plus durables. 
Le temps est venu d’instaurer une telle facilité – dans l’intérêt d’un partenariat mutuellement bénéfique entre les gouvernements et les investisseurs étrangers. 

Une donne équitable pour la Turquie 
La Commission européenne a lancé à la Turquie ce qui ressemble fort à un ultimatum : si vous n’ouvrez pas vos ports aux navires chypriotes d’ici un mois, les négociations en cours sur votre adhésion à l’Union européenne s’interrompront. 
Au même moment, le dernier rapport de la Commission sur les progrès de la Turquie en vue de son accession indique que les réformes politiques ont ralenti. Les interrogations redoublent donc sur l’avenir éventuel du pays au sein de l’Union. 
Le rapport de la Commission sera étudié par le Conseil européen le mois prochain, lors d’une réunion où les dirigeants européens se poseront les questions suivantes : le marché proposé par l’UE à la Turquie concernant Chypre est-il équilibré ? 
L’UE a-t-elle adopté une attitude cohérente pour encourager les réformes politiques en Turquie ? 
Quels sont les intérêts à long terme de l’UE vis‑à‑vis de la Turquie ? 
Si les réponses aux deux premières questions sont négatives – ce qui me semble être le cas –, la troisième revêt par conséquent une importance capitale. 
Il est vrai que la Turquie a fermé ses ports aux navires chypriotes (grecs) et que cette mesure va à l’encontre des accords. Mais il est aussi vrai que la partie turque au nord de Chypre se voit refuser l’accès au libre-échange et aux autres avantages de l’appartenance à l’UE. 
Car Chypre reste une île divisée. 
On s’attendait à ce qu’elle soit réunifiée lorsque le pays a rejoint à l’UE en 2004. 
Si la partie turque a accepté le plan de réunification des Nations Unies, ce n’est pas le cas de la partie grecque, puisque ses dirigeants n’ont pas répondu à l’accord implicite sur le soutien des Européens. 
Chypre est malgré tout devenue membre de l’UE – mais seulement la partie grecque. 
Il s’agit manifestement d’une erreur, puisque l’UE se retrouve associée au conflit et laisse la possibilité aux responsables chypriotes grecs de freiner l’avancement des négociations entre l’UE et la Turquie. 
Dans ces conditions, comment la Turquie peut-elle encore se fier à l’impartialité de l’UE ? 
Ces dernières années, la Turquie a entrepris des réformes politiques et juridiques d’une ampleur considérable, manifestement encouragées par la volonté populaire de se rapprocher de l’Europe. 
Mais le soutien du public à l’adhésion s’est largement affaibli, car les Turcs ont l’impression que la donne qui leur est proposée n’est pas très équitable. 
Cette situation renforce la position de ceux qui veulent que la Turquie aille dans une autre direction, c’est-à-dire vers une société plus islamique et non vers un État laïc moderne. 
L’absence de progrès récents dans le processus de réformes de la Turquie peut donc s’expliquer dans une large mesure par l’attitude de l’UE. 
Se pose alors la troisième question : quelle sorte de Turquie veut l’UE ? 
La réponse ne devrait pas faire de doutes : il est certainement dans les intérêts de l’UE de consolider davantage la démocratie et l’économie turques. 
Il y a plus de 40 ans, la Turquie s’est vue promettre d’intégrer l’UE si elle remplissait les conditions requises. 
Il est grand temps que les dirigeants prennent leur promesse au sérieux. 
Il est triste de constater qu’une vaste majorité d’électeurs européens se prononce contre l’adhésion de la Turquie, mais ce n’est qu’en réponse à la situation actuelle. 
Quand on leur demande s’ils accepteraient d’avoir pour partenaire une Turquie réformée – c’est-à-dire qui remplit pleinement les critères de Copenhague (démocratie, Etat de droit, respect des droits de l’homme et économie de marché performante) –, ils sont nombreux à changer d’avis. 
Il importe donc que les dirigeants européens relèvent deux défis. 
D’une part, ils doivent convaincre leur électorat qu’il est indispensable que l’UE tienne ses promesses, dans le plus grand intérêt de tous les Européens. 
D’autre part, ils doivent proposer un accord équitable dans le cadre des négociations avec la Turquie. 
La première mise à l’épreuve des dirigeants européens concerne l’accès problématique aux ports. 
Les Finlandais, actuellement à la présidence de l’UE, ont en l’occurrence pris l’initiative d’une solution pragmatique tenant compte des deux parties opposées dans le conflit. 
Il est nécessaire que la décision finlandaise soit fortement soutenue par l’ensemble des dirigeants européens. 
En même temps, il conviendrait de fournir un nouvel effort pour concrétiser les propositions des Nations Unies au sujet de Chypre. 
Et si cela signifie qu’il faudra exercer des pressions sur certains acteurs dans les rangs même de l’UE, alors le jeu en vaut la chandelle. 


L’adieu à la guerre (à la gloire) 
Récemment, le gouvernement italien a été renversé, après avoir perdu un débat devant le parlement sur le déploiement militaire en Afghanistan. De leur côté, la Grande-Bretagne et le Danemark ont annoncé l’amorce du retrait de leurs troupes d’Irak. 
Alors que le gouvernement Bush a décidé d’envoyer 21 000 soldats américains supplémentaires en Irak, et prône l’envoi d’un contingent plus important en Afghanistan, les alliés de l’Amérique rejettent sa politique au Moyen-Orient. 
Ils sont de plus en plus convaincus que la « victoire » ne peut que leur échapper dans un conflit asymétrique entre des Etats, aussi puissants soient-ils, et des insurgés aux motivations religieuses. 
La théorie de « transformation militaire » de Donald Rumsfeld – le renforcement des capacités technologiques pour parvenir à une victoire décisive avec des troupes moins nombreuses – a connu un échec retentissant en Irak. 
Malgré une supériorité technologique écrasante, Israël n’a pas réussi à battre le Hezbollah au Liban. 
Plus de roquettes et de missiles sont tombés sur le nord de l’Israël en 33 jours que sur la Grande-Bretagne pendant toute la deuxième guerre mondiale. 
Les Israéliens doivent désormais tenir compte d’un phénomène entièrement nouveau : une entité asymétrique, le Hezbollah, dotée de la puissance de feu d’un Etat-nation. 
Le débat acharné sur l’opportunité d’une augmentation des effectifs américains en Irak n’a donc aucun sens. 
Ni l’expérience des Soviétiques en Afghanistan dans les années 1980, ni celle de l’OTAN aujourd’hui ne confirment l’idée que le nombre de soldats est le facteur déterminant sur un champ de bataille moderne. 
En l’absence de fronts géostratégiques, comme au Kosovo, en Afghanistan ou en Irak, la victoire ne dépend pas du nombre. 
La notion de « bataille décisive » comme « centre de gravité » de la guerre, développée par le grand stratège von Clausewitz, ne s’applique pas dans des conflits précisément dépourvus de « centre de gravité » visible. 
De fait, si tous les conflits de la victoire d’Hannibal contre les Romains en 216 av.J.C. à la Guerre du Golfe en 1991 avaient un centre de gravité, avec une concentration massive de force capable de mettre l’ennemi à genoux, les guerres industrielles entre Etats sont devenues anachroniques. 
La légitimité de la plupart des frontières est aujourd’hui largement reconnue, et les Etats se soumettent de plus en plus aux normes internationales régissant les comportements en temps de guerre. 
C’est d’ailleurs cette obligation faite aux Etats de respecter le droit humanitaire, alors que leurs ennemis sont libres de se livrer à des actes de barbarie, qui rend les guerres asymétriques particulièrement inextricables. 
A l’ère de la mondialisation des médias et de la justice pénale internationale, les critères permettant aux Etats d’employer la force sont d’une complexité sans précédent. 
On assiste encore à des combats entre Etats lorsque le front stratégique est identifiable, comme entre Israël et la Syrie, l’Inde et le Pakistan, ou les deux Corées. 
Dans de telles situations, une guerre peut encore, comme en témoigne l’exemple de l’Egypte en 1973, contribuer à la résolution du conflit. 
La Syrie pourrait ainsi être tentée de lancer une offensive contre Israël dans le but de sortir de l’impasse au sujet du plateau du Golan. 
Au Cachemire en revanche, le conflit asymétrique par alliés et groupes terroristes interposés ne tournera peut-être pas à la guerre totale, en raison de l’existence d’une force de dissuasion nucléaire mutuelle entre l’Inde et le Pakistan.Cette méthode de lutte par émissaires interposés a été largement adoptée par les Etats pour éviter les guerres généralisées. 
Cette mutation du champ de bataille signifie que la guerre comme étape décisive dans un conflit international est obsolète. 
Les interventions militaires ne sont plus, comme le pensait von Clausewitz, une solution politique. 
La « victoire » ne peut pas apporter la paix, car aucune guerre n’est jamais la dernière. 
Au Kosovo par exemple, la guerre conventionnelle n’a duré que deux mois, mais a débouché sur six années de conflit. 
En Irak, les trois semaines de la campagne Shock and Awe en 2003 ont mené les Américains à la « victoire », mais ont ouvert les portes de l’enfer pour les forces d’occupation comme pour la population civile. 
Autre exemple, six mois après le pilonnage du Liban Sud, le Hezbollah est toujours aussi puissant. 
Quant au retour des Talibans en Afghanistan six années après leur défaite, il n’est pas inconcevable. 
Or c’est dans cette guerre d’après-guerre que l’infériorité de l’occupant se révèle, quand l’envoi de troupes supplémentaires fournit de nouvelles cibles aux insurgés, à une vitesse bien supérieure à la capacité d’adaptation du contingent. 
En Irak, de l’aveu des Britanniques, les insurgés sont parvenus en trois ans à faire face à la supériorité technologique de leur ennemi, à un niveau que l’IRA en Irlande du Nord n’a jamais atteint en 30 ans. 
La guerre en Irak et les guerres entre Israël et le Hamas et le Hezbollah montrent que la puissance militaire a ses limites, et plaident en faveur de la diplomatie et de la résolution des conflits. 
Pour venir à bout de conflits politiques et culturels complexes, les alliances internationales et régionales autour d’un objectif légitime sont plus importantes que la simple capacité militaire. 
Certes, croire que la puissance et l’intimidation sont inutiles serait d’une naïveté dangereuse. 
Mais l’emploi de la force n’a plus la même fonction : dans le monde d’aujourd’hui une guerre ne se gagne plus sur le champ de bataille. 
Pour des résultats durables, il faut mener des politiques étrangères plus éclairées, capables de répondre aux préoccupations légitimes de civilisations en crise. 

Dire adieu aux armes nucléaires 
MOSCOU – Il y a vingt-cinq ans ce mois-ci, j’étais assis en face du président américain Ronald Reagan à Reykjavik, en Islande, pour négocier un plan qui visait à réduire, et à éliminer totalement à l’horizon 2000, les terrifiants arsenaux d’armes nucléaires détenus par les Etats-Unis et l’Union soviétique. 
Malgré nos divergences, Reagan et moi-même partagions la ferme conviction que les pays civilisés ne devaient pas faire d’armes aussi barbares le pivot de leur sécurité. 
Même si nous ne sommes pas parvenus à concrétiser nos aspirations les plus élevées à Reykjavik, le sommet fut néanmoins, selon les termes de mon ancien homologue, « un point tournant fondamental dans la quête d’un monde plus stable et plus sûr ». 
Les années qui viennent risquent de déterminer si notre rêve partagé de débarrasser le monde des armes nucléaires se réalisera ou non. 
Les critiques du désarmement nucléaire le présentent comme irréaliste au mieux, et au pire comme un rêve utopiste dangereux. 
Ils avancent la « longue paix » de la Guerre froide comme preuve du fait que seule la dissuasion nucléaire est en mesure d’éviter une nouvelle guerre majeure. 
En tant que personne ayant eu la maîtrise de ces armes, je ne suis absolument pas d’accord avec ce point de vue. 
La dissuasion nucléaire a toujours été un garant brutal et fragile de la paix. 
En ne parvenant pas à proposer un plan convaincant de désarmement nucléaire, les Etats-Unis, la Russie et les autres puissances nucléaires dessinent par leur inaction un avenir dans lequel les armes nucléaires seront fatalement utilisées. 
Nous devons prévenir cette catastrophe. 
Comme moi-même, George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn et d’autres le disions il y a cinq ans, la dissuasion nucléaire devient de moins en moins fiable et de plus en plus dangereuse à mesure qu’augmente le nombre d’États dotés de l’arme nucléaire. 
A moins de guerres préventives (qui se sont révélées contreproductives) ou de sanctions efficaces (qui se sont jusqu’à présent révélées insuffisantes) seules des mesures sincères tendant à un désarmement nucléaire peuvent nous donner la sécurité mutuelle nécessaire à l’acceptation de compromis difficiles sur le contrôle des armements et les questions de non-prolifération. 
La confiance et l’entente mutuelles établies à Reykjavik ont ouvert la voie à deux traités historiques. 
Le Traité sur les forces nucléaires à portée intermédiaire de 1987 a éliminé les inquiétants missiles de frappe rapide qui menaçaient alors la sécurité de l’Europe. Et le Traité de réduction des armes stratégiques (START I), signé en 1991, a réduit les énormes arsenaux nucléaires américain et soviétique de plus de 80 pour cent en une décennie. 
Mais les perspectives actuelles de progrès sur le contrôle des armements et la non-prolifération se sont assombries en l’absence d’une volonté crédible de désarmement nucléaire. 
J’ai appris durant ces deux longues journées de négociations à Reykjavik qu’elles peuvent être aussi constructives que difficiles. 
En liant un éventail de questions interconnectées, le président Reagan et moi-même avons bâti la confiance et la compréhension nécessaires à la modération d’une course aux armements nucléaires sur laquelle nous avions perdu tout contrôle. 
En rétrospective, la fin de la Guerre froide a annoncé l’émergence de capacités de persuasion et d’un nouvel ordre mondial plus troublés. 
Les puissances nucléaires doivent à présent se conformer aux exigences du Traité sur la non-prolifération des armes nucléaires de 1968 et reprendre des discussions de « bonne foi » sur le désarmement. Ce retour à la table des négociations permettrait d’augmenter le capital moral et diplomatique dont disposeraient les négociateurs cherchant à limiter la prolifération nucléaire dans un monde où plus de pays que jamais ont les moyens de se doter de l’arme nucléaire. 
Seul un programme sérieux de désarmement nucléaire universel peut apporter l’assurance et la crédibilité nécessaires à l’établissement d’un consensus global sur le fait que la dissuasion nucléaire est une doctrine qui a fait son temps. 
Nous ne pouvons plus nous permettre, que ce soit politiquement ou financièrement, la nature discriminatoire du système actuel de pays dotés et de pays non-dotés de l’arme nucléaire. 
Reykjavik a prouvé que l’audace est payante. 
En 1986, les conditions étaient loin d’être favorables à un traité de désarmement. 
Avant que je devienne le dirigeant de l’Union soviétique en 1985, les relations entre les deux superpuissances de la Guerre froide étaient au plus bas. 
Reagan et moi-même sommes pourtant parvenus à créer un réservoir d’esprit constructif grâce à des échanges constants et des entretiens en face à face. 
Il semble qu’il manque aujourd’hui des dirigeants ayant l’audace et la vision pour établir la confiance permettant de replacer le désarmement nucléaire au centre d’un ordre mondial pacifique. 
Les difficultés économiques et la catastrophe de Tchernobyl nous ont poussé à agir. 
Comment se fait-il que la Grande récession et la catastrophe de Fukushima n’aient pas entraîné la même réponse aujourd’hui ? 
Une première étape serait que les Etats-Unis ratifient enfin le Traité d’interdiction complète des essais nucléaires (CTBT) de 1996. 
Le président Barack Obama a approuvé ce traité comme instrument essentiel pour limiter la prolifération et empêcher une guerre nucléaire. 
Il est temps qu’Obama honore les engagements qu’il a pris à Prague en 2009, qu’il endosse le rôle de Grand communicateur de Reagan et persuade le Sénat américain de formaliser l’adhésion des Etats-Unis au CTBT. 
Cette évolution inciterait les autres irréductibles – la Chine, l’Égypte, l’Inde, l’Indonésie, l’Iran, Israël, la Corée du Nord et le Pakistan – a réviser leur position par rapport au CTBT. Nous serions alors un peu plus près d’une interdiction totale d’essais nucléaires dans quelque environnement que ce soit – atmosphérique, sous-marin, extra-atmosphèrique ou souterrain. 
Une seconde étape nécessaire serait pour les Etats-Unis et la Russie de donner suite à l’accord New START et d’entreprendre des réductions plus importantes des têtes nucléaires, en particulier des armes tactiques et de réserve qui n’ont aucune utilité, qui gaspillent des fonds et menacent la sécurité. 
Cette étape doit être liée à l’imposition de limites sur les boucliers de défense antimissile, l’un des principaux points d’achoppement du sommet de Reykjavik. 
Un Traité sur l’interdiction de la production de matières fissiles (FMCT), sur lequel les discussions multilatérales ont longtemps été bloquées à Genève, et la réussite d’un second Sommet sur la sécurité nucléaire en 2012 à Séoul, devraient permettre de contrôler les matières nucléaires dangereuses. 
Cela signifie aussi que le Partenariat mondial contre la prolifération des armes de destruction massive – nucléaires, chimiques et biologiques – soit reconduit et étendu lors de la prochaine réunion des pays participant l’an prochain aux Etats-Unis. 
Notre planète reste trop militarisée. 
Dans le contexte économique actuel, les armes nucléaires représentent un gouffre financier sans fond. 
Si, comme il le semble, les difficultés économiques persistent, les Etats-Unis, la Russie, et les autres puissances nucléaires doivent saisir l’occasion pour lancer des réductions multilatérales des armements par la biais de nouveaux circuits ou de circuits existants comme la Conférence du désarmement des Nations unies. 
Ces délibérations devraient déboucher sur plus de sécurité, pour un coût moindre. 
Dans le même temps, l’accroissement des forces militaires conventionnelles – dû en grande partie au déploiement par les Etats-Unis de leur énorme puissance militaire dans le monde – doit également être abordé. Alors que nous nous apprêtons à progresser sur la question du Traité sur les forces conventionnelles en Europe (FCE), il est temps de sérieusement envisager une réduction de la charge que représentent les budgets et les forces militaires dans le monde entier. 
Le président américain John F. Kennedy a dit un jour que « chaque homme, chaque femme et chaque enfant vit sous la menace d’une épée de Damoclès nucléaire, qui tient par le fil le plus ténu, capable de se rompre à tout moment ». 
Depuis plus de 50 ans, l’humanité regarde ce pendule mortel avec crainte, tandis que les chefs d’État débattent de la manière de renforcer ce fil qui s’effiloche. L’exemple de Reykjavik doit nous rappeler que des mesures palliatives ne sont pas suffisantes. 
Nos efforts passés ne seront justifiés que lorsque la bombe atomique se retrouvera aux côtés du joug de l’esclavagiste et du gaz moutarde de la Première guerre mondiale dans le musée de la sauvagerie d’une époque révolue. 

Un guide pratique sur les faucons israéliens 
L'annonce du premier ministre Ariel Sharon indiquant sa volonté de démanteler les colonies juives de la Bande de Gaza ainsi que certaines colonies de Cisjordanie a choqué et pris au dépourvu la nation israélienne et les nations du monde entier. 
Beaucoup ont dénoncé le plan de Sharon comme étant un stratgème. 
Mais cette surprise était folle depuis le début. 
Malgré l'apparence qu'ils donnent aux étrangers, les débats en Israël sur l'avenir des territoires occupés n'ont jamais été réduits à une simple histoire de faucons et de colombes. 
Comme toute chose en Israël, le processus est plus complexe, et particulièrement lorsque les faucons sont concernés. 
Dans l'ensemble, il existe deux espèces de faucons israéliens : les idéologiques et les stratégiques. 
Les faucons idéologiques considèrent les territoires occupés comme faisant partie intégrante de la Terre historique d'Israël, la patrie du peuple juif. 
Pour eux, les territoires relèvent du patrimoine juif, ce qui explique leur insistance à appeler la Cisjordanie par son appellation historique hébraïque : la Judée et la Samarie. 
Les faucons idéologiques ne sont pas tous religieux, bien que ceux qui le soient fondent leur revendication sur des promesses et des prophéties divines. 
Mais beaucoup de faucons idéologiques sont des nationalistes séculiers et leur jargon est similaire à celui des nationalistes types d'Europe de l'Est et d'Europe Centrale. 
L'ancien premier ministre Menachem Begin et Yitzhak Shamir appartenaient à cette catégorie. 
Les faucons idéologiques appartiennent généralement au Parti National Religieux et au Likud. 
Ils sont inspirés par une idéologie nationaliste associée à Vladimir Jabotinsky, qui a fondé le sionisme " révisionniste " afin de défier la version plus modérée adoptée par les Pères Fondateurs d'Israël, notamment Chaim Weizmann et David Ben-Gurion. 
Viennent ensuite les faucons stratégiques. 
Pour eux, étant donné la forme géographique étroite et vulnérable d'Israël et l'hostilité continue des Arabes, le contrôle de la Cisjordanie et de Gaza ne constitue pas un impératif idéologique, mais répond à des considérations de sécurité. 
Pour eux, les colonies juives dans les territoires ne constituent pas un retour aux terres historiques, mais représentent des bastions de sécurité destinés à prévenir (ou à repousser depuis un endroit plus stratégique) une attaque au coeur d'Israël. 
Cette évaluation de la situation peut être juste ou erronée, mais elle n'est certainement pas idéologique. 
Ariel Sharon, qui vient d'un milieu militaire (il a grandi dans un milieu social dont les idées s'apparentaient davantage au Parti travailliste qu'à celles de Jabotinsky), est un faucon stratégique. 
Pour les faucons idéologiques, les compromis sont une trahison : comment mettre en péril le patrimoine historique du peuple juif, sans parler de la promesse de Dieu envers Abraham ? 
Les faucons stratégiques sont toutefois ouverts aux négociations et aux compromis pratiques, si les circonstances s'y prêtent et si les considérations de sécurité le justifient à leurs yeux. 
C'est dans ce contexte que doivent être considérées les mesures prises par Sharon. 
Il a été élu sur la promesse qu'il apporterait la paix et la sécurité. 
Il n'a amené ni l'une ni l'autre. 
Avec la défaite et la disparition de Saddam Hussein, le danger d'un " front oriental " contre Israël s'est affaibli. 
Sans partenaire palestinien, et en raison du terrorisme palestinien continu que les actions acharnées d'Israël ne parviennent pas à réprimer, les mesures prises par Sharon découlent de cette réflexion orientée vers la stratégie : ériger une barrière efficace, déplacer certaines des colonies isolées et stratégiquement intenables, et attendre. 
Les déclarations de Sharon au cours de l'année précédente semblent suivre un modèle bien défini. 
Premièrement, il a admis " qu'un jour ou l'autre ", un état palestinien ferait son apparition, une idée inconcevable pour les faucons idéologiques purs. 
Quelques mois plus tard, il a scandalisé ses partisans lors de la conférence du parti Likud en déclarant que l'occupation était inacceptable et intenable, un autre choc pour ceux qui avaient toujours parlé de territoires " libérés " plutôt que de territoires " occupés ". 
En décembre dernier, il a explicitement déclaré qu'Israël était tournée vers un cessez-le-feu unilatéral qui entraînerait immanquablement le " relogement " de certaines colonies. 
Bien que ces déclarations ne s'apparentaient une fois encore qu'à un simple verbiage, elles n'en ont pas moins constitué un langage nouveau pour un premier ministre Likud. 
Les dernières déclarations de Sharon ont pourtant explicitement nommé les colonies devant être évacuées ; le directeur du Conseil national de sécurité, le général Giora Eiland, a été nommé président d'un comité interministériel de relogement chargé d'élaborer des plans pour évacuer les colonies et de prévoir une compensation pour les colons relogés. 
Tout ceci a radicalement altéré la carte politique intérieure d'Israël. 
Certains faucons idéologiques du gouvernement de Sharon ont menacé de démissionner ; 
Shimon Peres a annoncé que le Parti travailliste offrirait à Sharon un filet de sécurité parlementaire ; il est également question que le Parti travailliste rejoigne un gouvernement d'unité national. 
Le test ne concerne bien évidemment pas la planification, mais la mise en oeuvre du retrait, et la route est longue et cahoteuse. 
Le choix du moment par Sharon peut avoir été guidé par les problèmes qu'il rencontre suite aux enquêtes policières sur sa prétendue corruption. 
Toutefois, quiconque souhaiterait prédire le comportement futur de Sharon doit garder à l'esprit qu'à l'inverse de Begin et de Shamir, Sharon a un passé militaire et que pour lui, la sécurité, et non l'idéologie, passe avant tout. 
Son pragmatisme apparent ne doit ainsi pas surprendre. 

Le monde est plat et le ballon est rond 
Alors que la fin de la Coupe du Monde approche, c’est le moment de faire un premier bilan. 
Contrairement à ce qui s’était passé en 2002 au Japon et en Corée du Sud, aucun favori n’a encore été éliminé. 
La Suisse et l’Australie se sont étonnamment qualifiées pour les huitièmes de finale, et la performance des équipes asiatiques et africaines a été légèrement décevante, le Ghana étant le seul pays encore en compétition. 
Seules deux rencontres, Italie – Etats-Unis et Portugal – Pays-Bas, ont été marquées par des coups bas et de l’agressivité, avec leur lot de cartons jaunes et rouges. 
A part ça, c’est une très belle Coupe du Monde, pour le sport et pour l’ambiance. 
L’Allemagne et les Allemands sont méconnaissables. 
Et même la nature joue le jeu. 
Après un hiver interminable et un printemps non-existant, l’été est arrivé avec le premier coup de sifflet. Du jour au lendemain, l’Allemagne s’est montrée sous un jour nouveau, ensoleillée et charmante. 
Le climat est méditerranéen, et soudain les habitants aussi. 
L’organisation de la Coupe du Monde est exceptionnelle (il fallait s’y attendre), et l’excellent travail de la police ne laisse pratiquement aucune chance aux hooligans. 
Toute l’Allemagne fait la fête avec des invités venus du monde entier (on s’y attendait moins). 
Et l’équipe allemande nous fait vibrer avec une superbe démonstration de football moderne et offensif (personne ne s’y attendait !). 
Mais surtout, on assiste à l’émergence d’une Allemagne jeune, décontractée et insouciante, d’un pays cosmopolite, accueillant et jovial. 
Les Allemands ne semblent pas affectés par des années de mauvaises nouvelles. 
Les médecins sont en grève, les impôts augmentent, la coalition au pouvoir se déchire, et même la Chancelière Angela Merkel proclame que le pays va très mal. 
Mais les Allemands, imperturbables, continuent à célébrer la grande fête du football avec leurs nouveaux amis du monde entier. 
Le drapeau tricolore allemand – noir, rouge et or – flotte partout dans le pays, comme jamais auparavant, mais presque sans aucune connotation nationaliste. 
D’ailleurs, les couleurs nationales s’affichent partout. 
A Berlin et dans d’autres grandes villes, les taxis portent les drapeaux des pays d’origine des chauffeurs, de l’Angola à l’Arabie saoudite. 
Les supporters arborent aussi de fabuleux costumes aux couleurs de leur pays. 
Les drapeaux symbolisent les espoirs de victoire, mais servent aussi à sécher les larmes de la défaite. 
En bref, la Coupe du Monde en Allemagne, c’est un peu le Songe d’une nuit d’été, version Woodstock. 
A l’extérieur des stades, les projections publiques des matches sont devenues de joyeux “ happenings ” collectifs. 
Et le football dans tout ça ? 
On constate jusqu’à présent trois tendances. 
Premièrement, l’Europe et l’Amérique du Sud sont plus dominantes qu’il y a quatre ans, et demeurent les grandes puissances incontestées du football international. 
Il faut espérer que la Coupe du Monde en Afrique du Sud en 2010 permettra enfin de rééquilibrer la situation. 
Deuxièmement, nous sommes témoins de la naissance d’une nouvelle génération. 
L’Espagne, l’Argentine et l’Allemagne – entre autres – ont présenté des équipes très jeunes, qui ont fait très bonne impression. 
Dans les équipes de France, d’Angleterre et du Portugal, de jeunes joueurs se sont fait remarquer, malgré la présence de Zidane, Beckham et Figo. 
Quant aux Brésiliens, ils ont l’air plus offensifs et mieux partis avec Robinho et Juninho qu’avec leurs champions vieillissants de 2002. 
Cette relève est accélérée par une troisième tendance : au plus haut niveau de la compétition internationale, le football est devenu plus rapide et plus athlétique, et les meilleures équipes occupent le terrain de manière plus efficace. 
Une équipe qui ne peut pas se donner à fond pendant (au moins) 90 minutes, passer rapidement et globalement de la défense à l’attaque, et maîtriser le ballon avec une technique impeccable, n’a quasiment aucune chance. 
On observe d’ailleurs un parallèle avec la mondialisation, qui exerce des pressions semblables sur les économies nationales. 
Reste à savoir si – comme la mondialisation - ce nouveau style de football va s’imposer (après tout, la jeunesse espagnole a perdu face à la France). 
Ce serait certainement une très bonne chose pour le sport et pour les supporters. 
La Coupe du Monde 2006 est donc façonnée par une nouvelle génération, dans les équipes et dans le public. C’est un moment de bonheur. 
C’est tout simplement beau. Espérons qu’après le coup de sifflet final à Berlin le 9 juillet, les Allemands garderont en eux un peu de cet état d’esprit. 
L’Allemagne aurait bien besoin d’un tel optimisme car, malheureusement, deux principes universels continueront de se vérifier immanquablement à l’avenir : premièrement, l’hiver revient toujours, et deuxièmement ,comme disait Herberger, le ballon est rond et le prochain match est toujours le plus difficile. 

Une politique étrangère commune pour la vieille et la nouvelle Europe 
Tout en regardant les nouvelles d'Irak, je me souviens de la première guerre du Golf en 1991 alors que j'étais Premier ministre de Pologne. 
Je regardais CNN au moment où les premiers missiles de croisière frappaient Bagdad. 
Quelques heures plus tard, l'armée polonaise m'informait du début du conflit. 
"Je sais", leur rétorquais-je, "j'ai vu les bombardements à la télé". 
Douze ans plus tard, le Premier ministre polonais n'a pas eu besoin d'un appel à contre-temps de l'armée pour être informé du début de la guerre. 
Tous les détails de l'offensive lui avaient été communiqués à l'avance par les USA qui sont maintenant partenaires de la Pologne au sein de l'OTAN. 
La Pologne a même obtenu un rôle prépondérant dans l'occupation de l'Irak. 
Quel changement depuis l'effondrement du communisme en 1989 ! 
Ce n'est pas exactement le résultat d'un choix politique par la Pologne, car nous n'avons hélas pas sérieusement envisagé quelle politique étrangère nous voulons en tant que membre de l'OTAN et membre potentiel de l'Union européenne. 
Nous réagissons seulement en fonction de l'intérêt à court termede telle ou telle initiative. 
Ajoutons à cela une forme de schizophrénie en politique étrangère. Certains Polonais croient que du seul fait de notre présence nous allons influer sur l'Europe, tandis que d'autres, d'un pessimisme à toute épreuve, ne voient pas la Pologne autrement que jouer les seconds rôles. 
Vous avez là la recette pour ne rien faire. Nous avons tendance à penser que les choses se régleront d'elles-mêmes. 
Nous déclarons vouloir une politique étrangère et une politique de défense commune, mais nous ne faisons rien pour cela jusqu'à ce que survienne une crise, et quand elle arrive nous nous chamaillons sur la conduite à tenir. 
Mais le temps du laxisme est révolu. 
La candidature à l'Alliance atlantique n'a pas nécessité beaucoup de débats en Pologne et dans les autres pays d'Europe centrale et d'Europe de l'Est qui ont rejoint l'OTAN ou sont sur le point de le faire. 
Notre histoire, faite d'oppression de la part de puissants voisins, nous a enseigné qu'il n'y avait pas d'autre option qu'une défense collective au sein de l'OTAN. 
L'intégration à l'UE et la guerre contre le terrorisme nécessitent davantage de réflexion. 
Pourquoi ? 
L'appartenance à l'UE affecte globalement un pays, son économie et la société, et la guerre contre le terrorisme suppose d'envisager autrement la diplomatie et la sécurité. 
La crise actuelle dans les relations transatlantiques et notre implication accidentelle dans celle-ci au titre de membre de la "Nouvelle Europe" de Donald Rumsfeld signifie que la Pologne (comme tous les autres pays européens) doit décider maintenant ce qu'elle attend de l'UE et de l'OTAN. 
Nous devons examiner tant notre attitude à l'égard de problèmes internationaux qui paraissaient secondaires par rapport aux intérêts européens que la signification de l'appartenance à l'UE. 
Seules les réponses à ces questions permettraient de rapprocher d'une part la "vieille" et la "nouvelle" Europe, d'autre part l'Ancien et le Nouveau Monde. 
Ce n'est pas l'alliance de la Pologne avec les USA qui gène beaucoup les dirigeants français et allemands. 
En fait, Jacques Chirac et Gerhard Schroder sont préoccupés par le caractère de plus en plus imprévisible du nouvel ordre européen qui est en train d'émerger. 
Voyant de nouveaux joueurs (l'Espagne par exemple) prendre un rôle actif dans la construction européenne, notamment en politique étrangère, ils craignent de perdre leur position dominante. 
Mais l'UE avec dix nouveaux membres ne pourra plus fonctionner de la même manière que dans le passé. 
Ce n'est pas la Pologne considérée comme cheval de Troie de l'Amérique qui pose problème à la France et à l'Allemagne, c'est la nécessité de parvenir à un consensus sur la place de l'Europe dans le monde et sur la voie à suivre pour y parvenir au sein de l'UE élargie. 
Le monde ne peut attendre tandis que l'Europe règle la question de la répartition du pouvoir en son sein. 
Le monde a besoin d'un continent uni, prêt à l'action. 
Les USA doivent participer à ce consensus. 
Durant la Guerre froide, l'Europe de l'Ouest tolérait la tendance unilatéraliste des USA à cause de la menace soviétique et de la prépondérance de la puissance américaine. 
Mais aujourd'hui l'Amérique a de la difficulté à appréhender la situation. 
Son incompréhension est d'autant plus grande que la disparité des forces militaires de part et d'autre de l'Atlantique est spectaculaire et qu'elle est convaincue que les ambitions militaires de l'Europe n'aboutiront pas, car elle n'y mettra pas les moyens financiers nécessaires. 
C'est ici que la Pologne a un rôle à jouer. Elle pourrait aider à rapprocher les points de vue des deux côtés de l'Atlantique et à forger un consensus européen. 
Depuis septembre 1939, les Polonais savent que la puissance militaire doit être réelle pour être efficace. 
Les intentions n'empêchent pas une invasion. 
Comme l'a dit récemment le Premier ministre danois, Anders Fogh Rasmussen, "La France et l'Allemagne ne peuvent pas garantir la sécurité de notre pays. 
Les USA le peuvent, mais il y a un prix à payer". 
La plupart des Polonais estiment que la Pologne est dans la même situation que le Danemark. 
Mais c'est toute l'Europe qui est asservie à la puissance américaine. 
Cette dépendance ne doit pas masquer la communauté d'intérêt entre l'Europe et l'Amérique dans le domaine de la politique étrangère. 
Si l'UE bâtit sa politique de défense et sa politique étrangère en tenant compte de ce fait, beaucoup des divisions d'aujourd'hui s'effaceront. 
La politique étrangère de l'UE devrait avoir les objectifs suivants : 
combattre le terrorisme, 
empêcher des conflits locaux, 
défendre les droits de l'homme et soutenir la démocratie, 
contraindre les pays au comportement imprévisible à devenir responsable, 
maintenir une coopération étroite entre l'Europe et les USA, 
aider les pays pauvres. 
La politique étrangère de la Pologne, comme celle de l'UE, ne peut être efficace à long terme que si l'une comme l'autre prennent des décisions réalistes et consacrent le budget voulu à ces objectifs. 
C'est le seul fondement possible des relations transatlantiques, de l'UE élargie et des relations entre la "vieille" et la "nouvelle" Europe. 


Le repas américain gratuit 
BERKELEY – À l'assemblée du Fonds monétaire international de cette année, Lawrence Summers, l'ancien secrétaire du Trésor américain a déclaré à la blague que les gouvernements sont en train de traiter une cheville brisée alors que le patient est plutôt menacé de la défaillance d'un organe vital. 
Cette boutade critiquait en fait l'obsession de l'Europe au problème de deuxième ordre de la Grèce pendant que s'aggravent de jour en jour des déséquilibres beaucoup plus sérieux. Celui entre le Nord et le Sud de l'Union européenne et celui entre des créanciers irresponsables et des gouvernements n'ayant pas assuré une surveillance règlementaire adéquate. 
Pourtant les États-Unis n’ont aucune raison de se sentir à l'abri. 
La métaphore employée par Summers pourrait tout aussi bien servir à critiquer la conjoncture de l’économie américaine, où toute l'attention porte encore sur les difficultés du financement à long terme des programmes d'assurance sociale annihilant les mesures macroéconomiques proposées pour régler la crise de l'emploi. 
Le gouvernement américain peut emprunter des fonds aujourd'hui à trente ans à un taux d'intérêt réel (ajusté pour l'inflation) de 1 % par an. 
Qu'arriverait-il si le gouvernement américain empruntait au cours des deux prochaines années des fonds additionnels de 500 milliards $ pour investir dans des projets d'infrastructures, même improductifs, avec un maigre de taux de rendement social de 25 % par an. 
Appliquons aussi à cette dépense une valeur de deux pour le multiplicateur keynésien des dépenses gouvernementales comme cela semble être le cas en réalité. 
Dans ce scénario, l'addition de dépenses d'infrastructures de 500 milliards $ au budget fédéral pour les deux prochaines années générerait 1 billion $ de production supplémentaire en biens et services, donnerait environ sept millions plus d'emplois pendant un an et retrancherait deux points de pourcentage au taux de chômage pour chacune des deux années. 
De plus, étant donné la mobilité réduite de la main-d'ouvre en récession, le taux de chômage serait probablement 0,1 point inférieur dans un avenir indéterminé. 
Ces gains impressionnants ne s'arrêteraient pas là. 
De meilleures infrastructures se traduiraient par une manne additionnelle de 20 milliards $ en revenus et en services de sécurité sociale. 
Le fait d'avoir un taux de chômage plus bas à l'avenir amènerait un autre apport de 20 milliards $ par an en production plus élevée. 
Et la moitié du 1 billion $ additionnel de biens et services se matérialiserait en achat de biens de services de consommation par des ménages américains. 
Au total, l'équation montre du côté positif plus d'emploi maintenant, 500 milliards $ en consommation accrue de biens et services pour les deux années qui suivent et un flux annuel accru de 40 milliards $ de revenu et de production par la suite. 
Quels seraient cependant les coûts probables de ces 500 milliards $ de dépense additionnelle en infrastructures pour ces deux années ? 
Dès le départ, la dépense de 500 milliards $ serait compensée par des recettes fiscales de 300 milliards $ provenant de l'expansion de l'activité économique. 
Le résultat net serait donc une augmentation de la dette nationale de 200 milliards $. 
Les contribuables américains auraient ainsi à verser annuellement 2 milliards $ en intérêts sur cet ajout à la dette nationale pendant les trente années suivantes et rembourser ou renouveler le financement de l'entièreté du 200 milliards $. 
Le 40 milliards par an de surcroît d'activité économique rajouterait cependant environ 10 milliards $ de recettes fiscales annuellement. 
L'utilisation d'une partie de ces recettes pour payer les intérêts après inflation sur la dette et la mise en réserve du reliquat signifieraient qu'à l'échéance de la dette, les réserves fiscales générées par une économie plus vigoureuse seraient amplement suffisantes pour rembourser la dette additionnelle contractée par le pays. 
Dit autrement, les contribuables sortent gagnants, car les bénéfices d'une économie plus en santé dépasseraient largement le fardeau additionnel d'une plus grande dette souveraine, permettant à l'État de fournir plus de services sans augmenter les taux d'imposition. 
Les ménages y gagnent aussi, puisqu'ils achètent plus ou acquièrent des biens de meilleure qualité grâce à l’augmentation de leur revenu. 
Les entreprises tirent leur épingle du jeu, car la production de biens et les employés profitent de meilleures infrastructures. 
Une partie des chômeurs en bénéficie, du moins ceux qui trouvent de l'emploi. 
Et même les détenteurs d'obligations y gagnent, car ils récupèrent leur mise avec les intérêts prévus. 
Une ombre au tableau ? 
Plusieurs me viennent à l’esprit. 
Comment peut-on affirmer une telle chose, me direz-vous ? J'ai l’excuse d'être économiste, un professeur d'une science aux conséquences funestes, dans laquelle aucun repas n'est gratuit et où les bénéfices sont toujours accompagnés de coûts et où les théories qui semblent trop belles pour être vraies, inévitablement, le sont presque toujours. 
Par contre, deux facteurs rendent cette fois-ci la situation différente. 
Tout d'abord, le marché du travail est si mal en point aux États-Unis qu'une expansion des dépenses gouvernementales ne forcerait pas la société dans son ensemble à sacrifier des ressources. 
D'autre part, les investisseurs sur les marchés obligataires semblent vraiment atteints de myopie aigüe. 
Car ils vivent après tout dans un monde où l'indice S&P 500 donne un rendement annuel des bénéfices de 7 %, où personne ne devrait se satisfaire d’une obligation à trente ans du gouvernement américain à valeur protégée de l'inflation qui ne donne qu’un rendement réel de 1 % par an. 
Cet écart de six points dans le rendement réel attendu est une mesure de l'état de panique extrême et irrationnel dans lequel se trouvent les investisseurs. Ils sont prêts à sacrifier 6 % de rendement annuel pour la « sûreté » d'une obligation. 
Or à l'heure actuelle, le gouvernement américain n'a qu'à imprimer des obligations pour créer de la « sûreté » à partir du néant. 
Le gouvernement, lui aussi, ferait donc des gains en empochant dans trente ans le cumul de cette prime annuelle de 6 %. 
Les détenteurs d'obligation qui s'estiment gagnants maintenant trouveront les rendements de leur portefeuille si médiocres pour la période 2011-2041 qu'ils risquent de regretter amèrement leur stratégie. 

Un remède français pour la malédiction des ressources 
NEW YORK – La campagne en faveur de la divulgation des versements effectués par les sociétés engagées dans des activités d’extraction à leurs pays hôtes gagne en puissance – et la France est à la tête de ces efforts. 
Le président Nicolas Sarkozy devrait être félicité pour son soutien à la nouvelle initiative faisant la promotion d’une stricte transparence des standards pour les sociétés pétrolières, gazières et minières cotées sur les places boursières européennes. 
La France, au cour de l’Union Européenne et présidente cette année à la fois du G8 et du G20, est dans une position exceptionnelle pour encourager une telle démarche de régulation. 
Sous l’impulsion française, 2011 offre une opportunité en or pour que les marchés de capitaux les plus importants adoptent des règles claires et précises exigeant des sociétés d’extraction qu’elles divulguent leur situation financière complète auprès des autorités gouvernementales. 
Les industries pétrolières, gazières et minières génèrent des milliards de dollars par an pour les sociétés et les gouvernements. 
En outre, ces industries jouent souvent un rôle central dans le développement économique des pays riches en ressources. 
Pourtant, malgré ces importantes richesses naturelles, la majorité des populations de ces pays vivent dans la pauvreté. 
Les taxes et les versements réglés par les sociétés d’extraction minières, pétrolières, et autres aux gouvernements sont généralement un secret bien gardé, alors même que la majorité de ces gouvernements prétend utiliser ces revenus pour le bien public. 
En réalité, dans un trop grand nombre de pays, les citoyens ordinaires ne profitent en rien de cet argent ; en fait, ils doivent subir le poids des coûts environnementaux et sociaux imposés par les opérations minières et de forage. 
Car ces secrets fort bien gardés par l’industrie et les gouvernements peuvent avoir de sérieuses et importantes répercussions. Il suffit de constater les soulèvements en Afrique du nord et au Moyen-Orient. 
Dans ces pays, dont nombreux sont riches en pétrole et en gaz, les citoyens organisent des manifestations contre la corruption et la répression politique. 
Fondamentalement, ils manifestent contre la mauvaise gestion des richesses et des ressources de leur pays – avec des implications qui affectent la sécurité et le prix de l’ensemble des ressources énergétiques mondiales. 
La transparence est un aspect essentiel de la solution. 
Les citoyens partout dans le monde doivent être assurés que les sociétés pétrolières et gazières, ainsi que les sociétés minières, publient toutes les informations financières pertinentes, par pays et par projet, y compris tous les versements effectués au profit des budgets publics des pays hôtes. 
Si les régulateurs européens parviennent à se mettre d’accord sur cette exigence pour l’ensemble des sociétés d’extraction cotées sur leurs places boursières, cette norme de transparence sera appliquée à toutes les sociétés, quel que soit le lieu où se trouve leur siège social. 
Les régulateurs doivent aussi stipuler que les rapports des sociétés seront publiés à date et intervalle réguliers, facilement accessibles et permettront la comparaison entre pays et entre sociétés. 
Les États-Unis ont déjà voté une loi exigeant la divulgation des versements réglés aux gouvernements, la 2010 Dodd-Frank law. 
Cette loi stipulant que les sociétés doivent publier l’ensemble des flux de revenus par pays et par projet s’applique à 90% des sociétés pétrolières et gazières et à huit des plus importantes sociétés minières. 
Cela permettra aux citoyens de savoir comment cet argent est dépensé, mais cela ne leur permettra pas à d’évaluer si leurs gouvernements perçoivent leur juste part. 
Si l’UE devait exiger des sociétés qu’elles publient une information détaillée de leurs résultats de production et opérationnels, leur bilan financier et comptable, et le détail des versements aux autorités, les sociétés se verraient alors responsabilisées vis à vis des citoyens, induisant une augmentation des revenus pour les gouvernements. 
Une telle réforme de régulation est désormais à l’étude par la Commission Européenne, et le soutien français est impératif si l’UE veut annoncer dès ce mois-ci les démarches législatives nécessaires à la promotion de la transparence. 
La ministre française des Finances, Madame Christine Lagarde, a récemment souligné le besoin de promouvoir des « initiatives dans les secteurs industriels pour améliorer la gouvernance, l’intégrité et la transparence des transactions économiques. » 
Lors de son dernier sommet à Deauville en France, le G8 a pour la première fois appelé à ce que les sociétés pétrolières, gazières et minières soient obligées de publier leurs chiffres. 
C’est une avancée importante, mais malheureusement exprimée en des termes qui autorisent l’alternative d’approches volontaires et qui ne porte uniquement que sur la transparence pour les versements. 
Le monde doit donc se tourner vers le sommet du G20 à Cannes en novembre prochain pour espérer un engagement sans équivoque en faveur de l’obligation de divulgation, dans la mesure où de nombreuses économies émergeantes comme le Brésil, l’Inde, et la Chine, ainsi que l’Afrique du Sud et d’autres pays africains riches en ressources seront présents autour de la table. 
L’importance de la transparence financière dans les industries d’extraction ne se limite pas à un pays ou à une région – et elle est aussi trop importante pour être laissée à la volonté seule. 
Une plus grande responsabilisation et une gouvernance plus forte pour de telles sociétés pourraient potentiellement changer des vies, des économies, et des systèmes politiques à travers le monde. 

Une première pour les présidentielles françaises 
Feu le Premier Ministre britannique Harold Wilson ironisait : “en politique, une semaine est un très long moment.” 
Par conséquent, au cours des 30 semaines environ qui nous séparent des prochaines élections présidentielles françaises, n'importe quelle prédiction faite aujourd'hui peut s'inverser, puis s'inverser à nouveau, avant le vote. Deux candidats apparaissent pourtant constamment dans les sondages comme nettement favoris : Nicolas Sarkozy à droite et Ségolène Royal à gauche. 
En réalité, ils ont plus de points commun qu'il n'y paraît, car chacun invoque une rupture avec le passé tout en incarnant une forme de continuité. 
Pour Sarkozy, la “rupture” reflète à la fois des choix banalement tactiques et profondément personnels. 
Les douze années de présidence de Jacques Chirac, ainsi que la tradition française d'alternance du pouvoir, laisse à présager une victoire de la gauche. 
Se positionner comme le candidat représentant une rupture brutale avec les politiques impopulaires actuelles est le seul moyen d'échapper à ce destin. 
On retrouve cette situation dans la position ouvertement proaméricaine de Sarkozy, un acte de courage politique dans une France où l'anti-américanisme a la cote. 
Le message de Sarkozy est que Chirac et Villepin avaient raison en substance de s'opposer à l'aventure militaire en Irak, mais qu'ils s'y sont pris on ne peut plus mal. 
Ainsi, sa profonde admiration pour les “valeurs américaines”, bien qu'elle soit sincère, n'implique pas d'épouser la cause du président George W. Bush. 
Elle rassure aussi le monde des affaires français, choqué par l'opposition ostentatoire de Dominique de Villepin face aux États-Unis lorsqu'il était premier ministre de Chirac. 
Dans son pays, Sarkozy a adressé son message tout particulièrement aux jeunes, lançant un appel patriotique aux valeurs de travail et de discipline, une révolution contre-révolutionnaire. 
La révolution qu'il convient de vaincre est celle de mai 68, dont les dirigeants et les partisans, selon Sarkozy, ont pu perdre politiquement face à de Gaulle, mais ont profondément affaibli la France au cours des décennies suivantes à force d'insister sur leurs “fausses valeurs.” 
En revanche, se rebeller contre la génération de ses parents et redécouvrir des positions morales traditionnelles sauvera la France, un message tout à fait applicable aux sujets, comme l'éducation et l'immigration, qui pourraient dominer la campagne électorale. 
Dans le cas de Royal, la “rupture” est à la fois plus évidente et plus visible. 
Elle cherche à devenir la première femme présidente de la République Française. 
Pour atteindre son but, elle préfère insister sur son “essence,” faisant ainsi contrepoids au côté “acteur” cher à Sarkozy. 
Son argument face aux électeurs est simple : “Je suis une femme, et vous n'avez jamais essayé une femme, alors soyez modernes et tentez-le aujourd'hui.” 
En se cachant derrière l'originalité (pour la politique présidentielle française) de son sexe, Royal a évité d'annoncer un programme détaillé. 
Lorsque des journalistes curieux lui demandent de plus amples précisions au sujet de son programme politique, sa ligne de défense la plus efficace (jusqu'à présent !) a été de répondre : “Vous n'oseriez jamais me poser une question pareille si je n'étais pas une femme !” 
Ainsi, le programme de Royal est sa popularité. 
En politique étrangère, on ne peut que deviner ce que seraient ses priorités. 
En ce qui concerne l'Europe, elle semble aussi “agnostique” que Sarkozy, qui, tout comme elle, incarne une nouvelle génération de dirigeants “post-européens.” 
En termes de valeurs, l'insistance de Royal sur la discipline et la famille semble elle aussi présenter une rupture avec mai 68. 
À en croire les sondages, Royal est clairement la favorite de la gauche et la seule capable de battre Sarkozy. 
Elle est particulièrement soutenue par les électrices. 
Pour le parti socialiste, très désireux de reprendre le pouvoir mais qui n'est pas encore remis de l'humiliation de la défaite de Lionel Jospin au premier tour des élections présidentielles de 2002, la question est de savoir s'il peut se permettre de résister à la vague d'opinion publique en faveur de Royal. 
Pour beaucoup des opposants à Royal parmi les dirigeants et les militants socialistes, la dominance des médias dans le processus politique mène à la médiocrité : les qualités nécessaires pour être élu sont pratiquement en train de devenir incompatibles avec celles nécessaires pour gouverner. 
À en croire les critiques socialistes de Royal, la “Hollywoodisation” de la politique dont elle bénéficie crée une nouvelle approche selon laquelle les dirigeants suivent et les suiveurs dirigent. 
On peut émettre la même critique à l'égard de Sarkozy. 
En outre, les deux candidats incarnent la continuité (avec Chirac et le gaullisme pour Sarkozy et avec le socialisme de François Mitterrand pour Royal) autant que la rupture. 
Royal revendique ouvertement l'héritage de Mitterrand en se cherchant une légitimité, alors que le rejet par Sarkozy de l'héritage de Chirac a davantage à voir avec la forme qu'avec le fond. 
Au sens large, on peut considérer que Sarkozy est un Chirac avec quelque chose en plus, alors que Royal est clairement un Mitterrand avec quelque chose en moins. 
Quand les électeurs décideront au printemps 2007, leur choix dépendra peut-être davantage de considérations négatives que positives, tout comme en 2002, quand Chirac a dû affronter le détestable nationaliste Jean-Marie Le Pen au second tour. 
Tout comme en 2002, le vainqueur de l'année prochaine sera celui que l'électorat déteste ou craint le moins. Quelle qu'en soit l'issue, les personnalités prévaudront sur les programmes. 

Un nouveau départ dans les relations sino-japonaises ? 
Edmonton – Du 6 au 10 mai, le président chinois Hu Jintao fait une visite très attendue au Japon, d'autant qu'il est seulement le deuxième chef d'Etat chinois à se rendre dans ce pays. 
Ce déplacement soigneusement organisé par les deux pays va être observé avec attention par le monde entier, ceci en raison du caractère orageux - pour le moins que l'on puisse dire - des relations sino-japonaises pendant toute la précédente décennie. 
Lorsque le prédécesseur de Hu, Jiang Zemin, s'était rendu au Japon il y a 10 ans, les relations entre les deux pays étaient tendues, tournant même à la confrontation. La Chine était mécontente du refus du gouvernement japonais de présenter des excuses pour les agressions du passé, alors que la Corée du Sud l'avait fait ; et de son coté le Japon s'inquiétait du réveil de la Chine. 
Dans leur majorité, les médias japonais se sont montrés très critique à l'égard de cette visite qui laisse le souvenir d'un échec en matière de relation publique. 
Hu a succédé à Jiang en 2002, presque au moment où le Premier ministre japonais Junichiro Koizumi arrivait au pouvoir et encourageait l'émergence d'une "nouvelle pensée" dans la politique japonaise à l'égard de la Chine, ce qui passait pour une prise de distance avec les blessures du passé et pour une perspective d'amélioration des relations entre les deux pays. Mais plutôt que d'accepter la branche d'olivier tendue par la Chine, Koizumi a appliqué un programme nationaliste qui comportait une visite annuelle au sanctuaire de Yasukumi, lieu considéré par les voisins du Japon comme le symbole de son militarisme. 
Cette ligne dure a isolé le Japon de ses voisins et indisposé la Chine, déclenchant en 2005 des manifestations anti-japonaises en Chine. 
Mais les deux pays savent que cette tension est contraire à leur intérêt à long terme. 
Les successeurs de Koizumi, Shinzo Abe et Yasuo Fukuda, cherchent depuis deux ans à améliorer les relations bilatérales avec des sommets à Pékin et la visite l'année dernière du Premier ministre chinois Wen Jiabao au Japon qui a été couronné de succès. 
La visite de Hu sera sans doute aussi réussie que celle de Wen. 
Il insistera sur les intérêts stratégiques et économiques communs, s'exprimera en faveur d'une augmentation des échanges et fera sans doute bonne impression sur l'opinion publique. 
Le Japon n'est pas seulement le premier partenaire commercial de la Chine et son premier investisseur, mais c'est aussi son voisin le plus puissant avec lequel elle veut être en bons termes, en partie pour montrer que le réveil chinois n'est une menace ni pour l'Asie ni pour le reste du monde. 
Le Japon dont la reprise économique est due en grande partie à l'approfondissement des relations avec la Chine veut lui aussi montrer qu'il ne la considère pas comme une menace, mais comme une opportunité, au moins du point de vue économique. 
Il y a 30 ans, le Premier ministre de l'époque, Takeo Fukuda, le père de l'actuel Premier ministre, signait un Traité de paix et d'amitié avec la Chine. 
Les deux gouvernements vont certainement utiliser la visite de Hu pour célébrer cet anniversaire avec de nouveaux projets conçus pour renforcer la compréhension et l'amitié mutuelle. 
Mais contrairement à ce qui s'était passé il y a 30 ans lorsque les Japonais considéraient la Chine comme un partenaire privilégié, aujourd'hui, les sentiments négatifs des opinions publiques des deux pays à l'égard l'un de l'autre l'emportent sur les sentiments positifs. 
Derrière les sourires, la politesse de façade et un langage diplomatique soigneusement pesé, se tapissent soupçon et méfiance. 
Les eaux de la mer de Chine orientale que se disputent les deux pays est l'un des points d'achoppement. 
Malgré de nouveaux projets conjoints dans le domaine des économies d'énergie et de la protection de l'environnement – des domaines dans lesquels la Chine voit le Japon comme un leader parmi les pays industrialisés –ils s'opposent sur l'appartenance de ces eaux qui recèlent un énorme potentiel en termes de gisements pétroliers, gazeux et minéraux. 
Après plusieurs cycles de négociation, aucune solution n'est encore en vue et l'on n'attend pas d'avancée dans ce domaine à l'occasion de la visite de Hu. 
Il y a d'autres points de friction d'importance stratégique. 
Si Fukuda a abandonné les discussions qu'avaient entamées Abe au sujet d'un "arc de la liberté" - dans le but de rassembler en un bloc solidaire les USA, l'Australie et l'Inde - le Japon reste préoccupé par l'armée chinoise qui se modernise à grands pas. La Chine quant à elle s'inquiète d'une possible stratégie de confinement à son égard conduite par les USA et le Japon, notamment dans le cas d'une crise dans le détroit de Taiwan. 
Aussi, même si des deux cotés on se montre favorable à une "relation stratégique bénéficiaire aux deux pays" et malgré des progrès bilatéraux dans le domaine militaire, il y a encore un long chemin à parcourir pour parvenir à des relations de confiance. 
Autre élément à prendre en compte, le renforcement des liens politiques accompagné d'un ralentissement des échanges économiques sino-japonais auquel on assiste aujourd'hui, qui est à l'opposé de la tension politique accompagnée de liens économiques étroits à l'époque de Koizumi. 
L'année dernière, les projets d'investissement économiques du Japon en Chine ont baissé de 24% par rapport à 2006, tandis que le volume des investissements réalisés baissait de 25%, en partie à cause du changement de la réglementation chinoise en ce qui concerne les investissements étrangers. 
Les problèmes récents de sécurité alimentaire avec l'affaire des "raviolis chinois empoisonnés" ont manifestement renforcé la méfiance des consommateurs japonais à l'égard des exportations chinoises. 
Enfin, les problèmes historiques pourraient resurgir et provoquer de nouvelles tensions. 
Si Fukuda a clairement fait savoir qu'il ne se rendrait pas au sanctuaire de Yasukuni, 160 parlementaires japonais y sont allés le mois dernier, ce qui montre que les forces conservatrices japonaises restent fortes et que rien ne dit que les prochains Premiers ministres japonais ne s'y rendront pas. Et jusqu'à aujourd'hui, le Japon n'a pas rempli son engagement formalisé par un traité de nettoyer le territoire chinois des quelques 700 000 à 2 000 000 d'armes chimiques abandonnées sur place par l'armée japonaise à la fin de la Deuxième Guerre mondiale - un autre risque de crise potentielle si l'une de ces armes venait à faire des victimes en Chine. 


Un nouveau départ pour l’Europe 
Au moment où les dirigeants européens se retrouvent au Portugal pour mettre la touche finale au nouveau Traité de réforme simplifié, il serait judicieux de faire comme si les cinquante dernières années d'intégration européenne n'avaient jamais eu lieu. 
Imaginons alors ce que l'Europe devrait faire pour régler les problèmes prioritaires, notamment sans la pression politique de cinquante années d’élaboration d’accords et de construction d'institutions délabrées. 
En plus de cela, faisons un gros effort d'imagination et supposons que même si ce scénario d'Union européenne à « l'année zéro » signifie que nous n'avons pas un demi-siècle de coopération intra-européenne sur laquelle s’appuyer, les nations qui la composent aujourd'hui seraient tout de même disposées à adopter des politiques communes d'une portée considérable. 
Mettons alors de côté notre incrédulité et essayons d’imaginer ce que l'Europe pourrait et devrait faire pour relever certains des défis politiques les plus importants et récalcitrants qui détermineront si les cinquante prochaines années seront aussi constructives que les cinquante dernières. 
Ou, en d'autres termes, faisons face à nos problèmes à la lumière des mécanismes existants de l'Union et de son potentiel pour créer de nouvelles politiques de grande envergure. Demandons-nous alors pourquoi elle ne réalise pas son propre potentiel ni ne tient ses promesses. 
D'une manière générale, il est indispensable que les responsables de l'élaboration des politiques européennes aux niveaux national et européen progressent à trois égards, à savoir : prendre davantage d’initiatives concernant certains problèmes mondiaux, créer et renforcer le capital humain au sein de l'Union et dans le monde entier, et améliorer l'efficacité de son propre dispositif politique. 
L’Europe a besoin de fixer des priorités plus claires et identifiables. 
Il lui faut également s’appuyer sur son rôle de direction relatif au changement climatique en adoptant des objectifs rigoureux, puis d'employer son influence internationale sur le plan commercial et économique pour défendre la cause de nouvelles normes sur les émissions à l’échelle mondiale – que les scientifiques considéreront comme constructives. 
Au sujet des problèmes de conflit et de sécurité, il importe que l'Europe entre dans une nouvelle phase où elle adoptera des positions claires et sans équivoque sur des problèmes tels que la prolifération nucléaire ou la prise de sanctions à l’encontre du régime militaire birman. 
Il est nécessaire de placer une Europe vigoureuse et impartiale sur la scène mondiale, plutôt que de lui donner un rôle d’institution dans laquelle différents points de vue coexistent. 
Les instruments de « soft power », comme l'aide au développement et les partenariats économiques de l'Union, devraient être liés à un sentiment grandissant de rayonnement politique et sécuritaire en vue de garantir que l'Europe est un acteur mondial avec lequel il faut compter. 
Pour cela, il faudra que l'Union cherche à élargir ses horizons transatlantiques afin qu'elle-même et les États-Unis coopèrent plus étroitement sur la définition – donc la protection – de leurs intérêts communs, dans un monde où ils représentent à eux deux un peu moins de 10 % de la population totale. 
Ces différents points sont loin d'être des critiques excessives des efforts de l'Union européenne pour créer une politique étrangère et de sécurité commune. 
Ils ne font que souligner ce que bon nombre de personnes en Europe savent pertinemment : jusqu’ici, les problèmes de développement international et de conflit ont progressé bien plus vite que les réponses politiques apportées par l'Union. 
Il est extrêmement important pour les activités futures de l'Union européenne de construire davantage de capital humain aux niveaux européen et mondial. 
L’éducation est de loin l'investissement le plus rentable que l'Europe puisse faire : elle doit donc se lancer dans une stratégie plus ambitieuse que jamais pour créer une nouvelle dynamique de savoir et d’emploi en son sein, tout en aidant à améliorer l'éducation dans des pays les plus pauvres du monde. 
De plus, l’Europe doit enfin prendre le taureau de la politique d’immigration par les cornes –qui a constamment échappé à des générations de dirigeants politiques. 
L’élaboration d’une réglementation européenne est nécessaire pour concilier la volonté en baisse de recourir à une main d’œuvre importée avec les craintes répandues de tensions culturelles et de troubles sociaux. 
Il sera certes difficile de construire une Europe plus juste et multiculturelle, mais le fait de ne pas régler ce problème risque d’être bien plus coûteux. 
De même, il importe que les gouvernements européens redoublent d’efforts pour renforcer le sentiment de partage d’une histoire et de valeurs européennes. 
Quel meilleur moyen pour créer la société multiculturelle que les démographes jugent inévitable que de consolider l'identité européenne ? 
Pendant ce temps, des doutes subsistent sur les dispositifs politique et institutionnel dont l’UE aura besoin pour atteindre ses objectifs ainsi que d'autres objectifs ambitieux. 
Des soupirs de soulagement ont salué l'accord de milieu d'année des dirigeants de l'Union sur un traité de réforme visant à restructurer ses mécanismes décisionnels. Pour autant, il n'est toujours pas garanti que le nouveau pacte survivra au processus de ratification dans les 27 pays. 
Malgré tout, nous estimons que le recours au vote à la majorité qualifiée dans les gouvernements membres, tel que prévu par le nouveau traité, devrait aussi s'appliquer au processus de ratification. 
De cette façon, s’il s’avère qu’une faible minorité de gouvernements européens n’est pas en mesure de ratifier le traité, celui-ci ne sera pas torpillé comme son prédécesseur, le Traité constitutionnel, l’a été en 2005. 


La « remise à zéro » vouée à l’échec d’Obama 
MOSCOU – Lorsqu’il a annulé sa rencontre au sommet de Moscou avec le président russe Vladimir Poutine, le président des États-Unis Barack Obama a, en fait, mis fin à ses efforts de « remise à zéro » des relations entre les deux pays. 
La rencontre des deux présidents au dernier Sommet du G20 à St-Petersburg était cordiale, mais n’a pas encore changé l’état des choses. 
Les échanges rhétoriques acérés ont continué, malgré la nouvelle initiative de la Russie sur les armes chimiques de la Syrie. 
L’échec de la « remise à zéro » ne devrait surprendre personne, vu ses fondations minées. 
En fait, même si la cause immédiate de la décision d’Obama d’annuler le sommet de Moscou était l’asile temporaire accordé par Poutine à Edward Snowden, un contractuel américain du renseignement, les relations entre ces deux pays sont tendues depuis longtemps. 
Ainsi en 2011, les États-Unis et ses alliés ont lancé une série de bombardements aériens à grande échelle sur la Libye après avoir réussi à convaincre l’ancien président de la Russie, Dmitri Medvedev de ne pas s’opposer à une résolution des Nations Unies visant à imposer une zone d’interdiction de survol au-dessus de la Libye, ce qui a contribué à abattre le régime. Une manœuvre diplomatique que les dirigeants russes n’ont pas manqué par la suite de qualifier de « trompeuse ». 
Depuis le retour de Poutine à la présidence l’an dernier, les relations se sont détériorées davantage, en raison de différends portant sur la réduction des armements, les systèmes de défense antimissiles et les droits de la personne. 
Par exemple, à la fin de l’année dernière, le Congrès américain a imposé des sanctions aux responsables russes impliqués dans des violations des droits de la personne, incitant la Russie à instaurer une interdiction sur les adoptions par les familles américaines. 
De plus, même si Obama et Poutine pourraient en arriver à un accord sur le retrait des armes chimiques de la Syrie, la politique américaine est encore en faveur de l’expulsion du président Bashar al-Assad, alors que la Russie continue de soutenir le régime, en raison de sa peur d’un effondrement qui aboutirait dans un gouvernement radical dirigé par les sunnites, ou au chaos. 
Plus à l’est, les États-Unis et la Russie avaient convenu de coopérer pour la transition d’après-guerre en Afghanistan, mais ce n’est pas ce qui est en train de se passer. 
Pourtant, les différends portant sur des questions ont immanquablement affaibli les liens entre la Russie et les États-Unis, les vraies raisons de l’effritement des relations des deux pays étant plus fondamentales. 
Au lieu de reconnaître l’évolution géopolitique, et d’ajuster leurs relations en conséquence, les responsables américains et russes se sont campés dans une dynamique périmée digne de la guerre froide. 
Alors que la Russie et les États-Unis ont encore les moyens de se détruire mutuellement plus qu’une fois, pendant longtemps, aucun des deux pays n’avait l’intention de le faire. 
L’admission qu’il n’y avait plus aucune menace d’attaque directe aurait cependant été politiquement impossible dans le sillage de la guerre froide, alors que l’équilibre international semblait encore reposer sur la pierre d’achoppement de l’impasse bilatérale. 
L’éventualité d’un déclenchement d’une attaque nucléaire par un pays contre l’autre paraît aujourd’hui presque ridicule. 
Compte tenu de tout cela, l’héritage de la guerre froide devrait laisser la place à des questions plus pressantes. Comme celles de s’assurer que la Chine reste pacifique, d’empêcher le chaos actuel dans le monde arabe de se répandre dans d’autres régions, de limiter l’étendue de la prolifération des armes nucléaires et de contribuer aux initiatives internationales qui s’attaquent aux problèmes de changements climatiques, de pénuries d’eau, de sécurité alimentaire et de cybercriminalité. 
Mais, au lieu de poursuivre des initiatives conjointes visant à avancer les intérêts des deux pays dans ces domaines, les États-Unis ont proposé des réductions des armements nucléaires comme premier mécanisme de la remise à zéro diplomatique. 
Les diplomates russes, dont les perspectives demeurent largement influencées par la guerre froide, ont accepté avec empressement la proposition. 
Et, en un tour de main, l’ancienne dynamique du désarmement est réapparue, comme l’amitié nostalgique de vieux complices. 
Les négociations qui ont suivi ont produit le nouveau traité de réduction des armes nucléaires (le traité New START) que l’on a tant vanté et qui, même s’il a peu fait pour avancer le désarmement, a donné un élan politique aux deux parties, et a renforcé les relations bilatérales. 
Mais ces progrès ont vite atteint le point mort, la Russie rejetant les propositions américaines d’autres réductions, particulièrement pour les armes nucléaires tactiques – une filière d’armement où la Russie est en avance. 
La Russie, dont l’arsenal nucléaire représente l’un des derniers piliers de son statut de « grande puissance », a déclaré qu’elle ne consentirait à d’autres réductions qu’après une offre d’accord juridiquement contraignante des États-Unis que son bouclier antimissile en Europe ne serait pas dirigé vers la Russie. 
Du point de vue de la Russie, qui est, probablement du domaine de la conjoncture, un tel bouclier pourrait intercepter ses missiles balistiques intercontinentaux, représentant donc une menace stratégique. 
Dans l’espoir de sortir de l’impasse, Obama a signalé sa volonté d’en arriver à un compromis. 
Mais Poutine était peu enclin à rendre la pareille, ne fût-ce qu’en raison que cela aurait ouvert la voie à de nouvelles réductions d’armes nucléaires. 
Qui plus est, les membres de l’élite militaire et politique de la Russie espéraient utiliser une partie des revenus pétroliers du pays pour déployer une nouvelle génération de missiles balistiques intercontinentaux. 
Et il semble que certains Russes se sont mis à croire à leur propre propagande à propos du danger que représente le bouclier antimissile européen. 
En focalisant sur le désarmement nucléaire et le traité New START, la stratégie de remise à zéro d’Obama a remilitarisé les relations entre la Russie et les États-Unis, tout en marginalisant les questions qui auraient pu réorienter les liens bilatéraux vers l’avenir. 
En ce sens, l’initiative était vouée à l’échec dès le début, et c’est le monde entier qui en pâtit. 
Les dirigeants des deux pays devraient reconnaître ce qui devrait maintenant être évident : la réduction des armes nucléaires ne peut plus servir d’assise fiable pour des relations bilatérales. 
Les États-Unis et la Russie ont le choix de se couper l’herbe sous le pied à la moindre occasion et partout où ils le peuvent. Ou ils peuvent tirer parti du refroidissement de leurs relations pour concevoir un nouveau programme de coopération tourné vers l’avenir qui vise les problèmes planétaires, comme l’instabilité permanente au Moyen-Orient. 
La Russie comme les États-Unis ne peuvent à eux seuls résoudre les problèmes mondiaux. Mais, ensemble, et avec la Chine, ils pourraient mener le monde vers un avenir plus stable et plus prospère. 


Education à Gaza 
GAZA – Ce devait être ma première année d'école de médecine. 
Au lieu de cela, je suis bloqué chez mon père, à Gaza, dans le camp de réfugiés de Jabalia, avec peu de perspectives et aucune issue. 
Après la fin du lycée l'année dernière, j'ai décidé de devenir médecin. 
Gaza manque cruellement de spécialistes des os, mais la formation dont j'ai besoin n'est proposée qu'à l'étranger. 
Mes parents étaient fiers d’apprendre que j’avais décroché une place en faculté de médecine en Allemagne. 
Je me faisais toute une fête de suivre mon grand frère, qui étudie déjà là-bas. 
En février, les autorités allemandes m’ont accordé un visa d'entrée. 
Je n'ai pas perdu mon temps à demander aux autorités israéliennes la permission de voyager vers l'Europe : on m'a dit que seuls les malades ayant besoin d'une évacuation médicale d'urgence seraient autorisés à quitter le territoire – non les étudiants. 
Des centaines d'autres jeunes piégés dans la bande de Gaza ont été acceptés dans des écoles à l'étranger. 
Pour la plupart d'entre nous, c'est le seul moyen de poursuivre nos études. 
Gaza est l'une des zones les plus densément peuplées au monde et l'une des plus pauvres – nous sommes 1,5 million à vivre sur un bout de terrain d'environ 41 km de long et 6-12 km de large. 
Les hôpitaux locaux n'ont pas les équipements nécessaires pour effectuer des traitements importants, comme la radiothérapie pour les malades du cancer et la chirurgie cardiaque. 
Les universités de Gaza sont surchargées et manquent de matériel. 
Nombre de sujets ne sont même pas enseignés et il existe peu de programmes de troisième cycle. 
Les professeurs étrangers ne peuvent entrer à Gaza. 
Si on ne peut quitter le pays, impossible d’apprendre. 
En juin, après que les États-Unis ont fait pression sur Israël pour permettre aux lauréats des bourses Fulbright de quitter la bande de Gaza, l'armée israélienne a annoncé qu'elle n'accorderait de permis de sortie qu’à quelques autres étudiants ayant des bourses « reconnues » – et non à des « centaines » d’étudiants. 
Nous sommes donc des centaines à attendre, la plupart sans bourse prestigieuse pouvant attirer l'attention mondiale. 
Je suis sûr d'être l'un de ceux qui ne seront pas autorisés à partir. 
La vie à Gaza a fait s’envoler mon optimisme. 
Mon père est enseignant et possède une boutique de vêtements pour enfants. Ma mère est gouvernante. 
J'ai six frères et trois soeurs. 
Nous avons quitté l'Arabie Saoudite où mon père travaillait comme enseignant, pour retourner en Palestine en 1996. 
C'était au faîte du processus de paix. 
Mes parents ont placé maints espoirs dans les accords d'Oslo signés en 1996 et pensé qu'ils pourraient nous offrir une vie meilleure ici. 
Mais quand j'avais 10 ans, la deuxième intifada a commencé. 
Le processus de paix s'est effondré au moment de mon adolescence. 
Durant mon année de terminale, les autorités israéliennes ont fermé la bande de Gaza. 
Les contrôles israéliens ont considérablement réduit le flot de personnes traversant la frontière et asphyxié l'économie de Gaza, les importations et les exportations, et coupé l'approvisionnement en carburant et en électricité. 
Il n'y a plus de vêtements dans la boutique de mon père, qui devait servir à payer les études de mon frère et les miennes. 
Avec le soutien des États-Unis, du Canada et de l'Union européenne, Israël a maintenu son blocus pour tenter de vaincre le Hamas, qui a remporté les élections en 2006. Mais le blocus n'a fait que rendre les gens encore plus malheureux. 
Le Hamas et d'autres groupes armés, je le sais, ont attaqué la bande de Gaza à la roquette, faisant des victimes civiles dans les villes et villages israéliens. 
J'ai aussi vu comment Israël avait réagi, par des attaques aériennes et des incursions armées dans la bande de Gaza, y compris à Jabalia. 
Le blocus d'Israël est une punition collective : il nous blesse tous, qu’on soutienne le Hamas ou non. 
De plus, il détruit mon rêve d'écrire « Spécialiste en médecine des os » après mon nom. 
Parfois, je suis désolé d'être de Gaza. J'espère toujours pouvoir aller à l'étranger, acquérir des qualifications et rentrer pour aider mes compatriotes. 
Lorsqu'il y a de l'électricité, je vois à la télévision comment vivent les gens ailleurs. 
Je me demande pourquoi ils ont la possibilité de voyager, d'étudier, de prendre des vacances, alors que moi, je ne peux pas sortir de mon pays pour apprendre la médecine. 
Nous sommes des étudiants, pas des soldats. 
Nous ne sommes pas des combattants de ce conflit. 
Pourquoi Israël ne nous laisse pas étudier ? 
Pourquoi l'Europe et l'Amérique soutiennent-elles ce blocus de jeunes esprits ? 
Mes camarades de la faculté de médecine commenceront bientôt les cours. 
À ce moment-là, je serai probablement chez mon père, toujours à attendre la fin du blocus. 

Profession de foi des conservateurs allemands 
Peu de concepts sont aussi élastiques que celui de "conservatisme". 
A une extrémité du spectre, on le considère (depuis une vingtaine d'années) comme l'expression de l'égoïsme social, de l'autre, dans de nombreux pays européens il lui est arrivé de se rapprocher dangereusement de l'extrême-droite. 
Le conservatisme de l'Allemagne d'aujourd'hui est issu des échecs de la République de Weimar, ce qui le distingue de ses voisins anglo-saxons et explique la nature du conservatisme du CDU (Union démocrate chrétienne) et du CSU (Union sociale chrétienne). 
Ces deux partis qui cherchent à incarner le centrisme, sont partisans de la modération et de l'équilibre, de la protection du patrimoine et de l'innovation. 
A l'approche des élections législatives allemandes à l'automne, on va beaucoup parler des conservateurs. 
Certains vont dire que la coalition CDU-CSU est marquée dangereusement par le laisser-faire économique en vigueur aux USA à cause de l'insistance d'Edmund Stoiber, le candidat de la coalition au poste de chancelier à évoquer son succès économique en Bavière. 
D'autres, notant l'importance que les conservateurs allemands accordent au social, vont nous accuser d'être aussi étatistes que les sociaux-démocrates. 
La vérité est bien plus complexe et n'a pas grand chose à voir avec ces comparaisons faciles. 
Le programme politique de l'alliance CDU-CSU est certes basé sur l'idée de liberté individuelle, mais nous croyons en un individualisme tempéré par la culture occidentale et la tradition chrétienne. 
Nous sommes sceptiques vis à vis de l'individualisme sans entrave, car nous savons les erreurs que peuvent commettre les hommes et nous sommes profondément conscients de l'égarement historique de l'Allemagne le siècle dernier. 
Malgré ce profond scepticisme à l'égard de la nature humaine, nous voulons aller vers le progrès et l'innovation, car nous savons aussi que l'homme est capable de corriger ses erreurs. 
Ces caractéristiques ne se retrouvent pas chez les conservateurs anglais et américains. Et même si elles paraissent contradictoires, elles constituent une base solide pour un programme réaliste et pragmatique, loin des idéologies politiques, exactement ce dont l'Allemagne a besoin aujourd'hui. 
Loin de vouloir imposer un certain style de vie, les conservateurs allemands ont un programme politique avec des limites claires, celles de l'Etat, du marché et des individus. 
A nos yeux, la politique est l'outil qui permet de réconcilier des valeurs qui s'opposent de longue date, comme la liberté et la sécurité. 
Mais l'une ne peut exister sans l'autre. 
La sécurité ne sert à rien en l'absence de liberté et la liberté n'a pas de sens en l'absence de sécurité, qu'il s'agisse de la sécurité nationale ou de la sécurité économique. 
Le modèle que nous continuons à défendre, une économie libérale à caractère social, est basé sur ces principes. 
Il se fonde sur la concurrence comme l'outil le plus efficace pour parvenir à la croissance économique, tout en faisant une part à l'intervention de l'Etat quand elle est nécessaire pour garantir l'égalité des chances, la solidarité et l'équilibre au sein de la société. 
Cette intervention permet également d'éviter que l'économie n'envahisse tous les aspects de la vie sociale. 
Le marché est seulement un instrument, il n'est pas la réponse à tous les problèmes. 
C'est la raison pour laquelle les conservateurs allemands veulent par exemple établir un équilibre entre l'économie et l'écologie. 
Nous nous sentons responsables de l'environnement, et cela au niveau de la planète ; ainsi nous sommes en désaccord avec les décisions unilatérales que prennent certaines nations sans tenir compte du reste du monde. 
Car la mondialisation est tout à la fois un défi et une chance. 
En nous ouvrant au vent de la mondialisation, nous devons aussi renforcer les institutions qui nourrissent le lien social et l'identité. Il s'agit notamment de la famille, des collectivités locales et régionales, des communautés religieuses et la tradition de volontariat, autant de choses qui ont été négligées ces dernières années. 
Au nom du principe de "subsidiarité", chaque fois que cela est possible le pouvoir de décision doit être placé au plus près des citoyens. 
Ceci est particulièrement important en ce qui concerne nos idées sur l'Union européenne. Nous voulons un véritable équilibre entre la nation et l'Europe. 
Contrairement à nos adversaires et à une partie de l'opinion, nous considérons que l'intégration européenne et l'identité nationale ne sont pas des concepts contradictoires. 
Ce sont les deux faces d'une même pièce. 
L'UE a été créée à partir de l'idée que certains objectifs ne peuvent être atteints que par la coopération. 
Des dizaines d'années plus tard, l'Union européenne ne dispose toujours pas du pouvoir de décision et de la légitimité des nations qui la composent ou des institutions politiques régionales enracinées à l'intérieur de ces nations, ceci parce que l'identité européenne n'émerge que lentement et ne permet pas encore d'établir une structure constitutionnelle commune. 
En substance, la forme de gouvernement que nous voulons pour l'Allemagne et pour le reste de l'Europe est basée sur un discours et des décisions fondés sur la morale plutôt que sur des concepts politiques abstraits supposés exprimer une soi-disant vérité éternelle. 
Seul un scepticisme sans relâche à l'égard des solutions miracles du moment - qu'elles soient de nature étatique ou qu'elles se réclament du fondamentalisme de marché - peut favoriser le pluralisme et la tolérance, tout en évitant l'inflation de la bureaucratie qui affaiblit notre économie. 
Dans un monde en évolution rapide, ce scepticisme éclairé est la seule attitude raisonnable pour un parti politique ou un gouvernement responsable. 
Notre approche politique est à la fois humaine et pragmatique, car c'est la seule qui permette de faire les réformes nécessaires sans compromettre la stabilité et sans céder à une euphorie dangereuse ou à la peur de l'avenir. 
Modération, tolérance et ouverture au changement sont aujourd'hui les mots-clefs des conservateurs allemands. 

Une Europe allemande ? 
LISBONNE/RIGA – L’Europe qui émerge des décombres de la crise euro sera-t-elle allemande ? 
Le pouvoir dans l’Union européenne semble, en général, s’être déplacé pendant la crise euro vers les capitales nationales, et plus spécialement vers une capitale nationale : Berlin. 
Toutefois, devant une Allemagne introvertie, une France décotée et une Grande-Bretagne plus ou moins détachée de la zone euro, la grande nouvelle en politique étrangère européenne gravite autour de l'avènement de petits joueurs qui voient les choses en grand. 
Dans cette Europe, les décisions importantes pourraient bien maintenant se prendre à Stockholm ou à Varsovie, et non seulement à Berlin, à Paris ou à Londres. 
De plus, les dossiers importants de politique étrangère étant déjà rendus au seuil de l'Europe, qu'ils proviennent d'Égypte, du Belarus ou maintenant de la Syrie, des initiatives européennes utiles doivent être accueillies à bras ouvert, peu importe d'où elles proviennent. 
L’Allemagne, en politique étrangère comme en économie, peut donner un élan vigoureux à l’UE ; lorsqu'elle sera prête à le faire. 
Par exemple, avec l'aide de la Pologne, elle a piloté la tentative de l'UE pour faire front commun à la Russie, après s'être fait les muscles sur la Serbie. 
Cependant, dans d'autres dossiers, par exemple, celui de la Libye, au lieu de prendre l'initiative, l’Allemagne s'est contentée d'utiliser sa nouvelle marge de manœuvre nouvellement acquise pour suivre ses propres préférences sans égard à celles des autres membres de l’UE. 
À la fameuse question d’Henry Kissinger sur qui appeler lorsque l'on doit discuter avec l'Europe, il n'est pas obligatoire aujourd'hui de répondre par « la chancelière allemande ». 
Même s'il est vrai que Berlin impose de plus en plus ses préférences économiques sur les autres membres de la zone euro, elle n'est pas prête à utiliser la force militaire comme instrument de politique étrangère, ainsi qu'elle l'a démontré dans le cas de la Libye. 
De plus, l’Allemagne, semble-t-il, est en voie de devenir une « puissance géo-économique » motivée par les besoins de son secteur des exportations. 
En utilisant des moyens économiques pour poursuivre ses fins en politique étrangère, l’Allemagne s'éloigne graduellement de ses partenaires européens. 
Pendant ce temps, même si la France est en train de perdre son pouvoir relatif par rapport à l’Allemagne sur les questions économiques, elle joue encore un rôle décisif en politique étrangère. 
La France a pis les rênes des opérations en Libye et est en train faire la même chose en tentant d'imposer des sanctions plus sévères contre l'Iran et d'appuyer les Nations Unies en Côte d’Ivoire. 
Par contre la démarche unilatérale de la France irrite fréquemment ses partenaires européens. 
Par exemple, lorsqu'en septembre, le président français Nicolas Sarkozy a un peu coupé l'herbe sous les pieds de la position européenne commune à l'égard de la demande d'admission à l'ONU d'un État palestinien. 
En d'autres termes, même lorsque la France ouvre la voie, elle ne le fait pas toujours de manière constructive. 
À part du rôle décisif qu'elle a joué en Libye en collaboration avec la France, la Grande-Bretagne devient de plus en plus marginale dans le processus décisionnel de la politique étrangère européenne. 
Même avant d'avoir mis son veto au sommet européen de décembre 2011 sur un plan des pays de la zone euro pour créer une « union fiscale », elle jouait un rôle moins important que traditionnellement sur des questions importantes de politique étrangère européenne. 
La Grande-Bretagne a continué d'appuyer l'élargissement de l’UE, le resserrement des liens avec la Turquie et le développement en Afrique, mais elle n'a lancé aucune initiative originale pour obtenir l'appui d'autres états membres ou pour orienter le débat de l’UE. 
Bien souvent, dans d'autres dossiers, comme celui des relations avec les « partenaires stratégiques », en particulier la Chine et la Russie, le Royaume-Uni, là aussi, ne fait que suivre. 
Pendant que les « trois grands » poursuivent de plus en plus leurs propres intérêts nationaux étroitement définis, d'autres États membres de l’UE se démarquent comme chef de file dans des champs de politique étrangère. 
Ainsi, la Suède, un État membre qui n'occupe que le 14e rang par sa population, et le huitième par son PIB, sous la gouverne du premier ministre Fredrik Reinfeldt et du ministre des Affaires étrangères Carl Bildt frappe beaucoup plus fort que son poids. L'année dernière, elle a augmenté son aide annuelle à l'Afrique du Nord de 100 millions de couronnes suédoises (11,1 millions €). 
Elle a proposé une mission de l’UE en Tunisie une semaine seulement après la révolution pour y soutenir les aspirations démocratiques. Dès le début, elle a aussi fortement appuyé les résolutions de l'ONU en faveur du soulèvement de la population en Libye. 
La Pologne est également en train d'occuper une place de choix en politique étrangère. 
Plus précisément, le premier ministre Donald Tusk et le ministre des Affaires étrangères Radek Sikorski ont pris l'initiative de la stratégie de l'UE envers la Russie, où la Pologne a réglé la plupart de ses différends avec l’Allemagne et est maintenant à l'avant-garde d’initiatives visant à établir une démarche réellement intégrée. 
La Pologne a aussi pris les devants sur les questions de défense européenne (bien qu'elle ait passé son tour pour l'intervention militaire en Libye). 
Ceci reflète la vitalité de l'économie polonaise, avec une croissance prévue en 2012 de 3 %, un taux supérieur par rapport à tous les autres pays membres de l'UE. 
L’Allemagne est peut-être en train de recevoir toute l'attention en ces temps de crise, mais la dernière année nous a rappelé que l'influence de l'Europe est à son plus fort lorsque les petites nations participent et unissent leurs efforts – et prennent même le relai – des grands pays. 
Par exemple, sur la question de l'Iran (à l'exception de la Grèce), les Européens se sont ralliés autour de politiques et de positions communes claires, comme celle de l'embargo pétrolier. 
Donc, que la Pologne et la Suède se le disent : l'Europe a besoin de leurs initiatives. 
D’autres États membres doivent suivre leur exemple afin de donner une véritable portée et une réelle influence à la politique étrangère européenne. 


Un ordre du jour global pour sept milliards d’individus 
NEW YORK – A la fin du mois prochain, un enfant va naitre : il sera le sept milliardième citoyen de la planète Terre. 
Nous ne connaitrons jamais les circonstances de sa naissance. 
Mais nous savons que ce bébé entrera dans un monde aux prises à de vastes et imprévisibles changements tant d’ordre environnemental qu’économique, géopolitique, technologique et démographique. 
La population mondiale a triplé depuis la création de l’Organisation des Nations Unies en 1945. 
Et les chiffres ne cessent de croître, entrainant des pressions comparables sur la terre, l’énergie, l’alimentation et l’eau. 
L’économie globale génère aussi des pressions : un chômage croissant, des inégalités sociales de plus en plus importantes et l’émergence de nouvelles puissances économiques. 
Ces tendances lient le destin et l’avenir de sept milliards d’individus aujourd’hui plus que jamais. 
Aucune nation ne peut à elle seule résoudre les grands défis globaux du vingt-et-unième siècle. 
La coopération internationale est une nécessité universelle. 
La 66ème session de l’Assemblée Générale des Nations unies est encore une nouvelle opportunité offerte aux pays du monde pour laisser de côté les petits intérêts de court terme et s’engager dans des efforts coopératifs visant à répondre aux impératifs à long terme de l’humanité. 
A une époque où toutes les nations sont confrontées à leurs propres défis, il nous faut forger un ordre du jour commun à l’échelle mondiale qui permettra de s’assurer que le sept milliardième bébé et les générations futures grandiront dans un monde caractérisé par une paix, une prospérité, une liberté et une justice durables. 
Pour permettre de créer cet avenir, je concentre mon second mandat en tant que Secrétaire général autour de cinq impératifs globaux – cinq opportunités générationnelles pour façonner le monde de demain à partir de décisions prises aujourd’hui. 
Le premier et le plus important de ces impératifs est le développement durable. 
Nous devons tous comprendre que sauver notre planète, extraire les populations de la pauvreté, et améliorer la croissance économique constituent une seule et unique bataille. 
Nous devons lier les questions du changement climatique, de la rareté de l’eau, des pénuries énergétiques, de la santé globale, de la sécurité alimentaire et du renforcement du pouvoir des femmes. 
Les solutions à un problème doivent être des solutions pour tous. 
Dans les cinq prochaines années, il nous faut développer une nouvelle vision économique pour un développement durable ainsi qu’un consensus global autour d’un accord sur le changement climatique qui nous engage tous. 
Pour générer la croissance économique, réaliser les Objectifs du Millénaire pour le développement et combattre le changement climatique, il faut créer un nouveau système énergétique pour le vingt-et-unième siècle qui profite à chaque individu sur la planète. 
La prévention en tant que cadre pour une coopération internationale est une seconde opportunité. 
Cette année, le budget de maintien de la paix de l’ONU totalisera 8 milliards de dollars. 
Pensez à tout ce que nous pourrions sauver en évitant les conflits – en déployant des missions de médiations politiques, par exemple, plutôt que des troupes. 
Nous savons le faire. 
Notre action passée le prouve, que se soit en Guinée, au Kenya et au Kirghizstan. 
Un troisième impératif est de construire un monde plus sûr et plus stable. 
Il nous faudra être courageux pour soutenir cet effort en faveur de la démocratie, des droits humains et de la paix. 
Nous sommes parvenus cette année avec succès à restaurer et à assurer la paix – en Côte d’Ivoire, au Darfour, en Egypte, et ailleurs. 
Mais la haine et le sang entravent encore notre vision de la paix. 
Nous devons sortir de l’impasse au Moyen-Orient. 
Les Palestiniens méritent un état. 
Israël a besoin de sécurité. 
Les deux veulent la paix. 
Un accord négocié peut y parvenir et l’Organisation des Nations Unies constitue une plateforme pour forger une telle paix. 
Et nous continuerons donc aussi à produire nos efforts pour permettre une gouvernance démocratique en Irak, en Afghanistan, en République Démocratique du Congo, et en Sierra Leone. 
Et au nom de toute l’humanité, nous continuerons à encourager le désarmement nucléaire et la non-prolifération, pour un monde libéré de toute arme nucléaire. 
La quatrième grande opportunité est de soutenir les pays en transition. 
Les évènements dramatiques de cette année en Afrique du nord et au Moyen-Orient ont inspiré les peuples partout dans le monde. 
Aidons-les à faire de ce printemps arabe une saison d’espoir pour tous. 
En Libye, nous déployons une nouvelle mission de soutien auprès des autorités de transition du pays pour les aider à établir un nouveau gouvernement et un ordre légal dans le respect des aspirations du peuple libyen. 
La Syrie est une source particulière d’inquiétude. 
Nous avons pu constater pendant six mois la montée de la violence et de la répression. 
Le gouvernement s’est engagé à plusieurs reprises à entreprendre des réformes et à entendre son peuple. 
Il ne l’a pas fait. 
C’est maintenant qu’il faut agir. 
La violence doit cesser. 
Enfin, et ce n’est pas le moindre des impératifs : il faut travailler avec et pour les femmes et les jeunes. 
Les femmes représentent plus de la moitié de la population mondiale ainsi qu’une large part du potentiel non réalisé du monde. 
Nous avons besoin de leur engagement plein et entier – au sein du gouvernement, dans le monde des affaires et au cour de la société civile. 
L’ONU a accordé une importante priorité à la promotion des femmes à tous les niveaux de l’Organisation, et cette année, pour la première fois, UN Women ouvre pour la promotion des intérêts et des droits des femmes partout dans le monde. 
Sept milliards de personnes se tournent désormais vers l’ONU pour des solutions aux grands défis globaux de la planète. 
Ils ont des religions et des origines différentes mais partagent des rêves et des aspirations communs. 
Notre futur global dépendra de notre capacité à réunir ces différents talents individuels et les droits universels sous une cause commune. 
Démarrons cet agenda commun. 

Une leçon de civisme mondial 
ISTANBUL – La réalité épique de l’interdépendance des pays du monde ne fait aucun doute. 
Nous savons que les tenants de la finance américaine déterminent les aboutissants de la croissance économique des différentes parties du globe, que les émissions de dioxyde de carbone chinoises finissent par influencer les récoltes et le moyen de subsistance de beaucoup d’habitants du Vietnam, du Bangladesh, des Maldives et d’ailleurs, qu’une épidémie survenant au Mexique met en danger le rythme de la vie publique aux Etats-Unis et que la poussière des volcans islandais perturbe le trafic aérien en Europe. 
Nous connaissons aussi les obstacles inhérents à la réflexion et à la résolution de problèmes mondiaux affectant les états-nations, lesquels font confiance à deux types de mécanismes pour surmonter ces obstacles. 
La première approche se compose d’une vaste palette d’alliances et de solutions créatives ad hoc. 
Ainsi donc, lorsque les instruments de santé publique mondiaux se sont avérés insuffisants, nous avons institué le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Lorsque l’Internet a pris une tournure mondiale, sa gestion a été remise à l’Internet Corporation for Assigned Names and Numbers (ou Société pour l'attribution des noms de domaine et des numéros sur Internet) qui tient compte de l’avis des internautes du monde entier dans son système de gouvernance – une émancipation significative du multilatéralisme intergouvernemental. 
En tant que membre le plus puissant du système international, les Etats-Unis ont tendance à privilégier les solutions ad hoc sur une gouvernance mondiale. 
Grâce à leurs vastes ressources et alliances étendues, cette approche leur permet de mettre leurs intérêts en avant de manière efficace sans avoir à subir les complications d’un règlement, de coutumes et de mécanismes imprescriptibles. 
Les Européens quant à eux préfèrent se reposer systématiquement sur l’état de droit et sur ce que l’on appelle désormais le « paradigme du bien public mondial ». 
Pour se justifier, les partisans de cette approche insistent en premier lieu sur l’existence de certains éléments indispensables à la survie de la planète, le climat en étant l’exemple le plus marquant. 
Par définition, tout « bien public » nécessite un traitement collectif. 
Mais, un « paradigme » mondial implique également une certaine commensurabilité, si ce n’est une uniformité, des réponses à ces défis qui nécessitent l’implication de la planète toute entière. 
Cette attente de commensurabilité, les Américains la trouvent étouffante, tandis que les Européens la trouvent rassurante et libératrice. 
Le monde en développement est le grand absent de ce débat, à l’exception de quelques manifestations indignées notoires lors desquels d’aucuns ont souligné l’inégalité du système construit par le statu quo, le tout assaisonné d’obstructionnisme. 
Comme beaucoup d’autres questions cardinales, la tension entre ces deux approches ne va vraisemblablement pas disparaître pour de bon de si tôt. 
Il est bien plus probable que nous vivions avec, en accordant, par moments, plus ou moins d’importance à l’une ou l’autre de ces approches. 
Il serait donc préférable de se concentrer sur une question vastement négligée : quelles responsabilités devons-nous assumer envers ceux et celles qui ne sont pas nos compatriotes ? 
Les deux méthodes précitées éludent ce point. Or, si nous n’esquissons pas au moins une réponse en état de marche, nous ne serons pas équipés de la bonne boussole pour gérer notre interdépendance croissante. 
Il nous faut admettre que la gouvernance mondiale n’est pas un puzzle technocrate qui nécessite des institutions savantes pour être résolu. 
Nous ne pouvons établir de contrat social efficace sans bien identifier et assumer les responsabilités que nous avons les uns envers les autres – ni les droits qui émanent de ces responsabilités. 
Nous trouverons diverses réponses non seulement dans les discours faits à l’Assemblée générale des Nations unies ou au Forum économique mondial de Davos, mais aussi dans les conversations que nous entretenons avec nos amis, familles et collègues. 
Nous devons tous réfléchir aux responsabilités que nous sommes prêts à assumer, puis en discuter autour de nous. 
Ceci signifie qu’il faut commencer par imaginer – sans se précipiter ni paniquer mais avec tout le soin et la méticulosité que cette réflexion exige – une éducation civique mondiale. 
La densité actuelle (et celle à venir) des connexions et de l’interdépendance des pays du monde nous permet de le faire, et nous y oblige à la fois. 
Sans nous en rendre compte, nous pratiquons déjà ce type de réflexion au quotidien. 
Par exemple, chaque jour des millions de personnes conduisent très vite une lourde carcasse en métal. Elles sont de plus capables de conduire de manière très rapprochée au beau milieu de personnes faisant exactement la même chose. 
Un simple coup de volant dans la mauvaise direction suffirait à créer une catastrophe. Et pourtant, nous suivons sans problème un rythme de croisière, car nous avons une idée moyenne du comportement convenable des autres conducteurs. 
Nous sommes en droit d’avoir des attentes vis-à-vis de ces conducteurs (attentes qui permettent d’atténuer les risques théoriques de la conduite), car les êtres humains se conforment, pour conduire un véhicule, à un ensemble de lois, de coutumes et de conventions. 
Dans un monde où les pays dépendent de plus en plus les uns des autres, nous avons besoin d’une structure mondiale similaire permettant à nos esprits d’être relativement au calme. Celle-ci doit reposer sur un civisme mondial mûrement réfléchi, soit un système composé de responsabilités conscientes que nous assumons déjà et des droits qui s’y rapportent et exigeons déjà. 
Un bon exercice pour imaginer l’apparence de ce civisme mondial serait de prendre un quart d’heure pour réfléchir à ce que nous aimerions dire au sept milliardième être humain lorsqu’il arrivera sur Terre – événement qui se produira dans moins de mille jours – sur les conditions de vie qui l’attendent. 
Cette conversation hypothétique nous aiderait à comprendre et à assumer les conditions mondiales que nous avons créées et nous mettrait sur la voie pour découvrir les responsabilités fondamentales que nous avons les uns envers les autres et envers les générations à venir – l’essence du civisme mondial. 


Un « New Deal vert » mondial 
NAIROBI – Compte tenu de la progression fulgurante du chômage, de la multiplication des faillites et des bourses mondiales en chute libre, il pourrait sembler justifié de remettre à un jour meilleur la lutte contre le changement climatique et de suspendre les investissements en faveur de l’environnement. 
Mais ce choix serait une erreur fatale, avec des conséquences immédiates et sur plusieurs générations. 
Loin d’accabler une économie mondiale au bout du rouleau, les investissements en faveur de l’environnement sont précisément la prescription nécessaire pour créer des emplois, remplir les livres de commande et remettre les économies de la planète sur les rails. 
Les préoccupations environnementales étaient auparavant considérées comme un luxe ; aujourd’hui, elles sont incontournables, ce que certains économistes, mais de loin pas tous, ont compris. 
Une proportion importante du plan de relance de 825 milliards de dollars du président Barack Obama pour les Etats-Unis est consacrée à encourager les énergies renouvelables, à rendre des millions de logement plus écologiques et à améliorer un réseau électrique obsolète. 
Il est prévu que ces investissements créent près de cinq millions d’emplois « verts », et relancent le secteur de la construction et de l’industrie d’équipement. Ils doivent également permettre aux Etats-Unis de s’atteler à la tâche non moins sérieuse qu’est la lutte contre le changement climatique et la sécurité énergétique. 
La Corée du Sud, qui enregistre des pertes d’emplois pour la première fois depuis cinq ans, a également perçu le côté positif de ces temps difficiles. 
Le gouvernement du président Lee Myung-Bak prévoit d’investir 38 milliards de dollars dans un projet, créateur d’emplois, d’assainissement de l’eau au moyen de construction de stations d’épuration et de l’assainissement de quatre des principaux fleuves du pays, tout en réduisant les risques naturels par l’élévation de digues. 
D’autres aspects de ce programme comprennent l’aménagement de modes de transport écologiques, comme les trains à grande vitesse et des centaines de kilomètres de pistes cyclables, l’utilisation du méthane des décharges pour la production d’énergie et des investissements dans la production des véhicules hybrides. 
D’autres pays, notamment la Chine, le Japon et le Royaume-Uni ont également prévu des programmes verts, créateurs d’emplois. 
Ils concernent également les économies en développement en termes de création d’emplois, de lutte contre la pauvreté, et de la recherche de nouveaux débouchés à une époque où les prix des denrées de base et des exportations sont de plus en plus incertains. 
En Afrique du Sud, l’initiative Working for Water lancée par le gouvernement – et qui emploie plus de 30.000 personnes, dont des femmes, des jeunes et des handicapés - s’appuie également sur les occasions offertes par cette époque de crise. 
Le pays dépense près de 60 millions de dollars par an pour lutter contre l’infestation de plantes allogènes envahissantes qui menacent la vie sauvage indigène, les ressources en eau, les destinations touristiques importantes et les terres arables. 
Cette initiative est vouée à se développer avec l’arrachage de plus de 40 millions de tonnes de plantes allogènes pour servir de combustibles pour des centrales thermiques. 
Près de 500 mégawatts, ou 2 pour cent des besoins en électricité du pays, devraient ainsi être produits, avec la création de 5000 emplois supplémentaires. 
Il est donc évident que certains pays considèrent les investissements dans les infrastructures, la production d’énergie et les écosystèmes comme un pari sur l’avenir. 
D’autres peuvent douter des retours sur investissement de la séquestration de carbone en forêt ou des énergies renouvelables pour les 80 pour cent d’Africains qui n’ont pas l’électricité. 
D’autres ne savent peut-être simplement pas comment suivre l’exemple. 
Début février, le Programme des Nations unies pour l’environnement (PNUE) organisera une réunion de certains des principaux économistes mondiaux au siège de l’Onu à New York. 
Une stratégie pour un « New Deal vert » mondial, adapté aux difficultés spécifiques que rencontrent les différents pays, sera concrétisée pour aider les dirigeants mondiaux et les gouvernements à formuler des incitations fiscales qui s’attaquent aux problèmes sur plusieurs fronts. 
Le nouveau « New Deal vert » mondial, l’initiative lancée par le PNUE en octobre 2008, répond au malaise économique actuel. 
Allouées avec discernement, ces incitations fiscales pourraient déclencher des tendances profondes et novatrices, ouvrant la voie à une économie verte, plus durable, pour le XXIe siècle. 
Les milliers de milliards de dollars mobilisés pour faire face à la crise financière actuelle, associés aux montants astronomiques que les investisseurs attendent de placer, représentent une opportunité impensable il y a 12 mois à peine : l’occasion d’adopter une direction plus efficace et intelligente en termes de ressources et qui permette de s’attaquer à tout un éventail de problèmes, des changements climatiques à la rareté des ressources naturelles, et de la pénurie d’eau potable à la disparition de biodiversité. 
Injecter aveuglément les milliards de dollars prévus par les plans de relance dans des industries obsolètes et des modèles économiques épuisés serait un terrible gaspillage et hypothéquerait l’avenir de nos enfants. 
Les dirigeants mondiaux doivent au contraire se saisir de cette occasion pour investir dans les innovations, promouvoir les entreprises durables et encourager de nouvelles formes d’emplois décents et à long terme. 


Une tempête financière et économique se prépare 
NEW-YORK – Des nuages noirs et bas viennent de toutes les directions menacer l'économie mondiale : de la zone euro, des USA, de la Chine et d'ailleurs. 
Aussi dès l'année prochaine l'économie mondiale pourrait se trouver en danger. 
Tout d'abord la crise de la zone euro s'aggrave, tandis que l'euro reste une devise forte : l'austérité aggrave la récession dans de nombreux pays membres, la restriction du crédit à la périphérie et le prix élevé du pétrole font obstacle à la reprise. 
Le système bancaire de la zone euro se balkanise, les lignes de crédit transfrontalières et interbancaires sont coupées et la fuite des capitaux pourrait se transformer en panique bancaire dans les pays de la périphérie, si comme c'est probable la Grèce fait une sortie désordonnée de la zone euro dans les prochains mois. 
La crise budgétaire et celle de la dette souveraine s'aggravent, le spread des taux d'intérêt pour l'Espagne et l'Italie atteignent à nouveau des sommets intenables. 
La zone euro pourrait avoir besoin non seulement d'un plan de sauvetage international des banques (cela vient d'être le cas pour les banques espagnoles), mais aussi pour la dette souveraine à un moment où les pare-feux de la zone euro et de la communauté internationale ne suffisent pas à empêcher la glissade de l'Espagne et de l'Italie. 
Un effondrement désordonné de la zone euro n'est donc pas exclu. 
Aux USA l'économie s'affaiblit, la croissance du premier trimestre n'atteignant qu'un misérable 1,9% - bien en dessous de son potentiel. 
La création d'emplois a baissé en avril et mai et l'économie américaine pourrait se retrouver au point mort vers la fin de l'année. 
Pire encore, le risque d'une récession à double creux l'année prochaine augmente : même si la fin de certains avantages fiscaux n'affecte pas trop la croissance, la hausse probable de plusieurs taxes et la réduction de certains transferts diminuera la croissance du revenu disponible et de la consommation. 
Quel que soit le vainqueur de l'élection présidentielle américaine en novembre prochain, le blocage politique lié à un ajustement budgétaire va sans doute se prolonger. 
Aussi, de nouveaux conflits portant sur le plafonnement de la dette, le risque de faillite de l'Etat et un abaissement de la note par les agences spécialisées pourraient affecter le moral des ménages et des entreprises, conduisant à une baisse des dépenses et à une accélération de la fuite des capitaux, ce qui exacerberait la chute de la Bourse. 
En Extrême-Orient le modèle de croissance de la Chine est à bout de souffle, son économie pourrait s'écrouler en 2013 alors que la chute des investissements se poursuit et que les réformes destinées à stimuler la consommation représentent trop peu de choses et viennent trop tard. 
Une nouvelle direction à la tête du pays doit accélérer les réformes structurelles pour réduire l'épargne publique et accroître la part de la consommation dans le PIB. Mais du fait de la probabilité d'une transition politique chaotique et des divergences parmi les dirigeants quant au rythme des réformes, elles s'effectueront sans doute beaucoup trop lentement. 
Le ralentissement économique aux USA, au sein de la zone euro et en Chine va mettre un coup de frein à la croissance des autres pays émergents en raison de leurs liens commerciaux et financiers avec les USA et l'UE (aucun "découplage" n'a eu lieu). 
Par ailleurs, l'absence de réformes structurelles dans les pays émergents, ainsi que leur évolution vers davantage de capitalisme d'Etat, obère la croissance et va affaiblir leur résilience. 
Enfin, les tensions qui couvent depuis longtemps au Moyen-Orient entre Israël et les USA d'un coté et l'Iran de l'autre sur la question de la prolifération nucléaire pourraient atteindre leur paroxysme en 2013. 
Les négociations en cours vont probablement échouer et un renforcement des sanctions n'arrêtera probablement pas la progression de l'Iran vers l'arme nucléaire. 
Si les USA et Israël n'acceptent pas la simple dissuasion à l'égard d'un Iran détenteur de l'arme nucléaire, une confrontation militaire en 2013 conduirait à un bond énorme du prix du pétrole et à une récession mondiale. 
Ces risques exacerbent déjà le ralentissement économique, les Bourses chutent un peu partout, avec des répercussions négatives sur la consommation et les dépenses d'investissement. 
Le coût du crédit augmente pour les pays lourdement endettés, son rationnement fragilise les PME et la baisse du prix des matières premières réduit les revenus des pays exportateurs. 
L'augmentation de l'aversion au risque conduit les agents économiques à adopter une position d'attente qui fait en partie du ralentissement une prophétie autoréalisatrice. 
En comparaison de la période 2008-2009, lorsque les décideurs politiques avaient toute liberté d'action, les autorités monétaires et budgétaires ont épuisé une grande partie de leurs cartouches (ou plus cyniquement il ne leur reste plus de lapin à tirer de leur chapeau). 
La marge de manœuvre en matière de politique monétaire est limitée par des taux d'intérêt proches de zéro et des phases répétées de relâchement monétaire. 
Ce ne sont plus des problèmes de liquidités qui menacent, mais une crise du crédit et de la solvabilité. 
Dans les pays riches, des déficits budgétaires et des dettes publiques insoutenables restreignent fortement la possibilité d'un recours supplémentaire à la stimulation budgétaire. 
Le recours au taux de change pour encourager les exportations nettes est un jeu à somme nulle, car le désendettement public et privé freine la demande intérieure dans des pays qui connaissent un déficit des comptes courants, et une balance commerciale excédentaire dans certains pays suppose une monnaie plus forte et une balance commerciale déficitaire pour d'autres. 
La capacité de secourir les institutions financières et les banques et d'isoler les activités des banques de détails des autres activités bancaires est limitée. Cela tient à des raisons politiques et à l'incapacité des pays au bord de l'insolvabilité d'absorber des pertes supplémentaires dues à leur système bancaire, c'est pourquoi le risque souverain se transforme maintenant en risque bancaire. 
Les Etats se débarrassent d'une grande partie de leur dette publique pour l'inscrire dans le bilan des banques, notamment dans la zone euro. 
Pour éviter une débandade dans la zone euro, l'austérité devrait être introduite bien plus progressivement, le nouveau pacte budgétaire de l'UE devrait être assorti d'un pacte de croissance et l'UE devrait décider une union budgétaire incluant la mutualisation de la dette au moyen d'euro-obligations. 
L'UE a besoin d'une véritable union bancaire, avec une garantie des dépôts dans l'ensemble de la zone euro, pour évoluer ensuite vers une plus grande intégration politique - ceci même si la Grèce quitte la zone euro. 
Malheureusement l'Allemagne refuse toutes ces mesures fondamentales, car elle est obsédée par le risque crédit auquel ses contribuables seraient exposées dans le cas d'une plus grande intégration économique, budgétaire et bancaire. 
Aussi la probabilité d'un effondrement de la zone euro augmente. 
Le nuage provenant de la zone euro est le plus menaçant, mais ce n'est pas le seul qui plane sur l'économie mondiale. 
La tempête approche, préparons-nous ! 

Un réseau mondial de solutions 
NEW YORK – Les grands changements sociaux se produisent de plusieurs manières. 
Une percée technique, le moteur à vapeur, les ordinateurs, l’Internet peuvent y jouer un rôle prépondérant. 
Des visionnaires, comme Mahatma Gandhi, Martin Luther King Jr. et Nelson Mandela peuvent faire naître des demandes pour plus de justice. 
Des dirigeants politiques peuvent aussi mener un grand mouvement de réforme, comme le New Deal de Franklin Roosevelt. 
Notre propre génération a un besoin pressant de stimuler une nouvelle ère de grandes transformations sociales. 
Nous devons cette fois-ci agir pour sauver la planète d’une catastrophe environnementale provoquée par les activités humaines. 
Chacun d’entre nous ressent le problème presque tous les jours. 
Canicules, sécheresses, inondations, incendies de forêt, fontes de glacier, pollutions des rivières et tempêtes extrêmes secouent la planète à un rythme accéléré en raison des activités humaines. 
Notre économie mondiale de 70 trillions de $ par année exerce une pression sans pareille dans l’histoire sur les milieux naturels. 
Nous aurons besoin d’adopter de nouvelles technologies, de nouveaux comportements et une nouvelle déontologie, soutenus par des preuves solides, afin de concilier la poursuite du développement économique avec la viabilité environnementale. 
Le secrétaire général des Nations Unies Ban Ki-moon s’attaque à cette question sans précédent par une position unique à la croisée des chemins de la politique et de la société internationales. 
Sur le plan politique, l’ONU est le lieu de rencontre où 193 états membres négocient et formulent des lois internationales, tel le traité important sur les changements climatiques adoptés au Sommet de la Terre à Rio en 1992. 
Sur le plan de la société internationale, l’ONU représente les citoyens à l’échelle du monde, « Nous, peuples de la Terre » comme le proclame la Chartre de l’ONU. Sur le plan sociétal, l’ONU s'occupe des droits et responsabilités pour tous, y compris des générations futures. 
Dans les deux dernières décennies, les gouvernements ont manqué de solutions pour s’attaquer aux menaces environnementales. 
Les politiciens n’ont pas réussi à mettre en vigueur de façon appropriée les traités adoptés au Sommet de la Terre de 1992. 
Ban Ki-moon sait que l’intervention vigoureuse de l���État demeure essentielle, mais il reconnaît également que la société civile doit également jouer un plus grand rôle, surtout lorsqu’un trop grand nombre de gouvernements et de politiciens sont inféodés aux intérêts en place et que trop peu de politiciens planifient leurs échéanciers au-delà du prochain scrutin. 
Pour donner à la communauté internationale les moyens d’agir, le secrétaire général a lancé une nouvelle initiative audacieuse à l’échelle planétaire, à laquelle j’ai l’honneur de participer. 
Le Réseau de solutions de développement durable de l’ONU constitue une puissante démarche pour mobiliser les connaissances de tous les pays pour sauver la planète. 
L’idée est de tirer parti des réseaux mondiaux du savoir et des réseaux d’intervention pour repérer et faire la démonstration de nouvelles approches de pointe en développement durable dans le monde entier. 
Le réseau travaillera aux côtés des gouvernements, des agences de l’ONU, des organismes de la société civile et du secteur privé en leur offrant son soutien. 
L’humanité doit apprendre de nouvelles façons de produire et de consommer de l’énergie à faible empreinte carbone, de cultiver des aliments de manière durable, de construire des villes où il fait bon vivre et de gérer le patrimoine commun des océans, de la biodiversité et de l’atmosphère. Mais le temps presse. 
Les mégapoles contemporaines, par exemple, ont déjà eu à composer avec de dangereuses canicules, l’élévation du niveau des océans, des tempêtes d’une violence extrême, la congestion chronique et la pollution de l’air et des eaux. 
Les régions agraires requièrent déjà une plus grande résilience devant une plus grande variabilité du climat. Et lorsqu’une région du monde conçoit une meilleure façon de gérer son réseau de transport, ses besoins énergétiques, son approvisionnement en eau ou en nourriture, ces réussites doivent être rapidement intégrées à la base des connaissances mondiales, permettant aussi aux autres régions d’en bénéficier rapidement. 
Les universités ont un rôle spécial à jouer dans le nouveau réseau du savoir de l’ONU. Il y a exactement 150 ans, en 1862, Abraham Lincoln a permis de fonder des universités américaines sur des terrains appartenant à l’État afin d’aider les collectivités locales à améliorer les techniques agricoles et les conditions de vie par le truchement des sciences. 
Aujourd’hui, des universités sont nécessaires dans tous les recoins de la planète pour aider leurs sociétés qui sont confrontées aux questions de réduction de la pauvreté, de sources d’énergie propres, de sources de nourriture durable, et tout le reste. 
En tissant des liens et en mettant leurs programmes de formation en ligne, les universités du monde entier peuvent devenir encore plus efficaces pour découvrir et promouvoir des solutions fondées sur la science pour résoudre des problèmes complexes. 
Le secteur privé dans le monde a aussi un rôle important à jouer en matière de développement durable. 
Le secteur des entreprises a désormais deux facettes. 
Il est le dépositaire de technologies de pointe en matière de développement durable, de projets de recherche et développement novateurs, de méthode de gestion de classe mondiale, et il est souvent à l’avant-garde de la viabilité environnementale. Pourtant en même temps, le secteur privé milite activement pour l’abolition des réglementations environnementales, le sabrage des taux d’imposition des sociétés, tout en fuyant ses propres responsabilités à l’égard de la destruction des écosystèmes. 
Parfois, la même entreprise joue sur ces deux plans. 
Il est urgent que des entreprises clairvoyantes viennent se joindre au réseau de solutions de développement durable. 
Ces sociétés occupant une place unique pour transformer de nouveaux concepts et technologies en projets pilotes de démonstration, accélérant ainsi les cycles de formation mondiale. 
Plus important encore, il est nécessaire de bâtir une masse critique de dirigeants d’entreprise respectés pour faire pression sur leurs pairs de sorte qu’ils cessent leurs campagnes contre les restrictions environnementales ainsi que leurs pratiques de financement des partis politiques qui incitent les gouvernements à ne pas intervenir. 
Le développement durable est un défi d’une génération et non une tâche à court terme. 
La réinvention des systèmes énergétiques, d’approvisionnement alimentaire, de transport et d’autres domaines prendra des décennies, et non des années. Mais la nature à long terme de ce défi ne doit pas nous cantonner dans l’inaction. 
Nous devons réinventer nos systèmes de production maintenant, précisément parce que la voie du changement prendra beaucoup de temps et que les dangers environnementaux sont déjà pressants. 
Au Sommet de Rio+20 en juin dernier, les gouvernements du monde ont convenu d’adopter un nouvel ensemble d’objectifs de développement durable pour la période après 2015, pour construire sur la réussite des objectifs du Millénaire pour le développement dans le but de réduire la pauvreté, la famine et les maladies. 
Dans l’ère postérieure à 2015, la lutte contre la pauvreté et pour la sauvegarde de l’environnement iront de pair, se renforçant l’une et l’autre. 
Le secrétaire général Ban Ki-moon a déjà amorcé plusieurs processus à l’échelle internationale pour aider à établir les nouveaux objectifs post-2015 d’une manière ouverte, participative et fondée sur le savoir. 
Le lancement par le secrétaire général du réseau de solutions de développement durable tombe vraiment à point. 
Non seulement le monde entier adopte un nouvel ensemble d’objectifs pour réaliser un développement durable, mais il se dote également d’un nouveau réseau mondial d’expertise afin d’atteindre ces objectifs cruciaux. 

Une bonne hausse des taux pour l’Europe 
Deux erreurs ne résultent jamais en une bonne chose. 
Ce n’est pas parce que les gouvernements européens n’ont pas réussi à mettre du pain sur la table de leurs électeurs qu’il faudrait que la Banque centrale européenne faillisse de même à son rôle de promotion de la stabilité des prix dans la zone euro. 
Cela peut paraître évident, mais l’abandon de la stabilité des prix est exactement ce que certains hommes politiques européens réclament. 
Les politiciens italiens, par exemple, qui, au vu des mauvaises performances économiques récentes de l’Italie, sembleraient les moins qualifiés pour offrir leurs conseils à la BCE en matière de politique monétaire, n’en continuent pas moins de défendre la baisse des taux. 
Faisant écho aux déclarations du Premier ministre italien, Silvio Berlusconi, le ministre de l’économie, Mario Baldassari, déclarait la semaine dernière dans le Il Sole 24 Ore que tous les efforts consacrés à la relance de la croissance sont sans effet « si quelqu’un appuie sur le frein ». 
De qui se moque-t-il ? 
S’il y a « quelqu’un qui appuie sur le frein », c’est bien M. Berlusconi lui-même. 
Il n’a fait aucun effort de réforme économique durant son mandat et cherche maintenant à blâmer la BCE pour les performances économiques médiocres de l’Italie. 
Mais c’est précisément le manque de réformes économiques domestiques qui a fait de l’Italie l’un des États les moins compétitifs économiquement dans la zone euro. 
D’autres forces sont en jeu ici que le simple « jeu d’accusations ». 
La pression s’accentue sur la BCE pour qu’elle relève ses taux d’intérêt – et les attaques de M. Berlusconi et Cie sont autant de tentatives pour empêcher la hausse des taux à l’avenir que pour obliger la BCE à relâcher sa politique monétaire. 
La montée en flèche des prix du pétrole par exemple présente un risque d’inflation important. Mais ce n’est pas la hausse des prix du pétrole en elle-même qui va entraîner la BCE à tirer sur la gâchette des taux d’intérêt. 
L’élément principal sera ce qu’on appelle les « effets du deuxième tour », à savoir si la hausse des prix du pétrole brut entraînera chez les syndicats la demande d’augmentation des salaires. 
Jusqu’à présent, les « partenaires sociaux », comme le président de la BCE, Jean-Claude Trichet aime à les appeler, sont restés silencieux. 
Si cela devait changer, la BCE devrait relever ses taux, même si la croissance économique européenne reste morose. 
La bonne nouvelle est que la croissance économique de la zone euro semble se reprendre, même en Italie. 
Durant le second trimestre, la croissance du PIB est restée faible – la moyenne de la zone euro n’est que de 0,3 % d’année en année – et les données du troisième trimestre indiquent une reprise économique soutenue dans la seconde moitié de l’année. 
Seule la consommation reste ralentie. 
Comment la BCE réagira-t-elle face à ces bonnes nouvelles sur le front de l’économie ? 
Certains membres du conseil des gouverneurs sont toujours insatisfaits de la stagnation à 2 % des taux d’intérêt de la zone euro depuis si longtemps (depuis plus de deux ans). 
Il est vrai qu’il n’y a aucun problème d’inflation à court terme, mais la politique monétaire de la BCE est centrée sur le moyen terme. 
Un des principaux soucis tient au fait que l’approvisionnement de la zone euro en capital est bien supérieur au niveau de référence de la BCE, ce qui indique un excès de liquidités. La BCE ne relèverait sûrement pas ses taux d’intérêt pour contrer un excès de liquidité tant que la reprise économique reste incertaine. 
Cela changera cependant dès que la reprise économique sera confirmée. La hausse des taux d’intérêt se produira probablement plus tôt que prévue, c’est pourquoi MM. Berlusconi et Chirac, Président français, semblent décalés sur la question de la réduction des taux d’intérêt aujourd’hui. 
Les élections en Allemagne en septembre auront peut-être, entre temps, des conséquences surprenantes sur la politique monétaire de la BCE. 
Angela Merkel, la candidate des Chrétiens démocrates, est acquise aux réformes et ramène un peu d’espoir pour l’avenir de l’Allemagne – et de l’Europe. 
Malheureusement, la campagne de Mme Merkel a pris un démarrage rocailleux et l’arrivée dans la course du parti d’extrême gauche d’Oskar Lafontaine obligera peut-être à une coalition entre les chrétiens démocrates et les sociaux démocrates. 
Cela représenterait une mauvaise nouvelle pour l’économie allemande, ce qui retarderait éventuellement la relève des taux de la BCE. Le blocage attendu du parlement rendrait impossible toute réforme pousserait les entreprises à remettre à plus tard leurs investissements tandis que les consommateurs garderaient leur bourse close car la ligne politique officielle serait encore plus incertaine qu’elle ne l’est actuellement. 
Par ailleurs, une coalition de centre droit entre les chrétiens démocrates et les démocrates libres pourrait précipiter la BCE dans l’action. 
Cela soulève un point intéressant. 
Le public devrait se sentir soulagé si la BCE relève ses taux car cela signalerait fort probablement que la reprise économique attendue depuis si longtemps est en marche et que les répercussions inflationnistes sont traitées. 
Une hausse, en d’autres termes, signifierait que de bonnes choses sont en train de se produire. 
Mais le public perçoit souvent les hausses de taux d’intérêt comme un événement négatif à l’origine de l’augmentation du chômage et qui étouffe la croissance. 
Les hommes politiques, tels M. Berlusconi, qui apprécient le jeu des accusation et qui n’ont pas réussi à tenir leurs promesses et leurs séides dans les médias, ainsi que les universitaires keynésiens qui ne comprennent rien et utilisent Keynes à tort, soutiennent cette vision biaisée. 
L’Europe se porterait bien mieux si quelqu’un disait la vérité au public. 

Un pacte global avec l’Iran 
La possibilité d’un Iran doté de l’arme nucléaire inquiète autant les Arabes que les Israéliens, mais ce sont avant tout les Etats-Unis et Israël qui tentent de limiter les ambitions nucléaires de l’Iran. 
C’est au sein du triangle Etats-Unis – Iran - Israël que se trouvent une indication du problème et sa solution possible. 
Bien que la révolution islamique lancée par l’ayatollah Khomeini en 1979 ait perturbé les relations établies de longue date entre Israël et l’Iran, les deux pays ont poursuivi leurs échanges avec la bénédiction des Etats-Unis. 
L’État hébreu a par exemple fourni des armes à la République islamique dans sa guerre contre l’Irak lors de l’affaire « Irangate » dans les années 80. 
Israël et lte Iran, deux puissances non arabes dans un environnement arabe hostile, partageaient des intérêts fondamentaux que la révolution islamique ne pouvait faire disparaître. 
Ce n’est qu’au cours des années 90, sous le gouvernement de Yitzhak Rabin, qu’Israël et l’Iran sont entrés en conflit ouvert, en raison du nouvel environnement stratégique lié à la victoire des Etats-Unis dans la première guerre du Golfe et à l’effondrement de l’Union soviétique. 
Le processus de paix israélo-arabe, soutenu par les Etats-Unis, a permis des avancées considérables – la conférence de paix de Madrid, les accords d’Oslo, l’accord de paix entre Israël et la Jordanie, un rapprochement avec la Syrie, et l’établissement de relations avec des pays arabes, du Maroc au Qatar – un processus qui est devenu la hantise d’un Iran de plus en plus isolé. 
C’est alors qu’Israël et l’Iran, deux puissances cherchant à s’imposer dans un Moyen-Orient en mutation, choisirent de porter leur compétition stratégique sur le plan idéologique. 
Le conflit sera désormais entre Israël, le champion de la démocratie luttant contre l’expansion d’un empire obscurantiste chiite et l’Iran, qui cherche à protéger sa révolution en mobilisant les populations arabes au nom des valeurs islamiques et en s’opposant à des dirigeants ayant trahi la cause des Palestiniens. 
Plus opposés à une réconciliation israélo-arabe qu’à l’État hébreu même, les mollahs iraniens ont recours à une rhétorique incendiaire antisémite, panislamique, qui a pour but de briser l’isolement de l’Iran et de présenter ses ambitions régionales sous un éclairage acceptable pour les populations sunnites. 
Dans un Moyen-Orient arabe, l’Iran est un ennemi naturel ; dans un monde islamique, l’Iran est un leader potentiel. 
De manière paradoxale, l’Iran a largement contribué à promouvoir la démocratie dans les pays arabes, puisque la meilleure façon de saper les régimes en place est de soutenir des mouvements islamistes avec une base populaire, comme le Hezbollah au Liban, les Frères musulmans en Égypte, le Hamas en Palestine et la majorité chiite en Irak. 
Yitzhak Rabin pensait qu’une paix israélo-arabe pouvait empêcher l’Iran de devenir une puissance nucléaire, mais il semble que son inquiétude se concrétise rapidement aujourd’hui. 
En tant que puissance opposée au statu quo, l’Iran ne cherche pas à se doter de la force nucléaire pour détruire Israël, mais pour acquérir du prestige et de l’influence dans un environnement hostile et pour se protéger alors qu’il remet en cause l’ordre régional. 
Israël a toutefois de bonnes raisons de s’inquiéter, parce qu’un Iran nucléaire réduirait à néant la promesse sioniste d’un refuge sûr pour les Juifs – la logique au cœur même de la politique « d’ambiguïté nucléaire » d’Israël – et qu’il encouragerait tous les ennemis de l’État hébreu dans la région. 
L’acquisition de capacités nucléaires par l’Iran provoquerait également une prolifération nucléaire incontrôlable dans la région, avec l’Arabie saoudite et l’Égypte en tête. 
Des frappes militaires contre les installations nucléaires iraniennes sont trop dangereuses et leur issue est trop incertaine. Et quelle que soit la rigueur des sanctions économiques, il n’est pas certain qu’elles mettent l’Iran à genoux. 
Il n’est pas non plus évident que la division au sein de l’élite iranienne entre les puristes révolutionnaires et les tenants d’une approche plus terre à terre puisse entraîner un changement de régime dans un avenir proche. 
Toutefois, être extrémiste ne signifie pas nécessairement être irrationnel, et l’Iran révolutionnaire a maintes fois fait preuve de son pragmatisme. 
Dans le binôme Iran – Etats-Unis, ce sont les Etats-Unis et non l’Iran qui ont mené une diplomatie idéologique rigide. 
L’Iran a soutenu les Etats-Unis durant la première guerre du Golfe, mais a été écarté de la conférence de Madrid. 
L’Iran s’est également placé du côté de l’administration américaine dans la guerre contre les talibans en Afghanistan. Et lorsque les forces armées américaines ont mis l’armée de Saddam Hussein en déroute au printemps 2003, les Iraniens sur la défensive ont proposé un « pacte global » qui mettrait tous les points de contentieux sur la table, de la question nucléaire à Israël, du Hezbollah au Hamas. 
Les Iraniens se sont aussi engagés à ne plus faire obstruction au processus de paix israélo-arabe. 
Mais l’arrogance néo-conservatrice américaine – « nous ne discutons pas avec l’axe du mal »c8 - a empêché de donner une réponse pragmatique à la démarche iranienne. 
L’humeur avait changé à Téhéran, à peu près au moment où toute la stratégie américaine au Moyen-Orient partait à la dérive. Ce pacte global reste toutefois la seule option viable pour sortir de l’impasse. 
Mais cela ne se fera pas en imposant des sanctions forcément boiteuses, ou par le recours à une logique de Guerre froide de la part des Etats-Unis, dans l’idée de ruiner l’Iran en l’entraînant dans une course aux armements ruineuse. 
L’influence régionale croissante de l’Iran ne tient pas à ses dépenses militaires, qui sont bien moindres que celles de ses ennemis, mais au défi qu’il pose aux Etats-Unis et à Israël par le biais d’un habile pouvoir de persuasion. 
Une paix globale israélo-arabe, accompagnée d’investissements importants dans le développement, et suivie d’un système de paix et de sécurité soutenu par la communauté internationale pour un Moyen-Orient – et un Israël - dénucléarisés de manière vérifiable est le meilleur moyen pour court-circuiter la stratégie de déstabilisation régionale de l’Iran. 

Un test de gravité pour l'euro 
CAMBRIDGE – Même si je me rends bien compte que les taux de change ne sont jamais faciles à expliquer ni à comprendre, je trouve quelque peu mystérieuse la valeur actuelle relativement robuste de l'euro. 
Les banquiers internationaux des marchés des changes pensent-ils sérieusement que le dernier « train de mesures » des gouvernements de la zone euro pour sauver l'euro, sera maintenu pendant plus de quelques mois ? 
Le nouveau plan s'appuie sur un mélange discutable de douteux gadgets d'ingénierie financière et de vagues promesses de modeste financement asiatique. 
Même la meilleure partie du plan, la décote de 50% proposée (mais pas vraiment acceptée) pour les détenteurs de la dette souveraine grecque du secteur privé, ne suffit pas à stabiliser les profonds problèmes de dette et de croissance de ce pays. 
Comment se fait-il alors que l'euro s’échange 40% plus cher que le dollar américain, alors même que les investisseurs continuent d'afficher la dette gouvernementale de l’Europe du sud avec grand scepticisme ? 
Je vois une très bonne raison pour laquelle l'euro doit chuter et six raisons pas si convaincantes que cela, selon lesquelles il devrait demeurer stable ou monter. 
Commençons par les raisons pour lesquelles l'euro doit chuter. 
En l’absence d'une voie claire vers une union financière et politique beaucoup plus restrictive, qui peut se conduire uniquement par le biais d’un changement constitutionnel, le foyer de transition actuel du système euro paraît de plus en plus intenable. 
Il semble évident que la Banque Centrale Européenne sera forcée d’acheter des quantités beaucoup plus grandes d’obligations souveraines (à haut risque) de la zone euro. 
Cela peut fonctionner à court terme, mais si les risques de défaillance de l’emprunteur souverain se matérialisent – comme ma recherche menée avec Carmen Reinhart en suggère la probabilité – la BCE devra à son tour être modernisée. 
Et si les pays du nord de la zone euro, plus forts, ne sont pas disposés à digérer ce transfert – et si la résistance politique se renforce – la BCE sera peut-être être forcée de se recapitaliser elle-même par l'intermédiaire de création monétaire. 
Quoi qu'il en soit, la menace d'une profonde crise financière est forte. 
Compte tenu de cela, quels arguments soutiennent la valeur actuelle de l'euro, ou son émergence ? 
Premièrement, les investisseurs pourraient se dire que dans le pire des scénarios, les pays d'Europe du nord évinceront efficacement les pays les plus faibles, en créant un super-euro. 
Mais alors que ce scénario a un certain accent de la vérité, toute rupture serait certainement très traumatisante, causant un plongeon de l'euro avant qu’il ne recouvre sa valeur de base. 
Deuxièmement, les investisseurs se rappellent peut-être que même si le dollar était à l'épicentre de la panique financière de 2008, les conséquences ont eu un rayonnement si large que, paradoxalement, le dollar a en fait vu augmenter sa valeur. 
Il peut être difficile de tirer des conclusions, mais il est parfaitement possible qu'une énorme crise de l'euro ait un effet boule de neige aux États-Unis et ailleurs. 
Le mécanisme de transmission passera peut-être par les banques américaines, dont beaucoup restent vulnérables en raison d’une faible capitalisation et d’énormes portefeuilles d'hypothèques cotés bien au-dessus de leur valeur marchande. 
Troisièmement, les banques centrales étrangères et les fonds souverains voudront peut-être se garder d’un accaparement en euros, pour se prémunir contre les risques des États-Unis et de leur propre économie. 
Les investisseurs publics ne sont pas nécessairement poussés par un calcul de maximisation des rendements qui motive les investisseurs privés. 
Si une demande officielle étrangère est la véritable raison de la force de l'euro, le risque est que les acheteurs étrangers d’euro souverain vont finalement fuir, comme le feraient des investisseurs privés, bien que d'une façon plus rapide et plus concentrée. 
Quatrièmement, les investisseurs peuvent croire que, finalement, les risques pour les Etats-Unis sont tout aussi étendus que pour l'Europe. 
Il est vrai que le système politique américain semble bloqué dans l’élaboration d’un plan de stabilisation des déficits budgétaires à moyen terme. 
Alors que le « super-comité » du Congrès américain, chargé de formuler un train de mesures de consolidation budgétaire, va probablement trouver une proposition, il est loin d'être évident que les Républicains ou les Démocrates ne soient prêts à accepter le compromis pendant une année électorale. 
En outre, les investisseurs pourraient s’inquiéter que la réserve fédérale américaine pèse comme un troisième tour de « détente quantitative », qui devrait faire chuter encore davantage le dollar. 
Cinquièmement, la valeur actuelle de l'euro ne semble pas sortir énormément du rang sur la base du pouvoir d'achat. 
Un taux de change 1.4 $ /1 € est bon marché pour le marché d'exportation de l'Allemagne, lequel pourrait probablement bien fonctionner même avec un euro beaucoup plus fort. 
Toutefois, à la périphérie sud de la zone euro, le taux de l'euro actuel est très difficile à gérer. 
Alors que certaines sociétés allemandes ont persuadé leurs employés d'accepter des réductions de salaire pour surmonter la crise financière, les salaires de toute la périphérie sud ont suivi une tendance progressive à la hausse, alors même que la productivité a stagné. 
Mais, parce que la valeur globale de l'euro doit être un équilibre du nord et du sud de la zone euro, on peut soutenir que 1,4 se situe dans une fourchette raisonnable. 
Enfin, les investisseurs pourraient seulement croire que le dernier plan des dirigeants de la zone euro va fonctionner, même si les douze derniers plans ont échoué. 
Abraham Lincoln aurait affirmé : « On peut tromper certaines personnes tout le temps, et quelquefois tromper tout le monde, mais on ne peut pas tromper tout le monde en permanence. » 
Un correctif global de l’euro se produira certainement pour certains pays à un moment donné, mais pas pour tous les pays prochainement. 
Alors, oui, il existe beaucoup de raisons vaguement plausibles selon lesquelles l'euro, malgré sa crise interminable, est resté si ferme jusqu'à présent par rapport au dollar. 
Mais ne comptez sur un taux de change euro-dollar stable – et encore moins sur un euro encore plus fort – pour l'année à venir. 

Le dédale de la dette grecque 
BUENOS AIRES – Les causes désespérées appellent des mesures désespérées. 
Le dernier train de mesures pour faire face à l'insolvabilité de la Grèce prévoit le rachat d'obligations du pays pour alléger le fardeau de sa dette. 
Il s'agit en fait d'une restructuration déguisée de la dette grâce à des fonds d'urgence provenant d'Europe c.-à-d. du Fonds européen de stabilité financière (FESF) qui avancerait les fonds à la Grèce pour le rachat sur le marché secondaire à fort escompte sans avoir à déclarer de défaut, mais forçant ainsi la main aux créanciers du secteur privé pour qu'ils essuient une partie des pertes. 
Une caractéristique récurrente du débat entourant la crise de la dette en Europe a eu des précédents en Amérique latine. 
En effet, un grand nombre de pays d'Amérique latine fortement endettés en ont connu dans les années 1980 des opérations semblables de rachat de créances. 
Le rachat par la Bolivie en 1988 de près de la moitié de sa dette souveraine en défaut, une opération financée par des bailleurs de fonds internationaux, en est un exemple classique. 
L'expérience la plus pertinente de rachats de dette en Amérique latine est cependant un cas beaucoup plus récent et beaucoup moins étudié : celui de l'Équateur en 2008. 
Le président du pays, Rafael Correa a caressé le projet de faire défaut depuis la campagne présidentielle de 2006 allant même jusqu'à inscrire l'annulation de la dette dans sa plate-forme électorale, ce qui a valu au pays une décote rapide à la note CCC de l'agence de notation Fitch. 
Les raisons invoquées par Correa (des objections juridiques sur la procédure d'émission des obligations dans un échange de dette en l'an 2000) étaient hors sujet. 
La menace de défaut n'était en fait qu'une tactique pour dévaluer les prix des obligations sur les marchés secondaires, et les racheter à escompte par la petite porte. 
Banco del Pacífico avait été mandatée pour ce faire, rachetant des titres en voie de défaut de l'Équateur à 20 cents par dollar et au dessus – un niveau suffisamment bas pour alléger la dette, mais assez haut pour ne pas attirer les investisseurs prédateurs. 
Pour accélérer les choses après l'annonce du défaut en décembre 2008, l'Équateur a finalisé le rachat par une vente aux enchères inversée pour les titres encore en circulation, une transaction en espèces – plutôt qu'un simple échange qui aurait pu être contesté juridiquement comme un achat en sous-main. 
L'opération a réussi, car la majorité des titres en circulation étaient détenus par des investisseurs amicaux ou par des institutions financières pressées de liquider leurs positions en pleine déroute financière après la faillite de Lehman Brothers. 
On peut tirer de cet épisode quelques premiers enseignements sur les opérations de rachat de dettes. 
La première chose à jauger est la réaction du marché. 
À en juger l'évolution récente des rendements des obligations de l'Équateur, les marchés semblent avoir pardonné le stratagème de l'Équateur. Le pays aurait même pu retourner sur les marchés peu après la transaction grâce à la remontée inopinée des cours pétroliers en 2009. 
Ce qui est particulièrement remarquable, considérant que l'Équateur était le premier pays dans l'histoire récente à orchestrer son propre défaut, déclenché non pas par son incapacité de payer, mais plutôt par sa volonté de ne pas payer. 
La deuxième leçon, et l'une des plus à propos pour l'Europe en ce moment, porte sur le rôle crucial joué par le scénario du défaut. 
Ainsi, même après deux années de menaces de défaut Correa n'a jamais réussi à générer un escompte un tant soit peu important. 
L'Équateur a dû se rendre jusqu'au bout avec un événement de crédit en décembre 2008 pour être en mesure de racheter ses obligations à rabais. 
L'idée que seule la forte probabilité d'un défaut entraîne la participation significative du secteur privé (ce qui signifie en réalité une participation aux pertes des créanciers privés) se dessine nettement lorsque l'on compare l'échange de titres de l'Uruguay en 2003 sans brusquer les marchés avec la restructuration draconienne en 2005 de la dette de l'Argentine. 
En Uruguay, ce que les autorités présentaient comme une transaction volontaire n'a donné que des décotes marginales et un allégement mineur de la dette; alors qu'en Argentine, un moratoire de quatre ans sur la dette a été primordial pour obtenir une baisse nominale de la dette supérieure à 50 %. 
La question se pose : comment des investisseurs privés peuvent-ils se faire convaincre de se départir à perte de leurs obligations grecques lorsqu'existe un acheteur crédible de dernier recours? 
Si l'Europe avait sans équivoque commis de son plein gré des fonds pour le rachat de la totalité de la dette grecque, la prime de risque sur les titres grecs se serait évaporée et les investisseurs privés seraient complètement renfloués. 
La seule éventualité d'un défaut – et l'objectif d'éviter des pertes encore plus importantes – peut amener les investisseurs à liquider au rabais leurs positions. 
Mais le rachat ne peut réussir qu'à condition que le marché le perçoive comme la dernière chance avant une mesure unilatérale de restructuration de la dette. 
En d'autres termes, un rachat réussi est un préambule au défaut. 
La Grèce peut-elle, avec l'aide de l'EFSF, obtenir une réduction de dette tout en respectant ses obligations de paiement? 
Il est toujours possible d'effectuer de petites transactions aux prix actuels de panique, tel un fonds vautour, mais on ne pourrait s'attendre à ce que la dette en soit vraiment allégée. 
De plus grands volumes d'achat ne feraient que hausser les prix sur le marché secondaire, rendant l'exercice complètement futile. 
Pour ce qui est des manouvres voilées de l'Équateur, elles ne peuvent être envisagées en Europe, tant pour des raisons juridiques que par le fait qu'une transaction d'une telle taille pourrait difficilement être dissimulée ou effectuée par des tiers. 
Mais qu'arriverait-il si l'EFSF imitait la Banco del Pacífico, mais de façon transparente, disons, en établissant un seuil limite de l'écart de risque au-delà duquel elle avancerait les fonds pour le rachat de tout titre obligataire de la Grèce sur le marché? 
Naturellement, l'écart convergerait automatiquement vers ce seuil limite, mais combien de titres se négocieraient ainsi? 
L'EFSF réduirait-elle vraiment la dette à des prix escomptés ou ne ferait-elle qu'offrir des garanties aux détenteurs actuels d'obligations? 
Si l'écart est fixé à un seuil raisonnablement élevé afin d'obtenir un escompte substantiel, le montant de dette retirée par l'opération de rachat serait minime. 
Après tout, en plafonnant la prime de risque, les fonds utilisés pour le rachat limiteraient le risque à la baisse tout en donnant des motifs pour conserver les titres dans l'attente d'un revirement – une bonne raison, sans doute, de n'assurer ce type de financement que temporairement. 
À l'inverse, si le seuil est mis assez bas pour rabaisser les écarts de risque de leur niveau de panique, les rachats seront plus considérables, mais aux dépens d'un fardeau réduit des pertes que les détenteurs auraient subies. 
Un rachat de dette tient du cercle vicieux sinon du dédale sans issues, car pour réussir à provoquer une dévaluation de la dette, les autorités doivent miser sur les craintes du défaut qu'elles disent vouloir éviter. 
Malheureusement, sans les stratagèmes employés par l'Équateur, il est peu probable que le rachat de la dette constitue la solution au surendettement de la Grèce. 

Un retour écologique à la croissance européenne 
LA HAYE – Modérer le changement climatique est souvent présenté comme un compromis imposé entre économie et environnement. 
Le débat se cantonne depuis trop longtemps au concept de « partage du fardeau ». 
Mais une nouvelle analyse produite par une équipe de six universités et instituts européens donne un nouvel éclairage sur ce débat et montre que l’Europe peut faire des choix qui sont dans ses meilleurs intérêts à la fois économiques et environnementaux. 
L’analyse présentée dans notre nouveau rapport, A New Growth Path for Europe – Generating Prosperity and Jobs in the Low-Carbon Economy (Une Nouvelle voie de croissance pour l’Europe – produire prospérité et emplois dans une économie à faible empreinte carbone, ndt) est basée sur une évaluation complète des perspectives de croissance européenne au lendemain de la crise financière. 
Sa publication survient à un moment opportun, car l’Union Européenne doit décider cette année de l’éventualité d’accroître son objectif de réduction des gaz à effet de serre. 
Augmenter les objectifs actuels de réduction des émissions de moins 20 à moins 30% d’ici 2020 comparés à 1990 serait une importante opportunité de revitaliser l’économie européenne – indépendamment de ce que le reste du monde a fait en terme de politique climatique. 
Dans le courant de la décennie à venir, saisir cette opportunité augmenterait considérablement la taille de l’économie européenne – jusqu’à 5% dans les dix années à venir. 
Cela se traduirait par six millions d’emplois supplémentaires et une augmentation du PIB qui pourrait atteindre 800 milliards d’euros d’ici 2020. 
Ces chiffres s’expliquent très simplement : accentuer les efforts en matière de politique climatique en Europe relance les investissements, et nous encourage à apprendre par expérience, surtout lorsque ces efforts sont canalisés vers de nouvelles technologies comme les énergies renouvelables et les matériaux de construction de pointe. 
Cette expérience acquise a un effet bénéfique sur la compétitivité et la croissance économique, et par conséquent, sur les attentes des investisseurs – ce qui relance plus encore les investissements. 
Malheureusement, les études de l’impact économique d’un objectif à moins 30% ont, jusqu’à présent, été réalisées à partir de modèles d’équilibre traditionnels qui négligent ces effets multiplicateurs. 
Leurs estimations des conséquences économiques de l’augmentation de l’objectif entrainent des coûts additionnels modérés, de l’ordre de 0 à 2 % du PIB en 2020. 
La nouvelle étude utilise une approche similaire à celle qui a servi à déterminer l’objectif de réduction des émissions de l’Allemagne à moins 40% d’ici 2020. 
A la conférence des Nations Unies sur le changement climatique l’année dernière à Cancun au Mexique, le Ministre fédéral allemand de l’environnement Norbert Röttgen indiquait qu’ « en Allemagne, une évolution de la pensée s’est opérée ces dernières années : dans l’industrie, la politique, et la société, nous considérons désormais la politique climatique comme une opportunité et un défi, non comme une menace. » 
Röttgen a raison. 
Imaginons une réunion d’entrepreneurs du textile en 1800 discutant de l’idée d’introduire des machines à vapeur pour mécaniser leurs filatures. 
L’un d’eux calcule que les coûts seraient prohibitifs pour leurs centaines d’usines. 
Si les autres avaient admis ce mode de calcul ascendant, la société n’aurait pas connu le sursaut de 0,5% de croissance annuelle que cette innovation révolutionnaire a finalement apporté. 
Le bénéfice pour l’économie entière était supérieur à la somme des bénéfices de chacune des filatures. 
Le crédit n’en revient pas uniquement à cette seule invention du moteur à vapeur. 
A l’époque, tout comme aujourd’hui, de telles avancées entrainent une cascade de connaissances et d’innovations, puisque tous les fournisseurs, les entrepreneurs, et les clients s’adaptent à une nouvelle manière de fonctionner. 
Chaque nouvelle idée technologique majeure – le moteur à vapeur, le train, et autres ordinateurs – constitue une stimulation pour la croissance. 
A New Growth Path for Europe montre comment le fait d’investir dans l’efficacité énergétique et les énergies propres comporte les mêmes potentialités pour revitaliser l’Europe aujourd’hui. 
En effet, Josef Ackermann, Directeur de la Deutsche Bank, a récemment déclaré que de tels investissements augurent « d’une nouvelle révolution industrielle – une révolution qui transformera nos modes de vie. » 
L’analyse montre comment tous les principaux secteurs économiques – y compris de nombreuses industries très consommatrices d’énergies – vont se développer. 
Par exemple, les bâtiments à faible consommation d’énergies sont une bénédiction pour les industries du ciment et de la chimie. 
A l’évidence, le secteur des énergies fossiles rétrécirait d’ici à 2020 au fur et à mesure de la diminution de l’empreinte carbone du système énergétique, et le charbon serait partiellement remplacé par des énergies à plus faible empreinte carbone, principalement le gaz et les énergies renouvelables (la capture et le stockage du carbone et l’énergie nucléaire ne peuvent faire une telle différence d’ici 2020). 
Les nouveaux membres de l’UE, qui ont une efficacité énergétique plus faible, seront parmi les plus grands bénéficiaires – même si de nombreux obstacles doivent être surmontés avec des mécanismes de soutien additionnels. 
Parce que la crise financière a fait baisser les émissions de gaz à effet de serre, l’objectif de réduction de moins 20% établi avant la crise n’est plus suffisant pour permettre de catalyser un changement structurel dans l’économie européenne. 
Et à l’heure où l’inquiétude des scientifiques se fait plus grande et qu’ils insistent sur l’urgence de s’attaquer au changement climatique, les économistes sont de plus en plus optimistes sur les opportunités induites par un avenir à faible empreinte carbone. 
A New Growth Path for Europe soutient cet optimisme, et en appelle à l’Union Européenne pour agir en conséquence. 

Un plan Marshall pour le monde arabe 
OXFORD – La flamme des révoltes qui ont gagné l’ensemble du monde arabe il y a deux ans a été attisée par des exigences de liberté, de pain et de justice sociale. Or, si ces révolutions ont renversé des dictateurs et transformé des sociétés, les principales aspirations demeurent plus que jamais insatisfaites. 
En réalité, les défis économiques auxquels sont confrontés les États du Printemps arabe sont aujourd’hui encore plus pressants, pesant lourdement sur les perspectives politiques de ces pays. 
Le taux de chômage a presque doublé en Tunisie et en Égypte, tandis que les investissements directs à l’étranger se sont raréfiés dans l’ensemble du monde arabe. 
Les recettes du tourisme, bien que solides, sont elles aussi en déclin, et les difficultés budgétaires demeurent considérables. Or, cette urgence économique n’est nullement reflétée dans une quelconque réponse politique, laquelle reste douloureusement lente, voire inexistante. 
Le déficit budgétaire de l’Égypte dépassera par exemple 11% du PIB cette année. Pourtant, les dirigeants du pays continuent de se contenter de réfléchir aux dispositions d’un prêt absolument nécessaire de la part du Fonds monétaire international. 
L’an dernier, la réduction par le gouvernement des subventions aux carburants n’a été suivie d’aucune réforme supplémentaire, et la nécessaire augmentation des impôts a été rapidement retardée après avoir été annoncée par le président Mohamed Morsi. 
La quasi-totalité des acteurs politiques présents en Égypte, ainsi que dans les autres pays arabes en transition, admettent la nécessité d’une réforme économique. Ni les citoyens ni les décideurs politiques ne semblent cependant prêts à en supporter le coût social et politique. 
Dans un climat politique lourd et incertain, qui fait quotidiennement apparaître de nouvelles crises, rien de surprenant à ce que la réforme économique soit constamment reportée. 
Les responsables politiques sont conscients du fait que la stabilisation macroéconomique et la cohésion sociale ne peuvent être réconciliées à court terme. 
Il est peu probable qu’une amputation des subventions alimentaires et énergétiques, destinée à réduire la pression budgétaire, réunisse les faveurs du peuple dans un pays comme l’Égypte, où 40% du revenu par habitant est attribuable à l’alimentation. 
La politique entrave ainsi les efforts de renforcement des finances publiques. 
Pendant ce temps, les recommandations strictes du FMI menacent d’exacerber l’instabilité politique, les citoyens n’ayant plus peur de descendre dans la rue pour manifester leur mécontentement. 
Cette impasse actuelle face à la réforme économique met en évidence un aspect plus large : les régimes existants en matière de subventions et de fiscalité ne peuvent être réformés sans une redéfinition préalable du contrat social de base, qui a depuis longtemps troqué l’objectif de répartition des richesses contre celui de l’assentiment politique. 
Afin de ménager l’espace politique nécessaire à la réforme économique, il appartient aux dirigeants arabes d’adopter un pacte régional de croissance – une sorte de plan Marshall – qui permettrait de faciliter de nouveaux investissements majeurs destinés à raviver l’activité économique. 
N’est-il pas en effet plus aisé de réformer les régimes de subventions lorsque l’économie est en croissance. 
Par ailleurs, il est essentiel de bâtir des marchés compétitifs afin d’appuyer une croissance durable du PIB. 
À cet égard, les barrières régionales au commerce, qui s’avèrent encore plus répandues dans le monde arabe qu’en Afrique subsaharienne, doivent être démantelées. 
En consentant à un tel pacte, les pays arabes pourraient ainsi s’engager à réformer leurs systèmes de subventions ainsi qu’à abaisser les restrictions aux échanges économiques transfrontaliers. 
La dimension régionale de la prospérité a longtemps été négligée par le monde arabe. Or, la faiblesse des liens régionaux limite le potentiel de croissance des petites entreprises, rendant celles-ci dépendantes à l’appui de l’État. 
En effet, si les dirigeants arabes ont pour habitude de citer la Turquie comme un exemple d’espoir, ils reconnaissent rarement combien la récente transformation du pays, du statut de « grande malade de l’Europe » à celui de marché émergent parmi les plus dynamiques au monde, n’aurait pas été possible si le pays ne s’était pas efforcé d’établir des synergies régionales. 
De tels liens sont particulièrement importants pour l’Égypte et la Tunisie, qui seront condamnées à des difficultés dans la réduction du chômage à moins que le marché du travail libyen – qui a toujours historiquement attiré les migrants des pays nord-africains avoisinants – ne soit rouvert. 
Et si la situation de la Tunisie semble plus prometteuse, le déclin paralysant de l’investissement y menace également de faire dérayer les efforts de réforme. 
Alors que l’Europe est enlisée dans la crise, les flux de capitaux en provenance de voisins arabes de la Tunisie, riches en ressources, représentent pour le pays un espoir de taille. 
Par ailleurs, il est nécessaire que les pays arabes revoient à la hausse leurs dépenses en faveur du développement. 
Les banques œuvrant dans la région pour le développement ayant très largement échoué à servir de véhicules de coordination et d’engagement, il serait nécessaire qu’une nouvelle institution – de type Banque européenne pour la reconstruction et le développement – soit instaurée afin de gérer l’aide régionale ainsi que le coût de la transition économique. 
De nouveaux véhicules d’investissement, tels que les fonds souverains et la finance islamique, pourraient également contribuer à financer des entreprises en manque de crédit. 
Dans le même temps, il est nécessaire que les pays arabes harmonisent leurs efforts actuels en matière d’aide. 
Pendant trop longtemps, les gouvernements arabes se sont contentés de régler les difficultés au moyen d’argent, les États riches du Golfe ayant en effet subventionné les services publics de leurs voisins en difficulté. 
Ces deux dernières années, l’Arabie Saoudite a fourni au Yémen plus de 3 milliards $, et le Qatar près de 5 milliards $ à l’Égypte depuis 2011, lui en ayant promis 3 milliards de plus. 
Les Émirats Arabes Unis ont eux aussi récemment promis 2,5 milliards $ au Bahreïn. Cette aide inconditionnelle ne fait pourtant que retarder les réformes, dans la mesure où elle allège les contraintes budgétaires, réduisant ainsi la pression sur les décideurs politiques, et instaurant un aléa moral. 
Le Printemps arabe a exposé au grand jour un certain nombre de défaillances concernant non seulement les États dans leur individualité, mais également la région toute entière. 
Cette réalité exige désormais une redéfinition des relations non seulement entre les citoyens et l’État, mais également entre les différents pays arabes. 
Plus important encore, il n’est plus judicieux aujourd’hui de diviser les États arabes en un groupe de donateurs et un groupe de bénéficiaires, ou de pays riches en ressources et d’autres pays pauvres en la matière. 
Il est dans l’intérêt de chaque État de la région – y compris dans l’intérêt de pays ne semblant pas faire face à une menace imminente de révolte – de contribuer à la relance économique de ses voisins et de faciliter leur transition politique. 



A Human Rights Crime In Gaza 
Atlanta – Le monde est témoin d’un crime terrible contre les droits de l’homme à Gaza, où un million et demi d’êtres humains sont emprisonnés et quasiment privés de tout accès au monde extérieur que ce soit par mer, par air ou par la terre. 
Une population entière est en train d’être brutalement punie. 
Ce mauvais traitement flagrant des Palestiniens de Gaza a été intensifié de façon spectaculaire par Israël, avec le soutien des États-Unis, après que des candidats politiques représentant le Hamas ont gagné une majorité de sièges au parlement de l’Autorité palestinienne en 2006. 
Cette élection avait été jugée honnête et juste de façon unanime par tous les observateurs internationaux. 
Israël et les États-Unis ont refusé d’accepter les droits des Palestiniens à former un gouvernement d’unité avec le Hamas et le Fatah et aujourd’hui, après une lutte interne, c’est le Hamas seul qui contrôle Gaza. 
Quarante et un des 43 candidats victorieux du Hamas qui vivaient en Cisjordanie sont aujourd’hui emprisonnés en Israël, plus dix autres qui ont occupé des postes dans l’éphémère gouvernement de coalition. 
Sans considération du choix de chacun dans la lutte partisane entre le Fatah et le Hamas à l’intérieur de la Palestine occupée, nous devons nous souvenir que les sanctions économiques et les restrictions dans les livraisons d’eau, de nourriture, d’électricité et de carburant provoquent d’extrêmes souffrances parmi les innocents habitants de Gaza, dont un million environ sont des réfugiés. 
Les bombes et les missiles israéliens frappent régulièrement la zone enclavée, faisant de nombreuses victimes à la fois parmi les militants et les femmes et enfants innocents. 
Avant même le cas très médiatisé de la mort d’une femme et de ses quatre enfants en bas âge la semaine dernière, ce phénomène est visible dans un rapport antérieur de B’Tselem, la principale organisation israélienne de défense des droits de l’homme : 106 Palestiniens ont été tués entre le 27 février et le 3 mars. 
Cinquante-quatre d’entre eux étaient des civils qui ne prenaient pas part aux combats, et 25 avaient moins de 18 ans. 
Lors d’un récent voyage au Moyen-Orient, j’ai essayé de mieux comprendre la crise. 
J’ai visité entre autres Sderot, une communauté d’environ 20 000 personnes dans le sud d’Israël, fréquemment frappée par des roquettes rudimentaires tirées de Gaza, non loin. 
J’ai condamné ces attaques, que je tiens pour des actes de terrorisme abominables, car la majorité des treize victimes des sept dernières années n’étaient pas des combattants. 
J’ai ensuite rencontré des leaders du Hamas, à la fois une délégation de Gaza et les hauts fonctionnaires de Damas, en Syrie. 
J’ai exprimé la même condamnation à leur égard, et les ai pressés de déclarer un cessez-le-feu unilatéral ou d’organiser avec Israël un accord mutuel pour mettre fin à toutes les actions militaires à Gaza et autour sur le long terme. 
Ils m’ont répondu que de telles actions, qu’ils avaient initiées, étaient restées sans contrepartie, et ils m’ont rappelé que le Hamas avait précédemment insisté pour instaurer un cessez-le-feu dans toute la Palestine, incluant à la fois Gaza et la Cisjordanie, ce qu’Israël avait refusé. 
Le Hamas avait alors fait une proposition publique de cessez-le-feu mutuel restreint à Gaza, ce que les Israéliens avaient considéré puis refusé également. 
Les arguments fervents ne manquent pas, de chaque côté, pour rejeter le blâme de l’absence de paix en Terre sainte. 
Israël a occupé et colonisé la Cisjordanie palestinienne, qui représente environ un quart (28,5%) de la taille de la nation d’Israël telle qu’elle est reconnue par la communauté internationale. 
Certaines factions religieuses israéliennes revendiquent un droit à la terre des deux côtés du Jourdain, et d’autres affirment que leurs 205 colonies peuplées de quelque 500 000 habitants sont nécessaires pour la “sécurité.” 
Toutes les nations arabes ont accepté de reconnaître pleinement l’État d’Israël, à condition qu’il se conforme aux résolutions-clé de l’Onu. 
Le Hamas s’est engagé à accepter tout accord de paix négocié entre le président de l’Autorité palestinienne Mahmoud Abbas et le Premier ministre israélien Ehud Olmert, pourvu qu’il soit approuvé par un référendum auprès du peuple palestinien. 
C’est une promesse de progrès, mais en dépit du bref tapage et des déclarations positives lors de la conférence de paix de novembre dernier à Annapolis, dans le Maryland, le processus a connu une régression. 
Neuf mille nouvelles habitations de colons israéliens ont été annoncées en Palestine, le nombre de barrages routiers en Cisjordanie a augmenté, et l’étranglement de Gaza s’est resserré. 
C’est une chose pour d’autres dirigeants de s’en remettre aux États-Unis pour les négociations de paix cruciales, mais le monde ne doit pas rester les bras croisés pendant que des gens innocents sont traités avec cruauté. 
Il est temps que des voix fortes en Europe, aux États-Unis, en Israël et ailleurs se fassent entendre et condamnent cette tragédie des droits de l’homme infligée au peuple palestinien. 



Une métamorphose japonaise ? 
OSAKA – La victoire cinglante du Parti Démocrate du Japon (PDJ) a mis fin à la domination unilatérale du Parti Libéral Démocrate (PLD) qui a dirigé le pays presque sans interruption depuis 1955. 
Depuis près de 10 ans, le PDJ n’était pas considéré comme une alternative viable au PLD, ne donnant que l’apparence d’un système bi-parti. 
20 ans après la fin de la guerre froide, le Japon se dote enfin d’un système de gouvernement post-guerre froide. 
L’opinion publique japonaise doute encore de la capacité à gouverner du PDJ et reste sceptique quant à son programme édulcoré de redistribution des richesses qui ne repose sur aucun financement solide. 
L’opinion publique est aussi consciente que ce parti à l’idéologie fragmentée n’a pas de politique étrangère et de sécurité pragmatique et cohérente. 
Mais le profond agacement de la population envers le PLD permet malgré tout aujourd’hui au PDJ de former le prochain gouvernement. 
Depuis quatre ans, le PLD s’est montré incapable de répondre efficacement aux problèmes qui inquiètent les japonais : pensions, chômage et précarité. 
De plus, le PLD s’est trouvé confronté à une série de scandales mineurs et a fait preuve d’incompétence. 
Le pouvoir central du parti s’est totalement démantelé comme le prouve la nomination de trois premiers ministres en l’espace d’un peu plus d’un année. 
Une fois installé au pouvoir, le PDJ devra se confronter immédiatement à une très lourde bureaucratie et aux mandarins établis qui sabotent généralement toutes les tentatives de réformes administratives qui pourraient mettre à mal leur pouvoir et leurs intérêts. 
En effet, les prévisions budgétaires de l’état vont être annoncées au lendemain des élections. 
Les chiffres qui seront présentés sont le résultat d’un long processus de consultations entre la bureaucratie et le PLD. 
Donc, sans briser le cycle budgétaire normal, le PDJ sera obligé d’appliquer non seulement le budget complémentaire conçu par le PLD, mais sera aussi dans l’obligation d’appliquer le budget de l’année prochaine, conçu sur la base de politiques dénoncées par le PDJ pendant sa campagne. 
En conséquence, le PDJ a d’ores et déjà annoncé qu’il refusait d’appliquer les lignes directrices du PLD pour plafonner le budget afin de reformuler son propre budget. 
Il procèdera aussi à une révision du budget complémentaire. Mais le temps manque et peu nombreux sont les législateurs du PDJ à posséder l’expérience législative et l’expertise budgétaire pour réaliser ce projet. 
Afin de reprendre la main sur les mandarins, le PDJ prévoit de nommer 100 législateurs aux principaux postes de direction des ministères. Il prévoit aussi de nommer trois douzaines de fonctionnaires qui auront la tâche de superviser les équipes du Premier Ministre. 
Malheureusement, le PDJ a abandonné un projet de loi soutenu par le PLD sur la réforme du service civil, ce qui aurait permis au PDJ de remplacer les mandarins par une armée de fonctionnaires. 
Le PDJ semble malgré tout peu préparé à faire face aux mandarins et devra donc peut-être s’appuyer sur eux. 
L’ascendance des mandarins est un héritage de l’histoire japonaise remontant aux premiers temps de son histoire moderne. 
Contrairement à l’Europe, le Japon a construit son état avant de se construire une société civile. 
Une véritable société civile ne s’est constituée qu’à partir de 1868 et la restauration l’ère Meiji qui a fait pencher la balance du pouvoir en faveur de l’état de façon définitive. 
Les mandarins ont donc survécu à la Seconde Guerre mondiale et à l’occupation américaine sans trop de dommages et ils s’efforceront aussi à survivre au gouvernement du PDJ. 
Et ils réussiront certainement. 
Les législateurs du PLD et les mandarins ont mis au point une forme de routine par laquelle les mandarins rédigeaient les projets de loi, les juristes du PLD les vérifiaient et les deux ensemble finalisaient la loi avant sa présentation à la Chambre basse. 
Puisque le PLD contrôlait la Chambre, grâce à une coalition récemment mise en place, le processus législatif se résumait à une interaction entre les juristes du PLD et les mandarins, le tout depuis le siège même du PLD. 
Le rôle de la Chambre n’était que pure formalité. 
Dans ce système de gouvernement à parti unique, ce mécanisme extra-constitutionnel est devenu une partie intégrante de la politique japonaise. 
Le gouvernement du PDJ se confrontera tête la première avec les mandarins, en partie parce que le parti aura quelques difficultés à recruter un nombre suffisant de législateurs qualifiés. 
Les mandarins ont préservés leur position privilégiée dans ce domaine, principalement grâce au système fiscal qui empêche l’émergence d’institutions à but non lucratif, surtout les laboratoires d’idées au sein desquels peut se concevoir une expertise politique indépendante. 
De plus, peut-être par anticipation du changement de pouvoir, les mandarins ont procédé aux changements annuels des principaux postes administratifs des ministères avant la date habituelle. 
Quid du PLD alors ? 
Déchu du pouvoir, il perdra le contrôle de la redistribution des subventions publiques. 
Dans l’incapacité de remercier ses électeurs, l’implosion menace car le PLD n’a jamais été un parti investi par le soutien populaire ; il a toujours plutôt fonctionné comme une machine de pouvoir et de redistribution par le biais d’un réseau de lobbys dans les secteurs industriels du pays et d’initiés au sein d’associations professionnelles et des communautés locales. 
Un retour du PLD ne sera possible que grâce au recrutement de sang neuf et à une profonde réorganisation interne basée sur une plateforme idéologique solide. 
Le PDJ bénéficie d’un soutien populaire plus faible encore. Les mandarins utiliseront donc leur technique habituelle consistant à diviser pour mieux régner afin de cajoler le parti en lui apprenant les us et coutumes du PLD pour utiliser les fonds et les contrats publics pour se garantir le soutien des principales forces vives, tel que les syndicats et autre groupes d’intérêts. 
La naissance du gouvernement du PDJ pourrait aussi bien être un tournant décisif. 
La balance du pouvoir penche désormais clairement du côté de la « société ». 
Si le PDJ peut se libérer du contrôle des mandarins en recentrant le pouvoir autour du Premier Ministre, comme il en a l’intention, le Japon peut devenir une démocratie plus solide avec un système politique véritablement bi-parti et une plus grande volonté à assumer son rôle de leader international. 

Une reprise sans création d'emplois ? 
Cambridge – Qui va le plus souffrir de l'implosion de Wall Street en 2008-2009 et de la récession mondiale qu'elle a entraînée ? 
Ce ne sont ni les banquiers ni les financiers à l'origine du désastre. 
Certains d'entre eux comme Bernard Madoff iront en prison pour escroquerie. 
Bien que Madoff ne soit que la partie visible de l'iceberg d'une malversation endémique, la plupart des financiers en cause n'ont nulle raison de craindre une arrestation, car soit ils ont simplement déjoué la loi, soit le caractère délictueux de leurs agissements est difficile à prouver quand il ne relève pas de la fraude patente. 
Quelques responsables de banque vont choisir la voie d'une retraite honteuse, d'un montant suffisant toutefois pour éponger leur conscience – c'est le cas du parachute doré de 55 millions de dollars de Ken Lewis de la Bank of America et des 25 millions de livres de pension accordées à Fred Godwin de la Bank of Scotland . 
Mais encouragées par l'argent du plan de sauvetage de l'Etat, les garanties qu'on leur apporte et les taux d'intérêt faibles, beaucoup de banques ont recommencé à verser des primes colossales à leurs dirigeants, tout en s'opposant vigoureusement aux réformes destinées à limiter leurs prises de risque et le montant de leur rémunération. 
Les salariés des pays avancés qui ont cru dans le laissez-faire et la flexibilité prônés par le capitalisme américain sont les grands perdants de cette catastrophe économique. 
Entre 2007 et 2009 les USA ont perdu près de 8 millions d'emplois, faisant passer la part de la population active de 63% à 58,5%. 
Fin 2009, le taux de chômage a dépassé 10% et la durée moyenne de chômage n'a jamais été aussi élevée depuis la Grande dépression. Des millions de salariés se sont retrouvés au chômage partiel et des millions d'autres étaient tellement découragés qu'ils ne cherchaient même plus du travail. 
Le chômage connaît aussi une hausse dans d'autres pays développés, en Europe, au Canada et au Japon. 
L'Espagne où les contrats à durée déterminée sont très répandus du fait de la souplesse de la législation connaît le plus grand taux de croissance du chômage, car on peut y licencier les salariés aussi rapidement qu'aux USA. 
Certains pays, par exemple l'Allemagne, la Suède et la Corée du Sud, masquent leur chômage en subventionnant les entreprises pour qu'elles ne licencient pas - mais cela ne peut fonctionner qu'à court terme. 
Des années 1980 au milieu des années 2000, l'emploi n'a pas suivi l'évolution du PIB lors des reprises économiques. 
Aux USA, il y a eu une reprise sans création d'emploi sous la présidence Clinton jusqu'au boom informatique à la fin des années 1990 et le même phénomène s'est reproduit sous Georges W. Bush après le ralentissement de 2001. 
Au début des années 1990, la Suède a connu une importante récession due à une bulle immobilière et à une crise du secteur bancaire. 
Son taux de chômage a alors fait un bond de 1,8% en 1990 à 9,6% en 1994, avant de redescendre à 5% en 2001. 
Seize ans après cette crise, le taux de chômage y était de 6,2%, plus de trois fois supérieur à ce qu'il était en 1990. 
En 1997 la Corée du Sud a souffert non seulement de la crise financière asiatique mais des pressions exercées par les USA et le FMI pour qu'elle augmente ses taux d'intérêt et entreprenne des réformes allant dans le sens du "Consensus de Washington" en échange d'une aide. 
Le chômage a diminué, mais essentiellement grâce à des emplois précaires et mal payés. 
Les inégalités ont augmenté, passant d'un niveau modéré au deuxième rang (derrière les USA) parmi les pays avancés de l'OCDE. 
La difficulté à trouver du travail coûte cher en termes d'économie et de bien-être personnel. 
Les jeunes à la recherche d'un premier emploi et les salariés expérimentés qui perdent le leur dans le contexte d'un marché de l'emploi appauvri subissent un dommage qui va avoir des conséquences tout au long de leur vie. 
Les études sur le bonheur montrent que le chômage réduit ce dernier au même titre que la perte d'un membre de la famille. 
Les USA ne vont sans doute pas retrouver le plein emploi de si tôt. 
Entre 1993 et 1998, le nombre d'emplois a augmenté de 5,4% (ce qui correspond à des millions de poste de travail). 
S'il recommence à croître à ce rythme en 2010, il faudra attendre 2015 pour qu'il retrouve le niveau qu'il avait avant la récession. 
Par ailleurs, la lenteur de la reprise aux USA va avoir des conséquences négatives sur celle des autres pays avancés et y freinera la création d'emplois. 
Une longue période de taux de chômage élevé, douloureuse pour un pays, va à l'encontre de ce que le modèle économique américain basé sur la flexibilité est supposé produire selon la plupart des spécialistes. 
Depuis le début des années 1990 et jusqu'à la crise actuelle, beaucoup d'analystes considéraient des syndicats faibles, des licenciements faciles, un droit du travail limité et une rotation importante du personnel comme des facteurs majeurs permettant d'avoir un taux de chômage plus faible que la plupart des pays de l'UE. 
Suivant le modèle américain, beaucoup de pays de l'OCDE ont engagé des réformes visant à augmenter la flexibilité des emplois dans l'espoir d'en tirer un bénéfice économique. 
L'idée selon laquelle la flexibilité est le facteur clé de la lutte contre le chômage n'est plus tenable. 
Dans son Employment Outlook (Panorama de l'emploi) de 2009, l'OCDE jette un regard critique sur les réformes qu'elle prône et en conclut qu'elles ne suffisent pas à faire face à une récession déclenchée par une crise financière. 
Selon l'OCDE, il n'y a pas vraiment de raison de croire qu'avec "les récentes réformes structurelles, les marchés du travail des pays de l'OCDE sont maintenant substantiellement moins sensibles à un fort ralentissement économique". 
La leçon de la récession est donc claire. 
Ce n'est pas le marché du travail qui est le point faible du capitalisme, c'est le marché financier. 
Au pire, un effondrement du marché du travail impose un coût à la société, mais il est minime par rapport à celui d'un effondrement du marché des capitaux. D'autant que dans ce dernier cas ce sont les travailleurs plutôt que les responsables du désastre financier qui en supportent le plus durement les conséquences. 
D'autre part, du fait de la mondialisation, un effondrement du marché des capitaux américain génère la misère dans le monde entier. 
Nous devons aux travailleurs victimes de la récession de créer un système financier qui fonctionne dans l'intérêt de l'économie réelle et non au bénéfice exclusif des financiers. 
Cela passe par le changement de la réglementation et des stimulants qui gouvernent le secteur financier. 
Comme l'économie et les emplois d'autres pays sont en jeu, leurs gouvernements ont un devoir à l'égard de leurs citoyens : exiger des USA qu'ils s'engagent dans une véritable réforme du système financier. 


Le coup d’envoi de la paix ? 
Erevan – La récente invitation lancée par le président arménien Serge Sarkissian au président turc Abdullah Gül à venir à Erevan assister ensemble à un match de foot est historique. 
Étant donné les relations longtemps tendues entre les deux pays, cette visite sortirait de l’ordinaire à n’importe quel moment. Mais aujourd’hui, un mois seulement après l’effrayante confrontation entre la Russie et la Géorgie, elle offre peut-être un réel espoir de soulagement des tensions dans la région si instable du Caucase. 
Certes, des problèmes aussi anciens qu’ardus divisent l’Arménie et la Turquie. Le moment est pourtant venu pour ces deux pays de mettre le passé de côté et de s’occuper de leurs préoccupations de sécurité communes. 
Dans le nouveau contexte créé par la guerre en Géorgie, il n’échappe à personne que la Turquie doit de toute urgence jouer le rôle de pont entre les nations du Caucase. 
Cette attente est une conséquence inévitable de l’histoire et de la géographie de la Turquie. 
Symboliquement située entre modernité et tradition, laïcité et islam, démocratie et tyrannie, la Turquie est aussi physiquement un pont entre l’orient et l’occident. 
Pour les peuples du Caucase, la Turquie montre la voie vers l’Europe. 
Elle est membre de l’Otan et borde les trois républiques du Caucase entretenant un programme de partenariat individuel avec l’Otan. 
Elle aspire à devenir membre de l’Union européenne, et apporterait l’UE jusqu’à nos trois frontières, car nous aussi, nous aspirons à devenir membre un jour. 
La Turquie n’a d’ailleurs jamais manqué une occasion de jouer le rôle de courtier régional. 
Elle a proposé la Coopération économique de la mer Noire immédiatement après l’effondrement de l’Union soviétique. 
Cette année, alors que la tentative dirigée par les Américains de parvenir à un accord de paix au Proche-orient commençait à faiblir, la Turquie a endossé le rôle de médiateur à la fois dans le cadre du conflit israélo-palestinien et entre la Syrie et Israël. 
Aujourd’hui, juste après la crise entre la Russie et la Géorgie, les dirigeants turcs se sont de nouveau portés volontaires pour endosser un rôle de meneur dans le Caucase. 
Le monde doit ardemment espérer que la proposition turque de Plateforme de coopération pour la stabilité dans le Caucase est plus sérieuse et soutenue que les précédentes tentatives du même ordre. 
Mais si elle veut réussir, la Turquie doit se montrer ferme et faire promettre à tous les acteurs de la région de ne pas avoir recours à la force pour résoudre leurs différends. 
Si cette promesse est adoptée et respectée, les conflits dans la région seront considérés dans un contexte totalement différent, plus tolérant, ce qui marquera une percée historique sur le chemin de la paix. 
Pourquoi d’ailleurs ne pas pousser l’idée d’un tel pacte un peu plus loin ? 
Dans cette région, nous pouvons, et je pense que nous devrions, appeler de nos vœux un Caucase non-aligné, libéré des blocs sécuritaires et des alliances contradictoires. 
Après tout, les alliances et les garanties pour la sécurité ne font rien d’autre que créer des lignes de démarcation, avec leur cortège de problèmes de sécurité. 
Nos pays et nos peuples ont, au cours de l’histoire, vécu sous un parapluie commun pendant une période bien plus longue que celle qui nous a divisés. 
Aujourd’hui, nous partageons une vision commune de l’intégration européenne, et c’est dans ce contexte plus large que nos conflits devraient être résolus. 
Les visites du président français Nicolas Sarkozy et de la chancelière allemande Angela Merkel en Géorgie et en Russie ont montré qu’il n’existait pas de substitut à l’Europe en ce qui concerne le Caucase. 
Seule l’Europe peut jouer le rôle de courtier honnête dans l’ambiance de suspicion et d’intolérance qui règne dans la région. 
Rien ne sera possible sans la volonté de nous diriger vers une région de paix et de coopération. 
Le Caucase est un espace trop petit pour des frontières fermées et des conflits explosifs. 
Bien que certaines de ces tensions ne semblent que purement bilatérales, le conflit entre la Géorgie et la Russie montre que la mondialisation ne permet plus ce genre de configuration, encore moins dans cette région aux si nombreuses interconnexions. 
En fait, une paix réelle dans le Caucase demande deux transformations stratégiques. 
L’une d’entre elles est un enseignement de l’histoire : ici, les intérêts stratégiques de la Russie ne peuvent être ignorés. 
Passer outre ce fait mènerait au chaos régional. 
L’autre leçon est que la Turquie et l’Arménie ne peuvent s’opposer éternellement. 
Nos relations doivent se normaliser pour que le Caucase s’unifie et devienne une région fonctionnelle. 
Ironie du sort, à la fois la Russie et les États-Unis reconnaissent que c’est dans leur intérêt. 
Les Russes considèrent que des relations normales entre la Turquie et l’Arménie contribuent à minimiser le rôle stratégique de la Géorgie dans la région. 
Pour les États-Unis, s’ouvrir à la Turquie permet de diminuer la dépendance réelle et imaginaire de l’Arménie par rapport à la Russie. 
Au-delà de l’impact émotionnel de la visite du président Gül à Erevan, une réelle amélioration des relations turco-arméniennes demande d’ouvrir les frontières fermées des deux pays – qui sont les dernières en Europe. 
Ou bien nous pourrions commencer par rendre opérationnels les liens ferroviaires entre les deux pays. 
Si cela n’advient pas au cours des prochaines semaines et des prochains mois, alors la Turquie aura montré que tout cela n’était que de l’esbroufe. 
La visite du président Gül marque réellement un grand tournant – soit un échec à écrire l’histoire, soit le début d’une nouvelle ère. 

Un poison tenace 
NEW YORK – L’an prochain, vingt ans auront passé depuis la chute du communisme européen. 
Les jeunes qui représentent la génération post-communiste en Europe de l’Est ont évacué la complexité d’un cruel passé, en évitant d’en savoir trop, et ne paraissent pas s’intéresser à ce qu’ont subi leurs parents et leurs grand-parents. 
Pourtant, les récentes révélations qui font porter, sur le grand écrivain tchèque Milan Kundera, des soupçons de complicité avec le régime stalinien ne sont qu’une convulsion de plus dans la longue rémanence de ce passé toxique. 
On pense aux accusations de connivence avec la police secrète dont Lech Walesa a fait l’objet, aux controverses, dans l’opinion publique roumaine, autour du passé fasciste de Mircea Eliade et aux procès fait aux juifs d’un prétendu “monopole de la souffrance”, une incrimination qui met l’holocauste et le goulag soviétique sur le même plan. 
A force de fixer le diable trop longtemps dans les yeux, aurait dit Friedrich Nietzsche, on risque de devenir soi-même le diable. 
L’antibolchevisme, tout aussi dogmatique que le communisme, s’est déchaîné par intermittence, ici et là en Europe de l’Est. 
Dans un pays puis dans l’autre, cette pensée manichéenne, avec son cortège de simplifications et de manipulations, n’a fait que subir un refaçonnage qui lui a permis de servir le nouveau pouvoir en place. 
L’opportunisme n’est pas étranger à ce phénomène, bien sûr. 
En 1945, quand l’Armée rouge occupe la Roumanie, le parti communiste ne compte pas plus d’un millier de membres; en 1989, il en est presque à quatre millions. 
Le lendemain du jour de l’exécution de Nicolae Ceausescu, la majorité de ces gens sont subitement devenus de farouches anticommunistes et des martyrs du système qu’ils avaient servi des décennies durant. 
Ces traces résiduelles d’idéologie totalitaire se retrouvent aussi dans l’hostilité qui se manifeste envers d’anciens dissidents comme Adam Michnik ou Václav Havel. Ils ont défendu tous deux l’idée que les nouvelles démocraties doivent éviter d’utiliser les rancœurs ou de chercher à se venger, comme l’ont fait les Etats totalitaires, mais doivent s’appliquer à obtenir un consensus national, afin de structurer et de responsabiliser une authentique société civile. 
Les anciens dirigeants de la police secrète et les membres de la Nomenklatura communiste, intouchables dans leurs confortables villas et leurs retraites, doivent jubiler au spectacle des chasses aux sorcières d’aujourd’hui et devant l’exploitation d’archives antédiluviennes à des fins politiques. 
Mais le cas de Kundera, même s’il n’est pas moins inquiétant, se distingue des autres cas. 
En 1950, Kundera, alors un communiste âgé de 20 ans, aurait dénoncé à la police criminelle un homme qu’il n’avait jamais rencontré et qui était un ami de la petite amie de son ami, comme espion de l’Ouest. 
L’homme a plus tard été interrogé avec brutalité, dans des locaux que la Gestapo dédiait à la torture, et a passé 14 ans en prison. 
Le nom de Kundera était contenu dans le rapport d’enquête, qui a été authentifié après sa découverte dans les archives poussiéreuses de Prague, par un historien estimé. 
Kundera, reclus et émigré à Paris en 1975, a déclaré que “ça n’avait pas eu lieu.” 
Par ailleurs, l’effroyable police secrète tchèque, qui avait tout intérêt à faire taire ou à discréditer le célèbre dissident, n’a jamais utilisé l’affaire pour le faire chanter ou le compromettre. 
Jusqu’à plus ample informé de la part de Kundera et des autorités, l’affaire ne pourra satisfaire aux conditions d’irréfutabilité. Mais si elle a quelque fondement, cette affaire demande une réflexion approfondie. 
Pour autant que nous le sachions, Kundera, avant ou après cette affaire, ne s’est jamais illustré comme dénonciateur et nous ne pouvons ignorer que, par la suite, il s’est soustrait au bonheur totalitaire obligatoire prôné par le communisme. Son cas sert assurément de piqûre de rappel. 
Le début des années 1950 a été la phase la plus brutale de la dictature du prolétariat. Cette période de grand enthousiasme et de peur terrible a affecté l’esprit et l’âme des zélateurs, des détracteurs, comme des témoins apathiques. 
Le cas de Kundera est loin d’être un cas isolé. 
En 2006, l’Allemand Günter Grass, prix Nobel de littérature, a avoué s’être enrôlé, 60 ans auparavant, encore adolescent, dans les Waffen SS. De façon analogue, il y a quelques années, le monde a été choqué d’apprendre que le célèbre écrivain italien Ignazio Silone avait collaboré dans sa jeunesse avec la police fasciste. 
Sous le totalitarisme, qu’il soit communiste ou fasciste, la vie de tous les jours s’édifiait systématiquement sur un double jeu abyssal, dont les effets se font encore sentir. 
Je ne suis pas de l’avis de ceux qui disent qu’on ne doit pas s’intéresser aux épisodes sombres de la vie d’un grand écrivain. 
Pourquoi pas? 
Il serait bon qu’on s’y intéresse, non pour engager des poursuites, mais pour comprendre plus profondément une utopie sanglante, démagogique et tyrannique – et les faiblesses et la vulnérabilité des hommes. 
On y gagnerait même des sujets d’édification sur la capacité des artistes à surmonter leurs erreurs passées et à produire néanmoins des chefs-d’œuvre. 
Mais la valeur d’une œuvre excuse-t-elle des artistes et des intellectuels salis par l’abjection de leur conduite passée? Peut-on, à l’inverse, stigmatiser des gens ordinaires pour des délits souvent moins graves? 
Ces questions se sont posées de manière aiguë, quand les disciples du philosophe roumain Constantin Noica ont légitimé ses sympathies pour la Garde de fer, un mouvement fasciste, puis sa collaboration avec les communistes, tandis que, dans le même temps, ils laissaient condamner une simple femme de ménage, au motif qu’elle lessivait les sols des bureaux de la police secrète. 
Le labeur que cette femme accomplissait pour la survie de sa famille, de ses enfants et la sienne propre mérite-t-il moins d’indulgence? 
La vie au temps du totalitarisme a produit des situations hors normes. Ces situations demandent de recourir à des règles spéciales, nuancées et de les appliquer à tous les otages de ce cauchemar. 
Pour comprendre cette époque, il nous faut bien la connaître et soigneusement en évaluer les circonstances, souvent ambiguës et implacables, en se gardant, pour servir les objectifs politiques du présent, de simplifier une réalité quotidienne constituée de multiples strates. 
A défaut, pour pardonner, il nous faut savoir pourquoi on pardonne. 
Dans l’Europe de l’Est d’aujourd’hui, cette leçon est salutaire aux plus vieux comme aux plus jeunes. 
Moïse et son peuple ont passé 40 ans à errer dans le désert, avant de se guérir de leur mentalité d’esclave. 



Pour une ligue des démocraties ? 
LONDRES – Le sénateur John McCain, candidat républicain aux présidentielles américaines, appelle à la création d’une « ligue des démocraties ». 
Ce nouveau groupe international disposera d’une formidable capacité militaire, reposant partiellement sur l’OTAN et sur un « nouveau partenariat de sécurité quadrilatéral » dans le Pacifique entre l'Australie, l'Inde, le Japon et les États-Unis. Comme on peut s'y attendre, ni la Russie ni la Chine ne seront invitées à le rejoindre : en fait, McCain veut exclure la Russie du G8. 
Selon McCain, cette ligue est nécessaire puisque dans les questions vitales pour les États‑Unis, comme la lutte contre le terrorisme islamique, l'intervention humanitaire et la diffusion de la liberté, de la démocratie et de l'économie de marché, ils doivent être capables, avec leurs partenaires, d'agir sans la permission des Nations unies – c'est-à-dire de la Russie et de la Chine. 
En d'autres termes, l’objectif principal de la ligue est de marginaliser ces deux pays des affaires mondiales. 
Le plus accablant dans le plan de McCain, c’est qu'il risque de provoquer une nouvelle guerre froide entre les États qualifiés de « démocratie » et ceux qualifiés « d'autocratie ». 
C’est non seulement dangereux, mais aussi incohérent. 
En effet, la Russie et la Chine ne « menacent » pas le « monde libre » par une idéologie puissante et des forces massives, comme ce fut le cas durant la Guerre froide. 
Qui plus est, les démocraties du monde sont même divisées sur la façon de résoudre le problème du terrorisme islamique et du génocide au Darfour : après tout, c'est la France qui a conduit l'opposition du Conseil de sécurité des Nations unies à l'invasion américaine de l'Irak. 
En outre, sur des questions comme le terrorisme, la prolifération nucléaire et le réchauffement climatique, les États-Unis ont besoin de l'aide des Russes et des Chinois. 
Les stigmatiser pour en faire des parias risque plutôt de les rebuter (la Chine doit apprendre à se comporter de façon « responsable », déclare McCain avec une condescendance à couper le souffle). 
En fait, la Russie a quasiment coopéré avec les États‑Unis dans la « guerre contre le terrorisme ». 
Enfin, l'idée de cette ligue est impraticable. 
On ne peut imaginer l'Inde ou le Brésil vouloir faire partie d’une telle association. 
Alors, nous éviterions une multitude de problèmes si la grande idée de McCain était enterrée au plus vite. 
Cependant, une proposition sérieuse sous-tend l’idée, que Tony Blair, ancien Premier Ministre britannique, a souvent reformulée en ces termes éloquents : les démocraties ne se battent pas les unes contre les autres ; alors si le monde entier était démocratique, il n'y aurait plus de guerres. 
La ligue des démocraties de John McCain est conçue pour réaliser le rêve de l'Emmanuel Kant de paix perpétuelle par le biais de pressions sur les « non-démocraties », pour les faire changer de voie par la force si nécessaire. 
Laissons de côté le fait que les efforts pour faire fleurir la démocratie se soient soldés par un échec cuisant en Irak et en Afghanistan. 
Est-il vrai que les démocraties n'ont jamais combattu les unes contre les autres ? 
L’affirmative semble dépendre de deux assertions distinctes. 
D'une part, l'histoire montre que les démocraties ne se sont jamais battues entre elles. 
Cela est vrai pour un petit groupe de pays riches (l’Inde est en partie une exception) essentiellement d’Europe occidentale et ses ramifications extérieures depuis la Seconde Guerre mondiale. 
De plus, ces pays correspondent à « notre type » de démocratie – des démocraties constitutionnelles ayant toutes les caractéristiques qui semblent normales dans les systèmes occidentaux modernes, et non dans des « démocraties islamiques » comme l'Iran. 
Une généralisation raisonnable de cet échantillon relativement restreint serait que « les démocraties constitutionnelles prospères ont tendance à vivre en paix les unes avec les autres ». 
D’autre part, ces pays vivraient en paix car ils sont des démocraties. 
Or, est-ce la démocratie qui leur a apporté paix et prospérité, ou la paix et la prospérité qui sont à l'origine de la démocratie ? 
Est-ce la démocratie qui a maintenu la paix en Europe depuis 1945 où est-ce la longue période de paix depuis cette date qui a permis à la démocratie de devenir une norme européenne ? 
Le monde dispose déjà d’un organe de maintien de la paix. 
Les Nations Unies ont été créées selon des règles conçues pour permettre aux États de différentes couleurs politiques de vivre ensemble. 
Les membres acceptent l'obligation de ne pas recourir à la force excepté en cas d'autodéfense ou si ce recours a été autorisé par le Conseil de sécurité. 
Les États-Unis sont frustrés de ne pouvoir faire ce qu'ils veulent aux Nations unies. Or, les Nations unies sont là pour protéger les États contre les comportements hors-la-loi, y compris des États-Unis. 
En contournant implicitement l’autorité des Nations unies et en divisant le monde en deux camps armés, la ligue des démocraties augmenterait le risque de guerre. 
En outre, le monde dispose déjà d'un mécanisme de diffusion de la prospérité : le commerce. 
En 1994, l'Organisation mondiale du commerce a été créée pour libéraliser les échanges selon des règles convenues. 
Elle est certes pleine de lacunes qu'il convient de combler, mais nous n'avons pas besoin d’une ligue de démocraties pour cela. 
En soumettant les relations commerciales à des embargos, des sanctions et des mises à l’épreuve de la démocratie, des normes environnementales et des droits de l'homme, la ligue retardera certainement la croissance commerciale et, par conséquent, les chances que les pays pauvres non démocratiques rattrapent leur retard.. 
Le seul objectif de cette ligue semble être de légitimer la guerre déclarée par les démocraties – afin de répandre la démocratie ! 
Telle est la portée du message de McCain, pour qui les États-Unis ont été construits dans un but : servir « les principes universels et éternels ». 
La mission que Dieu leur a confiée est d’instaurer « une paix mondiale durable fondée sur la liberté, la sécurité, la prospérité et l'espoir ». 
Quel noble discours ! 
Mais s'il s'agit véritablement du but de cette ligue – et je n’en vois pas d'autre –, alors, la paix est en danger. C'est pour cela que ses partisans croient qu'aucune coexistence de long terme avec les non-démocraties n’est possible. 
Tout cela est insensé et en contradiction avec l'histoire. 
C’est aux nations d'Europe occidentale avisées, qui partagent généralement les valeurs américaines mais ont tiré des leçons sur la patience politique, de freiner le fantasme américain de remodeler le monde à son image. 
Je suis totalement pour la diffusion de la démocratie à l’occidentale, mais certainement pas en rendant le monde plus guerrier. 
La coexistence pacifique entre différents systèmes politiques est un objectif réalisable auquel toutes les grandes puissances mondiales peuvent adhérer. 

Une stratégie de croissance minimaliste pour l’Afrique 
REYKJAVIK – Si les pays africains ne devaient adopter qu’une seule politique pour stimuler la croissance économique et améliorer la stabilité macro-économique, ils réduiraient aussi vite que possible le nombre de monnaies en circulation dans le continent. 
De cette façon, ils encourageraient certainement les échanges commerciaux, comme ce fut le cas en Europe avec l'arrivée de l'euro, et aideraient à contenir l'inflation – ce qui est toujours bon pour la croissance – en imposant une discipline internationale à la politique monétaire. 
L'Union africaine entend mettre en commun toutes les devises du continent pour n’en former qu’une seule en 2028. 
Dans l’intervalle, plusieurs unions monétaires régionales sont encore à l’étude en plus des deux unions monétaires qui existent déjà, l'une de droit, l’autre de fait. 
La première et la plus ancienne de ces unions est composée des 14 pays de la Communauté économique et monétaire de l'Afrique centrale et de l'Union économique et monétaire ouest‑africaine, qui utilisent toutes deux le franc CFA. 
La seconde est composée du Lesotho, de la Namibie, du Swaziland et désormais du Zimbabwe, qui utilisent le rand sud-africain. 
A l’exception du Zimbabwe, récemment converti mais pas totalement, les 18 pays des deux unions monétaires ont, comme prévu, bénéficier d'une inflation plus faible que dans la majeure partie du reste de l'Afrique. 
Pour mieux comprendre, prenons l'exemple du Nigeria. 
Avant l’indépendance, la monnaie légale de ce pays était la livre britannique. 
La livre nigériane fut introduite avec la création de la banque centrale du Nigeria en 1959. 
A l’époque, une livre nigériane équivalait à une livre britannique. 
Ce fut le cas jusqu'en 1973, quand le Nigeria adopta une nouvelle monnaie, le naira. 
Le taux de change resta le même : un naira équivalait à une livre britannique. 
Le naira devait favoriser l'indépendance du pays en permettant à la banque centrale de poursuivre sa propre politique monétaire. 
Il était aussi question de fierté nationale. 
L’idée qui sous-tendait ces nouvelles dispositions était qu’une politique monétaire indépendante et souple servirait mieux les intérêts de la nation qu'un taux de change fixe qui lie le naira à la livre. 
Or, l'arrivé du naira n’a pas tardé à mettre fin à la parité avec la livre britannique. 
Les dépenses publiques ont dépassé les recettes fédérales, malgré une hausse rapide des bénéfices de changes due à l'exportation de pétrole après 1970. 
Les déficits budgétaires du gouvernement fédéral étaient financés par des emprunts à l’étranger et dans le pays, et par l'impression de billets, qui a conduit à l'inflation et à la dépréciation de la nouvelle monnaie. 
Aujourd'hui, il faut 220 nairas pour acheter une livre britannique, ce qui représente une dépréciation annuelle moyenne de 15 % depuis 1973. 
Cette dépréciation serait peut-être justifiable si le Nigeria était parvenu à utiliser de l’argent facile pour réduire le fossé entre le niveau de vie des Nigérians ordinaires et celui des personnes qui vivent en Grande-Bretagne. Mais ce n’est pas le cas. 
Le pouvoir d’achat du revenu national par habitant au Nigeria est aujourd’hui 50 % inférieur à celui de la Grande-Bretagne en 1980. 
Compte tenu de cette expérience, le Nigeria prévoit maintenant d’abolir le naira pour rejoindre une union monétaire composée de quatre ou cinq autres pays d’Afrique occidentale (Gambie, Ghana, Guinée, Sierra Leone et peut-être Liberia). Or, cette union monétaire que l’on envisageait jusque récemment de lancer en 2009 est mise en attente. 
Pourquoi ? 
Les plus petits pays ne semblent pas craindre d'être submergés par le Nigeria, de loin le pays le plus peuplé du groupe (qui compte à lui seul 155 millions des 200 millions d'habitants des six pays), en particulier puisque la nouvelle banque centrale d'Afrique occidentale devrait siéger à Accra, capitale du Ghana (24 millions d'habitants). 
Mais d’autres pays pourraient craindre la dilution de leur souveraineté quand la nouvelle banque centrale de la zone monétaire d'Afrique occidentale endossera certaines des responsabilités d'élaboration politique des banques centrales nationales. C’est pourtant le principal objectif d’une union monétaire. 
Quand la zone monétaire d'Afrique occidentale sera finalement établie, le nombre de devises sur le continent sera à peu près égal à la moitié du nombre de pays. Et quand la Communauté d'Afrique de l’Est, et ses cinq membres (Burundi, Kenya, Rwanda, Tanzanie et Uganda), refera surface comme prévu, on comptera quatre monnaies de moins. 
La croyance que les monnaies nationales souveraines, propices aux politiques monétaires indépendantes et souples, sont le meilleur moyen de favoriser le développement économique et social – à en croire les dirigeants postcoloniaux du Nigeria – est progressivement abandonnée. 
L'efficience nous dit qu’il vaut mieux avoir moins de devises, mais des devises plus importantes (les investisseurs étrangers, méfiants à juste titre des monnaies faibles et volatiles, le demandent). 
En fait, le succès de l'Union européenne et de l’euro depuis son lancement en 1999 a fait forte impression en Afrique. 
Comme le disait Winston Churchill, les monnaies sont comme la démocratie : le meilleur moyen de préserver leur intégrité est de les partager. 

Une solution pour les demandeurs d’asile en Australie 
CANBERRA – Il arrive qu’un pays ne parvienne à formuler une politique adéquate qu’après avoir épuisé toutes les autres possibilités. 
C’est le cas de l’Australie, qui après des années de querelles politiques, a tardivement adopté ce mois-ci une nouvelle approche, « ferme, mais pas insensible », envers les demandeurs d’asile arrivant par voie maritime. 
Le cœur du problème – qui en fait une question internationale au lieu d’un problème de politique intérieure australienne – est le nombre terrifiant de réfugiés (principalement de l’Afghanistan, du Pakistan, d’Irak, d’Iran et du Sri Lanka) qui périssent en mer. 
Au cours des trois dernières années seulement, plus de 600 hommes, femmes et enfants sont morts noyés – et il ne s’agit que des cas répertoriés – lors de leur traversée hasardeuse vers les côtes australiennes, souvent sur des embarcations de fortune affrétées par des passeurs opérant en Asie du Sud-Est. 
L’influx annuel de migrants d’Afrique du Nord vers l’Europe s’élève par exemple à près de 60.000 personnes. Et les demandes d’asile déposées par ceux qui rallient l’Australie, par voie aérienne ou maritime, ne représentent qu’une fraction de celles auxquelles font face l’Europe, les Etats-Unis et le Canada chaque année. 
Mais les question morales, juridiques et diplomatiques posées par l’immigration illégale en Australie sont aussi complexes – et les enjeux politiques nationaux aussi toxiques – que partout ailleurs. 
La manière dont le gouvernement australien gère ces défis est donc suivie de près. 
L’Australie bénéficie d’une réputation méritée de décence en matière de réfugiés au plan international. 
Elle a accueilli 135.000 boat-people vietnamiens dans les années 1970 – un nombre bien plus élevé par habitant que n’importe quel autre pays, y compris les Etats-Unis – et a depuis lors maintenu son statut de l’un des deux ou trois pays préférés de réinstallation de réfugiés. 
Mais l’affaire du Tampa a gravement terni cette image. En 2001, le gouvernement de l’ancien Premier ministre John Howard refusait au MV Tampa, un navire cargo norvégien, le droit d'accoster en Australie pour y déposer les 438 naufragés Afghans sauvés d’un bateau de pêche en détresse. 
En tant qu’ancien ministre des Affaires étrangères, en poste en Europe à l’époque, je n’ai jamais autant eu honte de mon pays. 
Malheureusement, la fermeté a trouvé un écho dans les affaires politiques nationales. 
« Renvoyer les bateaux », ou la « solution Pacifique » consistant à placer les demandeurs d’asile dans des camps de rétention sur les îles voisines de Nauru et de Manus en Papouasie Nouvelle-Guinée, et comportant des conditions draconiennes pour ceux qui sont autorisés à rester en Australie pendant le traitement de leur dossier ont été – et sont toujours – des positions qui ont la faveur du parti conservateur australien. 
A l’inverse, l’abandon de cette politique par les Travaillistes peu après leur arrivée au pouvoir en 2007, pour les meilleures raisons humanitaires, a été perçu comme un encouragement aux « resquilleurs ». 
Cette faiblesse supposée est la principale raison pour laquelle l’ancien Premier ministre Kevin Rudd (très apprécié des chefs d’État du G20 et d’autres dirigeants mondiaux) a perdu le soutien de son parti et pour laquelle le gouvernement de Julia Gillard qui lui a succédé (applaudi pour sa gestion économique), reste très impopulaire. 
Mais l’arrivée récente de nombreux bateaux de réfugiés, la crainte de nouvelles noyades et une scène politique nationale plus féroce que jamais ont incité le gouvernement à trouver un compromis : un rapport émis par un groupe d’experts, composé d’un ancien chef des forces armées, d’un haut fonctionnaire des Affaires étrangères et d’un avocat de réfugiés, a recommandé une nouvelle approche, qui soit globale, intégrée et équitable, visant à réduire les facteurs d’attraction et d’impulsion à l’origine des flux de réfugiés. 
Ce rapport a permis au gouvernement et à l’opposition de trouver enfin un terrain d’entente. 
Les incitations pour améliorer les voies d’immigration légales comprennent une augmentation immédiate de la capacité d’accueil de l’Australie, qui devrait doubler au cours des cinq prochaines années (pour atteindre 27.000 personnes) en vertu du programme humanitaire en place, tout en multipliant par deux le soutien financier au renforcement des capacités de la coopération régionale pour l’immigration. 
Dans le même temps, les demandeurs d’asile seront spécifiquement découragés d’entreprendre des voyages en mer dangereux en n’y trouvant aucun avantage : ils seront envoyés à Nauru ou Manus, sous réserve de la négociation de meilleurs accords régionaux, dans l’attente du traitement de leur demande. 
Une coopération régionale efficace – qui garantisse que le traitement des demandes, l’installation ou le renvoi soit ordonné et rapide – sera essentielle au succès à long terme de cette nouvelle approche. Il faudra pour cela concrétiser le Cadre de coopération régionale du Processus de Bali, adopté en 2011 par les ministres représentant tous les pays source, cible et de transit de la région et au-delà, y compris, et de manière fondamentale, l’Indonésie et la Malaisie (les principaux pays de transit vers l’Australie). 
Que ces États aient ratifié ou non la Convention des Nations unies relative au statut des réfugiés, ils ont convenu d’œuvrer de concert et avec le Haut Commissariat de l’ONU pour les réfugiés sur toutes les questions clés. 
Ils chercheront à éradiquer le trafic de migrants, à donner accès aux demandeurs d’asile à des processus d’évaluation et des arrangements uniformes (comprenant éventuellement des centres régionaux de traitement des demandes), à trouver des solutions durables d’installation pour ceux qui obtiennent le statut de réfugié et à financer adéquatement le retour vers leur pays d’origine de ceux dont il a été estimé qu’ils n’avaient pas besoin de protection. 
Les sceptiques chroniques australiens ont affirmé qu’il était inconcevable que les pays voisins du Sud-Est asiatique, y compris l’Indonésie et la Malaisie, se mettent en quatre pour résoudre le problème de réfugiés de l’Australie, même si le gouvernement australien prend en charge la majorité des coûts. Mais les ministres du Processus de Bali ont déjà convenu que ce problème était l’affaire de tous, pas seulement de l’Australie. 
Les sceptiques ignorent également le fait qu’aucun gouvernement ne souhaite ruiner sa réputation internationale – comme l’a fait l’Australie avec l’affaire du Tampa – en se montrant indifférent au nombre effroyable de personnes qui périssent noyées. Et ils négligent totalement le sentiment d’humanité commune qui l’emporte lorsque les décideurs politiques se voient offrir, comme aujourd’hui, une stratégie pratique, abordable et moralement cohérente pour éviter que se prolonge une tragédie humaine. 

Endettement : l'UE doit arrêter de jeter de l'argent par les fenêtres ! 
NEW-YORK – La dette publique et privée des pays que l'on surnomme PIIGS (le Portugal, l'Irlande, l'Italie, la Grèce et l'Espagne [Spain en anglais]) a atteint un niveau insoutenable. 
Les taux d'intérêt des prêts accordés aux pays les plus touchés (le Portugal, l'Irlande et la Grèce) ont explosé depuis quelques semaines, malgré les plans de sauvetage financés par l'UE et le FMI. 
Et les taux d'intérêt des emprunts espagnols sont aussi à la hausse. 
La Grèce est manifestement insolvable. 
Même avec une aide à hauteur de 10% de son PIB, accompagnée d'un plan d'austérité draconien, sa dette publique s'élève à 1,6 fois son PIB. 
Le Portugal dont la croissance stagne depuis 10 ans se dirige peu à peu vers la faillite de son secteur public. 
En Irlande et en Espagne, l'inscription des pertes colossales du secteur bancaire au budget de l'Etat s'ajoute à une dette publique qui va croissante et va entraîner une crise souveraine. 
La politique officielle, le plan A, suppose non pas que les pays du PIIGS aient un problème de solvabilité, mais qu'ils manquent de liquidité et que par conséquent les prêts de secours en leur faveur (accompagnés de mesures d'austérité budgétaire et de réformes structurelles) leur permettront de supporter le poids de leur dette et leur ouvriront à nouveau la porte des marchés. 
Cette stratégie qui consiste à prêter en espérant que tout se passera bien est condamnée à échouer parce que la plupart des mesures auxquelles les pays endettés ont eu recours dans le passé face à une dette excessive ne sont pas applicables. 
Impossible de recourir à la solution habituelle, la planche à billets, pour alléger la dette des pays du PIIGS, parce qu'ils sont prisonniers du carcan réglementaire de la zone euro. 
La seule institution qui puisse mettre en route la planche à billets, la Banque centrale européenne (BCE), n'aura jamais recours à l'inflation face aux déficits budgétaires. 
Et il ne faut pas compter sur une croissance rapide du PIB pour les sauver. 
Leur dette est tellement élevée qu'elle rend pratiquement impossible un rebond économique. 
Par ailleurs, la croissance que pourraient atteindre certains de ces pays nécessite des réformes impopulaires qui n'auraient d'effet qu'à long terme et au prix de sacrifices supplémentaires à court terme. 
Pour retrouver la croissance, ces pays doivent redevenir compétitifs en dévaluant leur monnaie, transformant ainsi leur déficit commercial en excédent. Mais l'euro est poussé vers les sommets par la politique de resserrement monétaire dans laquelle s'est engagée très tôt la BCE, une politique qui va miner encore davantage leur compétitivité. 
Quant à la solution allemande, diminuer le coût du travail en maintenant la croissance des salaires inférieure à celle de la productivité, il a fallu plus de 10 ans pour qu'elle porte ses fruits. 
Elle ne peut donc permettre au PIIGS de restaurer compétitivité et croissance dans un délai raisonnable. 
La dernière voie qui se présente - la déflation des salaires et des prix - pour réduire les coûts, parvenir à une véritable dévaluation et restaurer la compétitivité plongerait ces pays dans la récession. 
Une dévaluation qui permettrait de restaurer l'équilibre de la balance extérieure creuserait encore davantage en terme réel la valeur de leur dette en euro, ce qui la rendrait encore plus ingérable. 
Diminuer les dépenses publiques et privées pour accroître l'épargne privée et appliquer des mesures d'austérité budgétaire ne convient pas non plus. 
Le secteur privé peut dépenser moins et épargner davantage, mais cela aurait un coût immédiat : une baisse de la production et une augmentation du taux de la dette par rapport au PIB, ce que l'on appelle le paradoxe de l'épargne formulé par Keynes. 
Des études récentes du FMI et d'autres organismes montrent qu'une hausse des impôts, une baisse des subventions et des dépenses publiques, même inutiles, étoufferait à court terme la croissance, ce qui exacerberait le problème sous-jacent de la dette. 
Si les pays du PIIGS ne peuvent avoir recours ni à l'inflation, ni à la croissance ni à la dévaluation ni à l'épargne pour résoudre leur problème, le plan A ne peut qu'échouer. 
Il faut donc basculer rapidement vers le plan B : une restructuration et une réduction ordonnée de leur dette publique et privée. 
Cela peut se faire de diverses manières, par exemple en rééchelonnant le calendrier de remboursement de leur dette publique (sans toucher au principal de cette dette) et en réduisant les taux d'intérêt qui sont actuellement d'un niveau insupportable. 
Cette solution limiterait le risque de contagion et les pertes des institutions financières seraient moindres que si le principal de la dette était réduit. 
Les dirigeants politiques ne doivent pas perdre de vue les innovations qui ont permis d'aider les pays en développement lourdement endettés lors des années 1980 et 1990. 
Ainsi les détenteurs d'obligations pourraient être encouragés à les échanger contre d'autres liées au PIB, ce qui leurs permettrait d'engranger des bénéfices fonction de la croissance économique des pays endettés. 
Ce type d'instrument transforme les créanciers en actionnaires de l'économie, ce qui leur donnent droit à une partie des futurs bénéfices que réaliseront les pays concernés, tout en allégeant temporairement le fardeau de la dette de ces derniers. 
Réduire la valeur nominale des prêts immobiliers tout en offrant une compensation aux banques créditrices (au cas où l'immobilier serait à la hausse à long terme) est une autre manière de transformer partiellement la dette liée aux crédits en actions. 
Les obligations bancaires peuvent être réduites et converties en actions, ce qui permet d'empêcher une mainmise de l'Etat sur les banques et d'éviter que la collectivisation de leur perte entraîne une crise de la dette souveraine. 
L'Europe ne peut se permettre de continuer à lancer de l'argent par les fenêtres pour résoudre le problème de la dette en priant pour que la croissance revienne miraculeusement. 
Aucun deus ex machina ne viendra au secours du FMI ou de l'UE. 
Les créanciers et les détenteurs d'obligations qui ont été les premiers à prêter de l'argent doivent eux aussi porter une partie du fardeau de la dette, ceci dans l'intérêt des pays du PIIGS, de l'Union européenne et dans leur propre intérêt. 


L’inégalité face au besoin 
BERKELEY – Selon toute mesure économique, nous vivons des temps décevants. 
Aux États-Unis, 7,2% de la main-d'œuvre productive normale est actuellement inactive, tandis que le taux de chômage en Europe est en hausse et dépassera probablement celui des Etats-Unis avant la fin de l'année. 
Il est donc important de prendre du recul et de nous rappeler que la « décennie perdue » dont nous sommes en train de souffrir n'est pas notre destin économique à long terme. 
Comme Paul Krugman nous a rappelé récemment, c’est peut-être John Maynard Keynes qui l’a exprimé le mieux: 
« Il s’agit d’un cauchemar, qui s’en ira avec le matin. 
Car les ressources de la nature et les outils des hommes sont tout aussi fertiles et productifs qu’ils ne l’étaient. 
Le rythme de nos progrès pour résoudre les problèmes matériels de la vie n'est pas moins rapide. 
Nous sommes autant capables qu’avant d’offrir à chacun un niveau de vie élevé – par élevé, je me réfère à, disons, il y a 20 ans – et apprendrons bientôt à nous permettre un niveau encore plus élevé. 
Nous n’avons pas été trompés par le passé. 
Néanmoins, aujourd'hui, nous nous sommes plongés dans un embrouillamini colossal, après avoir gaffé dans le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. 
Le résultat est que nos possibilités de richesse pourraient être gaspillées pendant un certain temps. » 
Mais quel est notre destin économique à long terme ? 
Keynes espérait un temps, peut-être en 2050, où tout le monde (en Angleterre, au moins) serait en mesure d'avoir le train de vie d'un Keynes. 
Et, parce qu'il estimait qu'aucune personne saine d'esprit ne pouvait désirer plus de biens de base, de confort et de luxe de vie que ce que dont Keynes disposait, le problème économique serait résolu. 
Nous sommes aujourd’hui plus sages – et peut-être plus tristes – que Keynes. 
Nous savons que nous voulons tout à la fois des prothèses de hanche, des transplantations cardiaques, des traitements de fertilité, des voyages en avion bon marché, du chauffage central, de l’Internet haut débit et des accès exclusifs à certaines plages. 
Pratiquement tout le monde dans la région atlantique nord a d’ores et déjà assez de nourriture pour éviter la faim, suffisamment de vêtements pour rester au chaud, un abri permettant de rester au sec. Et pourtant, nous voulons plus, éprouvons du ressentiment quand nous ne l’obtenons pas, et nous sommes assez conscients pour savoir que le luxe se transforme en confort, puis en nécessité – et que nous sommes très forts pour inventer de nouveaux objets de luxe qu’il faut s’efforcer d’obtenir. 
Par conséquent, le problème économique fera certainement partie de nos existences pour longtemps encore. 
Mais, au moins pouvons-nous compter sur la capacité à générer une société de classe moyenne relativement égalitaire à mesure que nous flânons collectivement vers notre utopie consumériste, non? 
C'est Karl Smith de l'Université de Caroline du Nord qui m'a expliqué que c'était probablement faux. 
La longue période d'expansion lors de la révolution post-industrielle, qui a porté les salaires des travailleurs non qualifiés à des niveaux précédemment inouïs – les gardant à portée de voix (ou au moins de rêve) des trains de vie des personnes riches et célèbres – n'est pas nécessairement un bon guide pour évaluer ce qui nous attend. 
Pour créer de la richesse, vous avez besoin d'idées sur la manière de façonner la matière et l'énergie, de l'énergie supplémentaire pour mettre en œuvre ces idées et des instruments pour contrôler la mise en forme pendant la réalisation. 
La révolution industrielle a apporté des idées et de l'énergie, mais les cerveaux humains sont restés les seuls instruments efficaces de contrôle. 
Lorsque les idées et l'énergie devenaient bon marché, les cerveaux humains qui étaient leur complément sont devenus précieux. 
Mais, si nous nous dirigeons vers un avenir fait d'intelligence artificielle comme prédisent certains observateurs tels que Kevin Drum (ou même de débilité artificielle, qui est déjà clairement à portée de main), et dans un avenir fait de biotechnologies qui se développent à l’image des systèmes biologiques, les cerveaux humains ne cesseront-ils pas d'être les seuls instruments valables de contrôle ? 
Nous n’assisterons pas forcément à une chute en termes absolus du niveau de vie des travailleurs « non qualifiés » : les mêmes facteurs qui contribuent à réduire la valeur des cerveaux humains pourraient bien contribuer de manière aussi efficace à réduire le coût des biens de base, de confort et de luxe de la vie. 
Cependant, la richesse est susceptible de se diriger vers les propriétaires des idées productives – ou peut-être à la mode – ainsi que vers les propriétaires de choses qui ne peuvent être imitées qu'avec grande difficulté et moyennant un coût élevé, même si les instruments de contrôle et l'énergie deviennent extrêmement bon marché et les idées abondent. 
La leçon est claire : le marché, de par sa nature, ne constitue pas une garantie pour un avenir à long terme caractérisé par un degré raisonnable d'inégalité de richesse et de pauvreté relative. 
À moins que, et jusqu'à ce que, nous reconnaissions pleinement ce fait, nous resterons à la merci de la « machine délicate » et mal comprise décrite Keynes. 

La Crise imminente des antidépresseurs 
La prescription à grande échelle des médicaments destinés aux problèmes mentaux s'est toujours mal terminée, que ce soit à l'époque des opiacés et de la cocaïne, ou la période du bromure, des barbituriques et des tranquillisants : tous ces médicaments se sont révélés être des drogues à l'accoutumance, après bien des années de déni de la part du corps médical qui enfin avoua la triste réalité. 
Aujourd'hui, ce sont les antidépresseurs --des marques internationales connues partout--qui posent problème. 
Ces dix dernières années ont vu le nombre de prescriptions tripler. 
En Angleterre, les ordonnances pour antidépresseurs sont aussi courantes que celles du Valium à son apogée en 1979. 
Il est maintenant évident que les antidépresseurs d'aujourd'hui ne sont pas les drogues miraculeuses qu'on nous promettait. 
Les symptômes de sevrage parfois intolérables qui entraînent difficulté et complication lors de l'arrêt du médicament exposent de nombreux utilisateurs à de graves effets secondaires et dépresseurs : prise de poids importante, perte de libido, changements d'humeur pour ne citer que quelques effets les plus courants. 
Cela fait des années que l'on soupçonne de tels problèmes d'être la cause de comportements suicidaires induits par la médication et la sensibilisation à la dépression, et pourtant on commence à peine à se lancer dans la recherche à ce sujet. 
Une importante enquête lancée à la mi-2003 par l'organisme chargé de la réglementation pharmaceutique au Royaume-Uni sera bientôt en mesure de publier ses conclusions. 
Elles seront certainement présentées comme des recommandations pour la modification des avertissements en petit caractère portés sur les étiquettes et les notices d'utilisation. 
Cela pourra aider, sans cependant régler le principal problème : comment les régulateurs ont-ils pu laisser un tel problème se présenter de manière récurrente après tant d'expériences si amères, et pourquoi devraient-ils maintenant être autorisés eux-mêmes à mener cette enquête ? 
Sur l'échelle de Richter des catastrophes médicamenteuses, la crise imminente des antidépresseurs semble osciller de 7 à 11 alors que celle du thalidomide n'atteignait que 10. 
Seule l'expérience le dira, mais le point principal reste que la catastrophe du thalidomide des années 1950 et 1960 s'est produite parce qu'il n'existait alors aucun organisme indépendant de contrôle de l'innocuité des médicaments, alors que la crise des antidépresseurs s'est développée sous l'égide d'un système de régulation élaboré, coûteux et global. 
L'essentiel de cette crise des antidépresseurs ne tient pas au fait que ces médicaments puissent causer tant de problèmes mais bien plutôt qu'il fut possible que ces médicaments posent problème alors que les précédents étaient si évidents. 
Le jour où l'on mènera l'enquête sérieusement sur cette crise, elle ne révélera pas tant un véritable guêpier pharmaceutique mais plutôt mettra en évidence des questions sur la nature même de la pratique médicale. 
Ces questions sous-jacentes semblent d'autant plus importantes qu'on trouve depuis plusieurs années sur Internet des plaintes preuves à l'appui de la crise que se prépare. 
La croissance explosive d'Internet a introduit des possibilités complètement nouvelles pour la recherche, la présentation et la diffusion de preuves. 
Il permet d'élargir et d'approfondir la compréhension des problèmes associés aux antidépresseurs, offrant aux patients une voix commune dont ils n'ont jamais pu bénéficier par le passé. 
Par le passé, le contrôle de l'innocuité des médicaments reposait sur les rapports défavorables que les professionnels de la santé établissaient au sujet de la réaction des patients aux médicaments. 
Mais cette crise met en lumière les défauts fondamentaux de ces rapports, tels que le fait que l'expérience qu'un malade fait du médicament ne pourra plus jamais être ignoré de manière crédible à l'avenir. 
Unis grâce à Internet, des milliers de patients dans le monde entier se sont mis à décrire leur expérience des médicaments antidépresseurs et les problèmes créés par le sevrage sans aucune commune mesure avec les avertissements portés sur les notices des médicaments. 
L'impact de cette information produite par les utilisateurs est très important : en 2003, une entreprise pharmaceutique a revu ses estimations de 2002 sur l'incidence des réactions au sevrage de 0,2 % à 25 % (même si le fabricant d'un médicament semblable continue de proclamer que le médicament n'est pas une drogue à accoutumance). 
La crise des antidépresseurs apporte, pour la première fois, des preuves impressionnantes sur la valeur collective des récits d'utilisateurs pour la compréhension des dangers liés au médicament. 
Bien sûr, les témoignages des utilisateurs ne sont pas des rapports « scientifiques » et la plupart, individuellement, peuvent sembler naïfs, confus, exagérés, perdus et tout simplement renfermés. 
Pourtant, dans ce cas, ils apportent collectivement des preuves plus fiables que celles qui s'accumulent dans de nombreux essais cliniques contrôlés. 
Ainsi, la question maintenant n'est pas tant la valeur des rapports des patients que l'intégrité de la recherche médicale et l'état de la science. 
« La médecine clinique est-elle corrompue ? » demandait un éditorial du journal médical britannique The Lancet en 2002 ; une seule réponse : fortement et non sans préjudices. 
La duplicité entourant le marketing des médicaments antidépresseurs souligne combien la profession s'est corrompue. 
La crise qui se développe maintenant soulève des questions plus larges sur la démocratie et la science, la relation entre le danger et les profits et le conflit des impératifs commerciaux et sanitaires. Toutefois, un trait distinctif marque plus que tout autre les problèmes sous-jacents : le fossé béant entre la parole des patients qui expriment ce qu'ils ont sur le coeur et la terminologie des producteurs, des experts et des autorités qui hachent menu les mots.. 
Les années 1990 marquent la reconnaissance formelle de la dépression comme maladie due à une déficience en sérotonine et comme un fléau affectant des millions de personnes--vision pratique et séduisante mais profondément simpliste. 
Le terme de « pharmacodépendance » a également été redéfini pour faire admettre que la perte d'autonomie personnelle est inacceptable dans le cadre d'un traitement thérapeutique. 
Le terme ambigu de « symptômes dus à l'arrêt du médicament » --jargon Newtalk orwellien pour signifier sevrage--impliquait que les antidépresseurs ne présentaient aucun risque d'accoutumance. 
Au contraire, l'aspect illusoire amena les experts à invoquer ces symptômes comme la preuve de l'efficacité de ces remèdes vitaux. 
Plus tard, les suicides furent décrits de manière générale comme des « overdoses non accidentelles » et l'on mit à la mode un terme très générique, la « responsabilité émotionnelle », en dépit de son incapacité à distinguer entre une tentative de suicide induite par le médicament et un éclat de sanglots. 
En revanche, les rapports des utilisateurs sur les effets indésirables tentent de décrire une certaine réalité humaine plutôt que de promouvoir une image qui sied aux intérêts en jeu. 
À long terme, la crise des antidépresseurs pourrait bien être une bénédiction masquée, mais seulement si cela crée la transparence et l'honnêteté intellectuelle nécessaires à rendre la profession médicale responsable face aux gens qu'elle prétend servir. 

Le sénateur contre la machine 
WASHINGTON - En Amérique le monde de la finance affiche depuis quelques mois d'un renouveau d'influence politique qu'il utilise pour saper la plupart des propositions raisonnables de réforme du secteur bancaire encore en discussion. 
Si nous faisons encore quelques progrès, c'est grâce aux efforts admirables d'une poignée de sénateurs américains. 
Le travail du sénateur démocrate Ted Kaufman du Delaware (un Etat favorable aux business) est particulièrement remarquable. Il a ouvré sans cesse à résoudre les problèmes les plus difficiles du secteur financier américain. 
Il sait que pour réussir, une réforme nécessite trois ingrédients : des arguments persuasifs, la capacité d'obtenir le soutien d'autres sénateurs et de la chance sous la forme d'événements qui arrivent au bon moment pour mettre en évidence le problème que l'on veut résoudre. 
Contrairement à toute probabilité, il a fortement progressé sur les deux premiers fronts. 
Bien avant que cela ne soit devenu banal, il a avancé l'idée que le boom immobilier américain était alimenté en partie par une fraude à grande échelle au sein du complexe prêt hypotécaire-titrisation-produits dérivés qui niche au cour de Wall Street. 
Cette thèse est de plus en plus largement admise et de grands journaux font maintenant état d'une enquête criminelle de grande envergure du gouvernement fédéral et du procureur général de l'Etat de New-York sur les prêts immobiliers et les pratiques financières qui leurs sont liées. 
L'année dernière Kaufman a essayé avec les sénateurs Patrick Leahy et Chuck Grassley de faire passer un projet de loi permettant de financer convenablement les agences responsables de l'application des lois fédérales travaillant sur les récentes affaires de fraude financière. 
Plus récemment, il s'est montré implacable dans son interrogatoire des dirigeants de Goldman Sachs. 
Le sénateur Carl Levin, président de la sous-commission qui les a auditionnés et de toute évidence sur la même longueur d'onde que Kaufman, a été tout aussi implacable après une enquête d'un an sur Washington Mutual, Goldman et l'échec infamant des régulateurs du secteur financier et des agences de notation. 
Kaufman a fait encore plus fort avec ses avertissements quant au danger de la croissance explosive du HFT (le "high-frequency trading" ou boîte noire de négociation), que la SEC, le gendarme de la Bourse américaine, comprend mal et qui pose un risque systémique pour le marché. 
La suspension des opérations durant 20 minutes à New-York le 6 mai lorsque la Bourse a complètement failli à sa fonction première, fixer les prix en fonction de l'offre et de la demande, lui a donné raison. 
Nous ne savons toujours pas quelle combinaison de programmes informatiques dont on ignore le code de fonctionnement et d'algorithmes de commerce électronique qui interagissent sur plus de 50 marchés dans le monde est à l'origine de la catastrophe. 
Mais notre manque de connaissance lui-même confirme le retard de notre capacité de régulation et de surveillance par rapport à "l'innovation financière". 
L'approche de Kaufman – avec comme caractéristique principale ses discours devant le Sénat - paraissait inadaptée ou même bizarre à ses critiques il n'y a que quelques semaines. 
Aucune voix de poids ne s'est élevée à Wall Street pour reconnaître la légitimité de ses préoccupations – préférant célébrer le marché des actions comme l'exemple éclatant d'une technologie parfaite. 
Maintenant les gens ont compris. 
Ainsi que le sénateur Mark Warner l'a courtoisement reconnu, "Le sénateur du Delaware nous avait prévenus à temps en nous disant que les investissements massifs réalisés par certaines firmes pour obtenir un avantage qui ne dure qu'une fraction de milliseconde dans le processus commercial risquent de revenir nous hanter… Je suis fier de le suivre dans sa démarche". 
La SEC a été par le passé une grande institution puissante et indépendante. 
Mais depuis quelques décennies les difficultés se sont accumulées devant elle et elle commence seulement à réagir sous l'impulsion de nouveaux dirigeants. 
Mais elle ne réunit pas encore de manière systématique les données dont elle a besoin (les opérations classées par ordre chronologique et par client) pour comprendre les actions et l'impact des grands traders. 
Kaufman lui a constamment demandé de faire davantage et plus vite. Maintenant la SEC l'écoute bien davantage, et elle est loin d'être la seule… 
Quant au troisième ingrédient, jusqu'à présent les résultats sont mitigés. 
Kaufman s'est fait le héros de l'idée de réduire la taille des plus grandes banques américaines dans le cadre d'une réforme financière de grande envergure. 
Son argumentation a permis de réunir des soutiens et a forcé le Sénat à voter un amendement qu'il a présenté conjointement avec le sénateur Sherrod Brown pour imposer une limite à la taille des banques et à leur taux d'endettement (par rapport à la valeur de leurs actifs). 
Cet amendement était modéré et tout à fait raisonnable, néanmoins il a été rejeté par 61 voix contre 33 le 6 mai, le jour même où la Bourse a suspendu ses opérations pendant quelques minutes. 
Il aurait sans doute eu plus de succès quelques jours plus tard – après que les sénateurs aient eu connaissance du plan de sauvetage des banques géantes de la zone euro. 
Cela a renforcé le soutien en faveur d'un autre amendement présenté par les sénateurs Jeff Merkley et Carl Levin dans le but de restreindre le proprietary trading des méga-banques (les opérations qui affectent uniquement leurs propres comptes) – par coïncidence une pratique qui semble constituer une part importante et obscure du HFT. 
Kaufman souligne avant tout que notre système a besoin de lois rigoureuses. 
Nous ne pouvons pas nous contenter de nous reposer sur les régulateurs. 
Ces derniers n'ont pas la possibilité d'avoir une large perspective et ne peuvent prendre des mesures préventives quand les marchés sont opaques ou quand les intérêts des puissantes firmes de Wall Street (et de leur alliés de Capitol Hill) sont en jeu et qu'elles prétendent qu'il n'y a pas de problème. 
Malheureusement, bien qu'il soit depuis peu sous les feux de l'actualité, Kaufman abandonnera son poste à la fin de l'année, car fin 2008 il a été nommé pour occuper le siège laissé vacant par le vice-président Joe Biden et il s'est alors engagé à ne pas se représenter. 
Les éléments les plus dangereux de Wall Street pousseront un soupir de soulagement lorsqu'il partira. 
Espérons qu'à ce moment là il aura contribué à établir un nouveau consensus parmi ses collègues, préparant ainsi le terrain à une intervention déterminée du Congrès pour renforcer la surveillance du secteur financier. 
Il laissera en guise d'héritage une idée à la fois simple et efficace que les gens réfléchis sont de plus en plus nombreux à trouver évidente : dans les marchés complexes et opaques d'aujourd'hui, compter sur la dérégulation et l'intérêt personnel ne peut ni conduire à une répartition raisonnable du capital ni favoriser la création d'entreprises et la croissance. 
Nous devons établir et appliquer des lois qui restaurent la crédibilité des marchés financiers. 

Troubles maniaco-dépressifs : du sous-diagnostic au sur-diagnostic 
PROVIDENCE (Rhode Island) – Depuis quelques années, beaucoup de spécialistes disent que les troubles maniaco-dépressifs – une maladie grave avec un taux de morbidité assez important qui s'accompagne d'un taux de mortalité élevé – sont insuffisamment pris en compte, notamment dans le cas de patients souffrant de dépression importante. 
Souvent les patients doivent attendre plus de dix ans avant que le diagnostic exact ne soit posé. 
La difficulté de diagnostiquer un trouble maniaco-dépressif chez des patients en dépression se traduit par une sous-prescription de médicaments stabilisateurs de l'humeur et un risque accru de cycles rapides (passages d'une phase maniaque à une phase dépressive). 
Mais - et c'est peut-être une conséquence des efforts accomplis pour améliorer la reconnaissance des troubles maniaco-dépressifs - nous observons depuis quelques années l'apparition du phénomène opposé, le sur-diagnostic. 
Dans notre propre pratique, mes collègues et moi-même rencontrons des patients qui nous disent avoir été diagnostiqués comme maniaco-dépressifs, alors qu'ils ont un passé vierge d'épisodes maniaques ou hypomaniaques. 
Il est vrai que nous rencontrons aussi des patients demandeurs d'un traitement contre la dépression, alors qu'ils souffrent de troubles maniaco-dépressifs. 
Mais dans l'ensemble, il semble y avoir davantage de sur-diagnostics que de sous-diagnostics. 
Nous avons donc mené une étude pour évaluer empiriquement le sur-diagnostic ou le sous-diagnostic. 
Sept cent malades non hospitalisés mais souffrant de troubles psychiatriques ont participé à un entretien clinique structuré (SCID) établi dans le cadre de la classification DSM-IV et répondu à un questionnaire auto-administré dans lequel on leur demandait s'ils avaient déjà été diagnostiqués par des professionnels de santé comme souffrant de troubles maniaco-dépressifs. 
Nous leur avons aussi posé des questions sur leur histoire familiale. 
Un peu plus de 20% des patients de notre échantillon (145 d'entre eux), ont dit avoir été diagnostiqués comme maniaco-dépressifs, alors que selon le SCID ils n'étaient que 12,9% à l'être, ce qui est une différence significative. 
Le SCID n'a permis de poser un diagnostic de troubles maniaco-dépressifs que pour moins de la moitié des patients qui indiquaient avoir été diagnostiqués ainsi. On trouve dans la famille de ces derniers davantage de troubles maniaco-dépressifs. 
Les patients qui avaient été diagnostiqués comme maniaco-dépressifs sans que cela soit confirmé par le SCID n'étaient pas davantage exposés au risque de troubles maniaco-dépressifs que ceux qui n'avaient jamais été diagnostiqués comme maniaco-dépressifs. 
Nos résultats, validés par les antécédents familiaux, suggèrent un sur-diagnostic des troubles maniaco-dépressifs. 
Toute étude cherchant à déterminer si une maladie mentale est sur-diagnostiquée va identifier lors d'un deuxième entretien des patients diagnostiqués à tort comme positifs. 
C'est dû à l'imperfection inhérente au diagnostic psychiatrique. 
Aussi la question n'est-elle pas de savoir si des patients ont été diagnostiqués à tort, mais quel est le taux de faux positifs. 
A partir de quand peut-on dire qu'il y a un problème sur-diagnostic ? C'est une affaire de jugement, mais nous pensons qu'un taux de sur-diagnostics supérieur à 50% pose un problème clinique. 
Le sur-diagnostic des troubles maniaco-dépressifs a un prix. 
Les régulateurs de l'humeur constituent un traitement de choix, mais selon la molécule, ils peuvent engendrer des complications au niveau des fonctions rénales, endocriniennes, hépatiques, immunologiques ou métaboliques. Le sur-diagnostic des troubles maniaco-dépressifs expose inutilement les patients à des risques d'effets secondaires graves. 
Les opérations de marketing et de communication des entreprises pharmaceutiques jouent probablement un rôle dans la tendance à sur-diagnostiquer les troubles maniaco-dépressifs. 
Les publicités incitant le public à répondre à des questionnaires destinés à identifier ces troubles peut conduire des patients à suggérer à leur médecin qu'ils en sont atteints. 
Nous en avons des exemples dans notre pratique. Cela ne met pas nécessairement en cause les questionnaires proposés, mais leur interprétation. 
Ils se veulent très sensibles, au risque de faux positifs, parce qu'on suppose qu'ils sont suivis d'une évaluation clinique menée par un spécialiste. Mais un manque de rigueur peut conduire à un sur-diagnostic. 
Les cliniciens ont tendance à diagnostiquer les maladies qu'ils se sentent les plus à même de traiter. 
Le nombre croissant de médicaments destinés à traiter les troubles maniaco-dépressifs peut pousser les cliniciens qui ne savent pas trop s'ils ont à faire à un patient maniaco-dépressif ou à une personnalité "borderline" à pencher du coté des troubles maniaco-dépressifs qui répondent bien à un traitement. 
Ce travers est renforcé par la communication des entreprises pharmaceutiques en direction des médecins, car elle met en avant les études sur le retard au diagnostic et la sous-reconnaissance des troubles maniaco-dépressifs, ce qui sensibilise les cliniciens. 
La campagne contre le sous-diagnostic a probablement conduit des patients anxieux, agités et/ou irritables et déprimés qui se plaignent d'insomnie et d'un bouillonnement incessant de pensées à être diagnostiqués à tort comme maniaco-dépressifs. 
Les résultats de notre étude sont compatibles avec les études antérieures qui mettent en évidence de possibles problèmes liés au diagnostic des troubles maniaco-dépressifs. 
Du fait du grand nombre de médicaments disponibles pour traiter ces troubles et des nombreux rapports mettant en garde les cliniciens contre le sous-diagnostic, il semble que le sur-diagnostic l'emporte maintenant. Mais l'un comme l'autre ont des conséquences négatives. 
S'il y a encore quelques incertitudes quant à la meilleure approche, nous recommandons aux cliniciens d'utiliser une méthode de diagnostic standard et validée. 

Un plan Marshall pour le monde arabe ! 
ROME – Le grand discours d'Obama sur les conséquences du Printemps arabe est un défi pour l'Europe. 
Pour que l'Occident contribue à la réalisation des espoirs soulevés par les révoltes dans le monde arabe, il est indispensable que le partenariat transatlantique soit aussi efficace qu'il le fut au moment de la Guerre froide ou de la chute du mur de Berlin. 
La crise au sud de l'Europe résulte d'une lame de fond qui va avoir des conséquences à très long terme non seulement dans la région, mais aussi en Europe et dans le reste du monde. 
La Méditerranée est une région clé pour la paix, la stabilité et la croissance économique en Europe. 
Ses voisins méditerranéens la considèrent comme un partenaire naturel. Les événements qui secouent le monde arabe, notamment le processus de paix israélo-palestinien, ont un impact très large, ce qui exige l'implication forte des grands acteurs mondiaux - à commencer par les USA. 
La situation, pas seulement en Libye, mais aussi en Tunisie, en Egypte, au Yémen et à Bahreïn, reflète la complexité politique de ces pays. 
Les révoltes ont des causes diverses ; on peut citer notamment la hausse des prix des produits alimentaires, la corruption généralisée couplées avec la demande de démocratisation, l'exigence de réduction des inégalités économiques et sociales et d'une baisse du chômage. 
La réaction européenne au Printemps arabe doit traduire la volonté d'une transition rapide et dans le calme. 
Les propositions relatives à une sorte de "partenariat pour la transformation" basé sur des réformes politiques et le respect des droits humains et des libertés fondamentales doivent tenir compte de la volatilité de la situation et des tensions politiques qui vont sûrement persister au cours des prochains mois. 
Il n'est pas étonnant que la stabilité politique de la région soit devenue une priorité pour les Européens. 
Le chaos, une résurgence du terrorisme, la montée de l'islamisme et d'énormes vagues d'immigration vers l'Europe ne sont que quelques-uns des dangers qui pourraient menacer l'UE. 
De ce fait, elle devrait faire tout ce qui est en son pouvoir pour éviter une détérioration de la sécurité de la région. 
Les pays du Printemps arabe ont besoin d'un soutien analogue à ce que fut le plan Marshall, le plan d'aide financière qui a aidé à la reconstruction et au redémarrage de l'Europe occidentale après 1945, pour favoriser une transformation démocratique et la stabilité politique. 
Nous devons encourager des pays comme l'Egypte, la Tunisie et peut-être une Libye pacifiée à renforcer leur stabilité politique par la démocratisation. 
Le plan Marshall s'accompagnait de partenariats pour la reconstruction dans lesquels les USA et les pays européens bénéficiaires traitaient d'égal à égal. 
Ils ont renforcé leur coopération pour parvenir à une paix durable. 
Les pays du bassin méditerranéen en sont à un stade plus avancé, l'esquisse d'un partenariat est déjà en place. 
Il faut donc renforcer l'intégration de l'Europe avec ses voisins du Sud. 
C'est pourquoi l'Italie propose la création par l'UE d'un nouveau Plan pour la Méditerranée destiné à soutenir le processus de transition et à renforcer les outils financiers et institutionnels existants pour apporter à la région des ressources supplémentaires. 
Il faut relancer l'Union pour la Méditerranée créée à l'initiative du président français Sarkozy en 2008 et la réorienter vers des projets de développement allant de la construction d'autoroutes à l'aide aux petites et moyennes entreprises. 
Mais il faut une initiative économique plus large pour réunir la masse financière critique d'aide européenne et internationale pour parvenir à attirer vers la région les investissements voulus et pour moderniser ses infrastructures et ses services. 
De concert avec les USA, supprimons les barrières économiques et commerciales qui étouffent ces pays ! 
Accordons à quelques pays de la Méditerranée un statut d'association qui leur permettra d'intégrer progressivement le marché intérieur européen et de participer aux programmes européens ! 
Pour réaliser tout cela il faut des principes clairs. 
Nous Européens devons agir en faveur de la stabilité, créer un véritable esprit de propriété commune et promouvoir la responsabilité politique. 
Dans ce nouveau cadre, l'UE doit éviter de poser trop de conditions, notamment durant la période de transition. 
Tout au long du processus de réforme des pays arabes, l'Europe doit continuer à donner la priorité à une aide de grande ampleur au développement de la région. 
Il faudrait aussi créer pour cela une institution financière dédiée. 
On pourrait envisager de renforcer et d'accroître l'importance de la FEMIP (la Facilité euro-méditerranéenne d'investissement et de partenariat de la Banque européenne d'investissement) qui deviendrait une institution autonome. Les pays de la région, ainsi que d'autres institutions qui le souhaiteraient en détiendraient des parts ; quant à son siège, il pourrait être au Moyen-Orient ou en Afrique du Nord. 
La BERD (Banque européenne pour la reconstruction et le développement) pourrait participer à cet effort en étendant son activité à la région et favoriser la création de services dédiés au soutien à la croissance des entreprises créatrices d'emplois. 
Ayant largement contribué à la transition économique des pays d'Europe de l'Est, elle est bien placée pour aider les pays du sud de la Méditerranée. 
En même temps, pour établir la confiance dans la région, l'UE doit lancer un "dialogue entre égaux" sur les questions de politique et de sécurité. 
Une Conférence sur la sécurité et la coopération en Méditerranée et au Moyen-Orient (CSCM) pourrait devenir rapidement un instrument pour promouvoir cette approche globale de la sécurité et du développement. 
Autrement dit, il faut faire des pays de la Méditerranée des acteurs plutôt que des consommateurs de la stabilité régionale. 
Nous Européens ne pouvons nous permettre de tourner le dos à nos amis arabes de l'autre coté de la Méditerranée. 
Ils appartiennent à notre histoire collective et méritent un avenir prometteur que nous pouvons les aider à construire. 

Vers une Union moyenne-orientale? 
TOLEDO, SPAIN – Le Toledo International Centre for Peace a appelé cet automne à une réunion sur une coopération de l’eau au Moyen-Orient. 
L’une des conclusions qui s’est imposée est que toute réponse au problème des inégalités de répartition des ressources dans la région doit se faire au niveau régional. 
Dans le même ordre d’idées, Munther Haddadin, un ancien ministre des ressources en eau de Jordanie, a proposé pour le Moyen-Orient une “Communauté de l’eau et de l’énergie,” dispositif à longue échéance, permettant l’unification d’une région fragmentée. 
L’idée est convaincante. 
Satisfaire des besoins aussi vitaux, tout en maîtrisant les manques et les surplus de cette région, est d’une logique profonde. 
En effet, le parallèle avec le rôle qu’ont joué le charbon et l'acier dans la construction de l’Union européenne est si évident qu’au cours du mois dernier, Joschka Fischer, l’ancien ministre des Affaires étrangères d’Allemagne, en a appelé à la nécessité d’une telle union. 
L’ancien Président tchèque Václav Havel et des célébrités internationales éclairées, groupées dans la défense de l’idée d’une union de la région autour de l’eau, également. 
La réunion que nous avons tenue en Espagne nous confirme dans la pertinence d’un tel objectif. 
Mais la Communauté européenne du charbon et de l'acier n’a pu se faire qu’après la résolution des grands conflits politiques européens. 
La réussite d’un processus d’unification régionale au Moyen-Orient repose aussi sur un cadre politique garantissant la stabilité nécessaire au bon fonctionnement d’une coopération régionale. 
Les participants devront savoir où commencent et où finissent leurs frontières. Et il leur faudra mettre de côté les injustices passées, afin que le cycle de la vengeance et la propension naturelle à vouloir l’avantage ne précipitent les solutions régionales dans les problèmes. 
C’est ici qu’il est intéressant de ne pas ignorer les leçons qu’on peut tirer de missions passées dans la région. 
Dans les années 1990, le volet multilatéral du processus de paix au Proche-Orient s’attachait à obtenir la coopération régionale en matière de développement économique, d’environnement, de réfugiés, de contrôle des armements et de l’eau. 
Il a échoué, parce que quand les négociations bilatérales ont été rompues, la volonté d’engager une coopération régionale s’est dissoute devant le défaitisme politique et la réalité sanglante de la seconde Intifada. 
Le cadre politique indispensable doit être un cadre régional et, par chance, il existe. 
L’Initiative de paix arabe, introduite au sommet de la Ligue arabe de Beyrouth en 2002 et entérinée à Ryadh en 2007, offre, aux différentes parties impliquées, un modèle qui les aiderait à résoudre leurs différents et des bases politiques qui leur permettraient d’aller de l’avant. 
L’adoption de ce cadre est essentiel pour progresser, surtout si on y incorpore des points se rapportant à la sécurité régionale et aux échanges économiques. 
En dépit du pessimisme chronique ambiant, le cap sur une future “Communauté de l’eau et de l’énergie,” associée à l’adoption de l’Initiative de paix arabe, feraient évoluer les mentalités. 
Cette conjonction créerait un processus de renforcement mutuel: un accord politique fournirait un cadre propice à la satisfaction des besoins de la région en eau et en énergie; et grâce à cette réponse efficace et inédite aux besoins vitaux, l’Initiative de paix arabe serait plus qu’un bout de papier. 
En outre, le triangle aride que forment Israël, la Palestine et la Jordanie ne pourra pourvoir à ses besoins en eau que si une autre dimension est prise en compte. 
Un rapport de la Banque mondiale a déjà établi que, comme la population entre le Jourdain et la Méditerranée serait de 19 millions en 2020, les besoins en eau ne seraient couverts que si les technologies de dessalement existantes sont rendues économiquement viables. 
Par coïncidence, au cours du mois passé, des signes providentiels d’un plus grand intérêt porté à une approche politique régionale sont apparus. 
Le ministre bahreïni des Affaires étrangères a appelé récemment à un forum régional en invitant Israël à anticiper sur les problèmes; un ancien responsable saudien a rencontré des Israéliens au Royaume-Uni pour réitérer la nécessité d’un accord de paix détaillé; Ehud Barak, le leader du Parti travailliste israélien a dit qu’il serait préférable pour la région de poursuivre un accord de paix global, associé à un programme économique, puisque les négociations séparées avec la Syrie et les Palestiniens pouvaient s’avérer stériles. 
Malgré des décennies d’efforts, la gestion bilatérale des conflits par tâtonnement s’est toujours soldée par un échec. 
Toutes les entreprises économiques se sont effondrées face à la persistance de l’occupation. 
Les problèmes sont trop complexes, les dangers du radicalisme trop grands, pour qu’on atteigne le succès de manière hasardeuse. 
Le Moyen-Orient peut mettre un terme à cet état de crise permanente à la condition unique qu’elle jette les bases d’une paix élargie. 
L’Initiative de paix arabe, associée à un développement pérenne d’une Communauté de l’eau et de l’énergie, offrent les bases nécessaires pour pallier les besoins des peuples de cette région et y réduire les conflits en puissance. 
Le Moyen-Orient ne doit plus être synonyme de violence incontrôlée. 
Il pourrait au contraire être un héraut de ces questions humaines universelles que sont l’eau, l’énergie, et la politique. 

Une modeste proposition à l’attention du G20 
PEKIN – En mars, lors d’une réunion à Pékin organisée par l’Initiative pour le Dialogue Politique de l’Université Columbia et l’Université Centrale de Finance et d’Économie de Chine, des spécialistes et des hommes politiques ont discuté des moyens pour réformer le système monétaire international. 
Car si ce système n’a pas directement causé les récents déséquilibres et instabilités de l’économie globale, il s’est avéré inefficace à y répondre. 
La réforme nécessitera, bien sur, de longues discussions et délibérations. 
Mais le consensus à Pékin était que le G20 devrait adopter une modeste proposition cette année : une expansion limitée du système actuel de Droits de Tirage Spéciaux (DTS) du Fond Monétaire International. 
Cette proposition, bien que d’envergure limitée, pourrait jouer un rôle important pour lancer des discussions autour de réformes plus profondes tout en contribuant à rétablir la fragile économie mondiale et atteindre l’objectif exprimé dans la déclaration du G20 de Pittsburgh : une croissance forte, durable et équilibrée. 
Nous suggérons que le rôle des DTS soit étendu par de nouvelles émissions et par leur utilisation croissante dans les prêts du FMI. 
Cela permettrait de bâtir sur la suggestion éclairée faite lors de la réunion du G20 de Londres d’émettre l’équivalent de 250 milliards de dollars en DTS, qui fut subséquemment rapidement mise en ouvre. 
Le G20 pourrait suggérer que le FMI émette un volume significatif de DTS dans les trois prochaines années. 
Nous pourrions suggérer, par exemple, l’émission de 150 à 250 milliards de DTS par an (approximativement 240 à 390 milliards de dollars aux taux de change actuels). 
Une telle mesure aurait plusieurs effets positifs. 
Premièrement, elle réduirait la tendance récessive de l’économie mondiale, surtout pendant et à la suite des crises. 
De nombreux pays continuent d’accumuler des niveaux élevés de réserves par précaution, surtout pour éviter de futures crises qui résulteraient d’un revirement de leurs comptes de capitaux et commercial. 
Les pays ont appris grâce aux crises financières que ceux qui détiennent d’importantes réserves sont mieux capables de surmonter les vicissitudes des marchés financiers internationaux. 
Alors que de telles accumulations de réserves contribuent à protéger les pays, elles réduisent la demande globale mondiale à certaines périodes. 
Compte tenu de son échelle relativement réduite, l’émission annuelle de DTS ne compenserait qu’en partie ces déficiences, mais elle permettrait néanmoins de soutenir et d’accélérer la reprise globale sans causer de pressions inflationnistes. 
En outre, faire en sorte de diminuer le besoin des pays de mettre des fonds de côté faciliterait aussi une certaine diminution des déséquilibres globaux. 
Idéalement, les émissions supplémentaires de DTS seraient accompagnées d’autres mesures pour accroitre leur efficacité. 
Les DTS non utilisés par les pays pourraient par exemple être détenus en « dépôt » par le FMI, que ce dernier pourrait alors utiliser pour financer ses programmes de prêts. 
Ceci devrait être entendu comme le premier pas vers l’intégration des comptes des « ressources générales » et de « DTS » en un compte unique du FMI, et pour étendre le rôle du DTS dans les transactions du FMI de manière à ce qu’il devienne le principal – ou même le seul – mécanisme de financement du FMI. 
Lors d’une crise déclarée, le prêt du FMI devrait être financé entièrement par les nouvelles émissions de DTS en montants illimités. 
Un groupe de travail pourrait être établi pour étudier d’autres réformes susceptibles d’améliorer plus encore la stabilité financière globale et répondre aux autres objectifs économiques et financiers. 
Des systèmes alternatifs d’allocation de DTS, avec une plus grande proportion de DTS accordés aux pays effectivement demandeurs de réserves (principalement les pays en développement), pourraient, par exemple, contribuer à la croissance et à la stabilité globales. 
L’un des avantages de cette modeste proposition est qu’elle ne porterait pas préjudice aux conclusions du groupe de travail sur des réformes plus larges, comme de nouvelles formules de distribution pour les DTS. 
L’émission de DTS supplémentaires, tout en contribuant à la stabilité globale aujourd’hui, n’altèrerait pas de manière fondamentale les arrangements monétaires existants. 
Nous suggérons que cette proposition soit discutée lors de la prochaine réunion du G20. 
Le G20 a prouvé son efficacité dans la réponse apportée à la crise qui a éclaté en 2008. 
La question aujourd’hui est de savoir si, avec les périodes de crise passant et des circonstances et perspectives divergentes d’un pays à l’autre, le G20 est en mesure de démontrer le leadership dont le monde a besoin pour répondre aux problèmes critiques actuels. 
Une action concrète devrait être entreprise si l’on ne veut provoquer une désillusion. 
Notre proposition permettrait de réaffirmer le maintien du leadership du G20 pour assurer une plus grande stabilité et une croissance durable de l’économie mondiale. 

Une union monétaire plus parfaite 
WARSAW – La zone euro est souvent considérée comme l’expérience d’une union monétaire sans unité politique. 
Ceux qui se prévalent de cette conception semblent avoir en tête un modèle d’Etat unique, ayant simultanément deux caractéristiques: une souveraineté fiscale limitée aux gouvernements régionaux et locaux, et un budget commun important, capable de subvenir aux besoins des régions touchées par des chocs asymétriques. 
Ceux qui pensent que “l’unité politique” est indispensable à la zone euro, semblent se polariser sur la seconde caractéristique, en dépit du fait que la discipline budgétaire imposée aux gouvernements locaux soit clairement une donnée constitutive des Etats pris isolément. 
Dans ce sens, ils ne tiennent pas compte du fait que le Pacte de stabilité et de croissance de l’Union européenne est en principe une donnée importante de l’union politique, mais n’en tient pas lieu. 
Les difficultés budgétaires actuelles de la zone euro ne résultent pas de l’absence d’un important budget commun, mais des faiblesses de l’application du Pacte. 
Plus largement, il a existé d’autres unions monétaires, non seulement entre Etats, mais entre groupes d’Etats souverains, et l’étalon or en a constitué l’un des grands exemples historiques. 
Ces unions monétaires ont montré deux choses, qu’elles exigeaient une discipline budgétaire de la part de chacun des membres – probante sous l’étalon or, avec sa règle non écrite quant à l’équilibre des budgets – et qu’elles n’offraient aucun recours à des fonds provenant d’un centre, parce qu’un tel centre n’existait pas. 
En revanche, ce qui leur permettait d’absorber les chocs asymétriques, c’était leur grande flexibilité, y compris sur les marchés du travail. 
De toute évidence, le budget de l’Union européenne n’est pas près d’augmenter à échéance rapide, pour venir en aide à ceux des membres de la zone euro qui connaissent une baisse brutale de consommation. 
Il faudrait pour cela un renforcement de l’identité européenne, chose que les élites ne peuvent pas créer artificiellement. 
L’essentiel n’est pas tant qu’il soit impossible de réunir un important budget commun, mais que ce budget ne suffirait pas à régler le problème principal: la faiblesse des mécanismes de discipline au sein des Etats membres. 
Au lieu de se fixer sur un mauvais modèle, celui d’un Etat unique, l’Union européenne et ses membres feraient mieux de se préoccuper des conditions requises au bon fonctionnement d’une union monétaire, sans budget commun pour neutraliser les chocs asymétriques. 
Il faudrait avant tout renforcer les mécanismes destinés à prévenir les mesures procycliques et les grands chocs budgétaires. 
Cela demande de garantir l’intégrité et la transparence des pratiques comptables qui déterminent les déficits budgétaires et la dette publique, avec un contrôle plus étroit sur le développement des bulles d’actifs, responsables quand elles éclatent de profondes récessions, et par conséquent de l’augmentation brutale des déficits budgétaires. 
De même, la politique monétaire de la Banque centrale européenne doit se tenir “vent debout” et se montrer plus attentive au développement des bulles. 
Comme la politique monétaire commune de la BCE ne peut répondre aux problèmes macro-économiques de tous les pays membres, il faut aux pays de la zone euro des régulations macro-prudentielles, visant à réduire la croissance excessive du crédit. 
Entre temps, le Pacte de stabilité et de croissance doit être appliqué à la lettre, ce qui implique de recourir aux sanctions dont on dispose, et de les renforcer. 
Bien sûr, on ne peut substituer des initiatives prises à l’échelle de l’Union européenne et/ou de la zone euro, à des mécanismes plus solides de discipline entre Etats membres, dont la responsabilité, en fin de compte, incombe aux hommes politiques des différentes nations. 
Mais il est nécessaire de prendre des mesures à l’échelle de l’Union garantissant la discipline, pour lancer le développement de mécanismes de prévention entre les membres, et ces initiatives dépendent notamment des grands pays, qui portent par conséquent une responsabilité spéciale quant à l’évolution de la zone euro – et de l’Union européenne. 
Ensuite, au-delà du renforcement des institutions économiques, il faut que les pays de l’UE hâtent des réformes structurelles, afin d’améliorer leurs perspectives de croissance à long terme et faciliter leur capacité d’absorption des chocs. 
Les premières permettront de sortir de la spirale de la dette publique, les secondes, de résorber le chômage. 
Des nombreuses mesures nécessaires dans ce domaine, la plus importante consiste en un puissant effort pour finaliser le marché unique européen et se garder, à tous prix, du nationalisme économique. 
Il faut également remettre en ouvre le traité de Lisbonne, en mettant l’accent sur les réformes de marché, et l’UE doit envisager sérieusement de se raviser sur certaines mesures – notamment celles qui concernent la politique climatique et la dérive vers une politique sociale européenne – qui risquent d’alourdir les fardeaux qui pèsent sur son économie et/ou de gêner la flexibilité de ses marchés. 
A cet égard, l’approche des réformes fiscales est fondamentale. 
Comme les pays membres de l’UE ont déjà de très lourdes taxes, de nouvelles augmentations risqueront d’affaiblir les forces de croissance. 
Les réformes fiscales doivent donc s’attacher à réduire les dépenses, et – en raison du vieillissement des populations européennes – prévoir de relever l’âge de la retraite. 
En conclusion, la rigidité du marché du travail et plus généralement les contraintes de régulation sur les prix et sur la réponse de la chaîne d’approvisionnement de l’économie aggravent la récession, face aux différents chocs, et contribuent à la montée du chômage. 
La libéralisation du marché du travail doit donc être une priorité, et la tâche centrale d’un traité de Lisbonne réactivé. 
Les élites européennes aiment à se récrier sur la “solidarité européenne,” la “cohésion sociale,” et le “modèle social européen.” 
Mais ces exclamations exaltées ne font pas le poids devant les réformes résumées ici. Elles n’en masqueront pas non plus la nécessité. 

Le Brésil au service de la paix et de la stabilité 
BRASILIA –"Le Brésil est un pays pacifique et le restera", c'est là sans doute un truisme pour les Brésiliens. 
Ayant décidé de ses frontières par la voie de la négociation, depuis près de 150 ans leur pays vit sans conflit avec ses 10 voisins. 
La dernière guerre qu'il a connue date de 1942, lorsque des sous-marins nazis l'ont agressé dans l'Atlantique Sud. 
Signataire d'un accord sur la non-prolifération des armes nucléaires avec l'Argentine et l'Agence internationale de l'énergie atomique, le Brésil a renoncé à l'arme nucléaire. 
Par le biais du Marché commun du Sud (Mercosur) et de l'Union des nations sud-américaines (UNASUR), il favorise l'intégration de la région sur le plan politique, économique, social et culturel. 
Mais la "puissance douce" est-elle suffisante à l'un des principaux pays émergents de la planète ? 
Il est vrai que sa politique étrangère pacifique lui est bénéfique. 
Le Brésil a mis sa stature au service de la paix et de la coopération en Amérique du Sud et au-delà. 
Son attitude constructive tient à ce qu'il privilégie la démocratie, la justice sociale, le développement économique et la protection de l'environnement. 
Sa "puissance douce" ressort en grande partie d’une politique originale en faveur de cet idéal, ce que traduit le large soutien international dont il jouit et grâce auquel des Brésiliens dirigent aujourd’hui des institutions internationales comme l'Organisation des Nations unies pour l'alimentation et l'agriculture et l'Organisation mondiale du commerce. 
Néanmoins, le Brésil ne peut pas compter exclusivement sur la "puissance douce" pour défendre ses intérêts. 
Dans un monde imprévisible où les anciennes menaces s'accompagnent de nouveaux défis, les responsables politiques ne peuvent se permettre d'ignorer la "puissance dure". 
En prévenant les menaces à la souveraineté nationale, la puissance militaire œuvre pour la paix et soutient le rôle constructif du Brésil dans la recherche de la stabilité mondiale. 
Ce rôle est plus nécessaire que jamais. 
Au cours des 20 dernières années, des actions unilatérales ont sapé l'autorité du Conseil de sécurité en ce qui concerne les conflits internationaux et la paix, ce qui a conduit à plus d'incertitude et d'instabilité. 
De la même manière, en dépit du Traité de non-prolifération nucléaire, peu d'avancées ont été réalisées sur la voie du désarmement nucléaire. 
Du fait de l'abondance dont il jouit en matière d'énergie, de nourriture, d'eau et de biodiversité, le Brésil a gros à jouer dans un contexte de sécurité marqué par une concurrence croissante pour les ressources naturelles. 
Pour faire face aux défis de cette réalité complexe, sa politique étrangère pacifique doit reposer sur une politique de défense affirmée. 
Selon sa stratégie de défense nationale, telle que revue en 2012, la modernisation de ses forces armées est intrinsèquement liée au développement du pays. 
Cette stratégie met l'accent sur la nécessité de renforcer l'industrie de défense du Brésil. 
Dans le cadre de cette stratégie, le pays renforce sa capacité de dissuasion conventionnelle, notamment avec la construction d'un sous-marin à propulsion nucléaire dans le cadre d'un programme de défense navale à la hauteur de ses responsabilités dans l'Atlantique Sud. 
Le Brésil coordonne soigneusement les questions de défense avec ses voisins, que ce soit bilatéralement ou par l'intermédiaire du Conseil de Défense sud-américain de l'UNASUR, ce qui vise à renforcer la confiance et la transparence, ainsi qu'à encourager une industrie de défense régionale conjointe et surtout une identité de défense commune. 
On envisage à ces mêmes fins la création d'un Collège sud-américain de défense. 
La guerre reste aujourd’hui impensable en Amérique du Sud - la région devient ce que le politologue Karl Deutsch aurait appelé une "communauté de sécurité". 
Ayant visité tous les pays d'Amérique du Sud en tant que ministre de la Défense, je suis convaincu que la coopération est le moyen de dissuasion le plus efficace dans la région. 
Simultanément, le Brésil intensifie ses relations de défense bilatérales avec ses partenaires africains. 
Avec ses voisins des deux rives de l'Atlantique Sud, il s’applique à renforcer la Zone de paix et de coopération de l'Atlantique Sud (ZPCSA) pour protéger l'océan de toute rivalité hors région et en faire une zone exempte d’armes nucléaires. 
Le Brésil collabore avec d'autres pays émergents, tels que les autres membres du BRICS (le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud) ou ceux du Forum pour le dialogue IBSA (l'Inde, le Brésil et l'Afrique du Sud). 
Ainsi le Brésil conduit régulièrement des manœuvres navales trilatérales appelées IBSAMAR avec l'Afrique du Sud et l'Inde. 
Plus largement, nous explorons les voies de la coopération dans le développement des technologies de défense. 
Grâce à tous ces efforts, le Brésil espère contribuer à forger un ordre international mieux équilibré, moins sujet aux hégémonies, quelles qu'elles soient, sans perdre de vue l'importance d'un partenariat gagnant-gagnant avec les pays développés. 
Même s'il est en train de durcir sa "puissance dure", le Brésil reste engagé sur la voie du dialogue, de la prévention et du règlement négocié des conflits. 
La participation de militaires brésiliens dans le misions de maintien de la paix dans des pays tels qu’Haïti et que le Liban souligne son engagement en faveur de la paix. 
Dans le 21ème. siècle, la stabilité de l'ordre mondial dépend de la légitimité et de l'efficacité du Conseil de sécurité, dans la mesure où il reflète la pluralité d'un monde multipolaire émergent. 

Chine : croissance en berne 
HONG KONG – Depuis plus de trente ans, le PIB de la Chine connaît une croissance moyenne annuelle de plus de 10%. 
Mais l’ancien Premier ministre Wen Jiabao a très justement décrit cette impressionnante performance comme « instable, déséquilibrée, mal coordonnée et insoutenable, » soulignant les nombreux coûts et défis économiques, sociaux et environnementaux qui l’ont accompagné. 
La Chine doit maintenant choisir entre le modèle de croissance du passé, fondé sur les exportations et l’investissement, et un nouvel ordre économique plus viable. 
Le crédit bon marché et les incitations perverses – telles que les promotions accordées aux responsables officiels qui contribuent à la croissance du PIB – ont conduit à des investissements massifs mais redondants, qui ont ensuite entraîné une capacité excessive en matière de production et d’infrastructure. 
Ce modèle n’est pas seulement inefficace ; l’engagement des ressources du gouvernement pour soutenir l’investissement freine aussi le développement social du pays. 
Compte tenu de cette situation, les dirigeants chinois ont décidé de cesser d’utiliser la croissance du PIB comme principal critère dans l’évaluation des performances des responsables officiels. 
En effet, le 12ème Plan quinquennal, qui court jusqu’en 2015, prétend faire basculer l’économie chinoise vers un nouveau modèle de croissance plus durable, fondé sur la qualité et l’innovation, et admet l’éventualité d’une baisse de la croissance du PIB à 7% dans le cadre de cette transition. 
Une grande part des débats sur les modèles de croissance se fonde sur les travaux du prix Nobel Robert Solow. 
Selon Solow, la croissance du PIB est déterminée par les facteurs de production de la terre, du travail et du capital et par la productivité totale des facteurs de production (PTF, ou l’évolution de la production non déterminée par les changements dans le volume des apports, mais par des facteurs comme l’innovation technologique et la réforme institutionnelle). 
Depuis 1978, la Chine a connu trois périodes de forte croissance du PTF en conséquence de réformes majeures, et chacune a duré de cinq à sept ans. 
D’abord, au début des années 80, à la suite de la mise en place du système de responsabilité des familles rurales qui a permis de relancer la productivité agricole tout en libérant une main-d’œuvre non qualifiée importante qui s’est déplacée dans les secteurs industriels et urbains à plus forte productivité, la croissance de la PTF s’est accélérée pour atteindre 3-4%. 
La seconde période fait suite au voyage de Deng Xiaoping dans le sud du pays en 1992 au cours duquel il avait insisté sur la nécessité de basculer vers un système fondé sur l’économie de marché – quoique contrôlé par l’état – en ouvrant l’économie chinoise à l’investissement direct étranger et en établissant des zones économiques spéciales pour soutenir le développement des industries exportatrices. 
Cette fois, le FTP a explosé à 5-6 %, en partie par un processus « de rattrapage » facilité par l’adoption par la Chine de technologies et du savoir-faire étrangers. 
Enfin, suite aux importantes réformes des entreprises d’état et de la fiscalité, la Chine intègre l’Organisation Mondiale du Commerce en 2001. 
Le pays étant totalement intégré dans les chaines d’approvisionnement globales, le FTP a alors atteint 4%, un niveau maintenu jusqu’en 2007. 
Depuis lors, cependant, la croissance du FTP a chuté de moitié environ. 
L’économie de la Chine connaît en effet un ralentissement significatif de sa croissance –qui plus est, persistant – depuis la crise économique globale qui a éclaté il y a cinq ans. 
En 2012, la contribution du capital humain à la croissance du PIB de la Chine a chuté à presque zéro, avec une accumulation de capital fixe représentant environ 60% de la croissance totale. 
Les investissements de capitaux à grande échelle financés par la dette ont fait grimper le rapport crédit/PIB du pays à près de 200%, fragilisant plus encore le système financier – une situation reflétée par la récente explosion des taux d’intérêt interbancaires. 
Pour parvenir à une croissance du PIB plus équilibrée et durable, les dirigeants Chinois doivent mettre en place un ensemble de réformes institutionnelles profondes, globales et durables, destinées à relancer le FTP. 
En particulier, la Chine a besoin de réformes lui permettant de faciliter la transition de la Chine et l’abandon de son modèle de croissance traditionnel fondé sur l’offre qui part du principe que la construction d’infrastructures matérielles entraine automatiquement une croissance de la demande. 
En fait, il se peut que la croissance du PIB ralentisse précisément parce que ces investissements dans la production et les infrastructures, entrepris majoritairement par les gouvernements locaux et les entreprises d’état, ne correspondent pas à la demande intérieure. 
La Chine se retrouve donc avec un problème de surplus à court terme. 
La relance de la croissance du PIB du pays ne dépendra que de la détermination des responsables chinois à procéder à des réformes orientées vers le marché. 
Plutôt que de piloter directement les investissements, l’état doit mettre l’accent sur ses fonctions de régulation et de renforcement, ce qui implique entre autre d’établir des standards et de les superviser, d’établir une architecture efficace du droit de la propriété, et de gérer les conditions macroéconomiques. 
Dans le même temps, l’état doit améliorer la qualité et les services dans l’éducation, la santé et la sécurité, tout en limitant la corruption et les abus administratifs. 
En résumé, la Chine doit cesser de se concentrer sur ses objectifs de croissance du PIB mais plutôt créer un environnement générateur d’innovation et de concurrence afin de permettre aux forces du marché de définir les prix et de répartir les ressources plus efficacement. 
L’état deviendrait alors un agent intermédiaire qui faciliterait le développement d’un ordre économique durable dans lequel moins devient plus – c’est-à-dire un système dans lequel moins d’intervention crée plus d’opportunités de créativité. 
Les entreprises d’état ont indéniablement joué un rôle important dans l’ancien modèle de croissance de la Chine, réalisant les infrastructures et assurant les services jugés nécessaires au bon fonctionnement de la chaine d’approvisionnement globale. 
Mais les prêts bon marché proposés par les banques publiques incitent les entreprises d’état à générer des excédents, ce qui augmente le risque systémique dans l’économie. 
Pour corriger le problème d’excédent de capacité de la Chine impliquerait la sortie du marché des entreprises concernées, qu’elles soient publiques ou privées. 
A moins de réformes structurelles majeures destinées à instaurer un modèle de croissance fondé sur le marché, les dirigeants chinois seront incapables d’éviter le « piège des revenus moyens » qui a privé tant d’économies en développement du statut de pays avancé. 
Le ralentissement de la croissance du PIB que de telles réformes entraineraient serait plus que compensé par une meilleure dynamique de marché et une stabilité économique globale. 


Meurtre à Moscou 
Il est temps de mettre un terme à la fiction selon laquelle la “dictature de la loi” de Vladimir Poutine a rendu la Russie post-communiste un tant soi peu plus respectueuse des lois. 
Le meurtre d'Anna Politkovskaïa, l'une des journalistes parmi les meilleures et les plus courageuses de Russie, une femme qui osait mettre au jour les meurtres brutaux commis par les soldats russes en Tchétchénie, est l'ultime preuve que le président Poutine ne dirige qu'une dictature banale faisant preuve de l'ordinaire mépris à l'égard de la loi. 
Il est temps pour le reste du monde de le reconnaître, particulièrement pour l'Europe. 
Le ministère allemand des Affaires étrangères prépare une politique sur les relations entre la Russie et l'Allemagne, qui devrait entériner l'indifférence au manque de respect de la loi manifesté par Poutine comme intérêt national du membre le plus puissant de l'Union européenne. 
Mais l'indifférence devient de la conciliation lorsqu'elle encourage Poutine à poursuivre sur cette voie dans l'arène internationale, comme le démontre sa campagne actuelle visant à étrangler économiquement la Géorgie. 
Le meurtre de Politkovskaïa a un sinistre goût de déjà-vu : tout comme lors des jours de gloire du KBG, dans la Russie de Poutine les gens disparaissent, tout simplement. 
L'assassinat de Politkovskaïa est le troisième meurtre apparemment politique en trois semaine. 
Enver Ziganshin, ingénieur en chef de BP Russie, a été tué par balle à Irkoutsk le 30 septembre dernier. 
Andreï Kozlov, vice-gouverneur de la banque centrale de Russie qui menait une campagne contre la fraude financière, a été assassiné le 14 septembre. 
Le fait que le procureur général de Russie Iouri Tchaïka prenne l'enquête sur le meurtre de Politkovskaïa en main, comme il l'a fait pour celui de Kozlov, n'est pas source d'espoir, comme ce serait le cas dans une vraie démocratie si un si haut fonctionnaire s'impliquait dans une enquête. 
En fait, une implication des plus hauts niveaux du gouvernement en Russie est pratiquement une assurance que le meurtrier ne sera jamais retrouvé. 
Le meurtre de Politkovskaïa est un augure particulièrement sinistre lorsqu'on considère le fait qu'elle émettait de virulentes critiques à l'endroit du président russe. 
Dans ses articles pour l'un des quelques journaux encore indépendants de Moscou, Novaïa Gazeta, et dans ses livres “La Russie de Poutine : la vie dans une démocratie défaillante” et “Une guerre sale : une journaliste russe en Tchétchénie” Politkovskaïa commentait la suppression des libertés qui signe la présidence de Poutine. 
Comme le montre le sort des anciens hommes d'affaires exilés Boris Berezovski et Vladimir Gusinki, et celui du magnat du pétrole emprisonné Mikhaïl Khodorkovski, le destin des ennemis de Poutine peut prendre trois formes : l'exil, la prison ou la tombe. 
Je ne suis pas en train d'accuser le gouvernement de Poutine d'avoir ordonné le meurtre de Politkovskaïa. 
Après tout, en tant que journaliste d'investigation en campagne, elle a enragé beaucoup d'autres gens outre Poutine, parmi lesquels l'actuel Premier ministre tchétchène Ramzan Kadyrov n'est pas des moindres, qu'elle a accusé de mener une politique d'enlèvements contre rançons. 
Mais même si les associés de Vladimir Poutine n'avaient rien à voir avec le meurtre par balle de Politkovskaïa dans un ascenseur de son immeuble du centre de Moscou, son mépris de la loi a créé le climat dans lequel le meurtre a été perpétré. 
À l'image du meurtre de Thomas Beckett dans sa cathédrale de Canterbury il y a bien des siècles, le crime a été commis avec la nette conviction que le roi en serait satisfait. 
Étant donné ce que représentait Politkovskaïa — la responsabilité d'une presse démocratique de remettre en question le Kremlin et ses politiques — le gouvernement aurait dû s'assurer qu'il ne lui arriverait rien. 
La Russie de Poutine a déjà perdu 12 éminents journalistes, assassinés au cours des six dernières années. 
Aucun de ces crimes n'a été élucidé, ce qui ne serait pas le cas si la “dictature de la loi” de Poutine était autre chose qu'une simple stratégie de relations publiques. 
Les six années qui se sont écoulées depuis l'arrivée de Vladimir Poutine au Kremlin ont été marquées par des signaux profondément contradictoires. 
D'un côté, le monde voit un jeune leader diplômé s'engager à moderniser la Russie, et particulièrement à aligner l'application de la loi et les pratiques judiciaires sur les normes internationales. 
D'un l'autre côté, le président se contente de regarder sans rien dire alors que ses anciens collègues des services de sécurité russes du FSB (l'ancien KGB) ne protègent absolument pas ceux qui se font assassiner, et même lancent une série d'affaires d'espionnage tristement célèbres contre des journalistes, des scientifiques et des activistes écologiques. 
Parmi ces “néo-espions” figurent le journaliste Gregori Pasko, l'expert en contrôle des armes Igor Soutiagine, le diplomate Valentin Moiseïev, le physicien Valentin Danilov et bien d'autres. 
L'influence supposément civilisatrice qu'implique le fait d'être un partenaire occidental, présidant un sommet du G8 à Saint Pétersbourg, par exemple, semble ne compter pour rien dans la cabale du Kremlin de Poutine. 
Une fois de plus, le contact avec les valeurs de l'Occident a donné naissance à un autre village Potemkine ; la Russie présente une façade de lois et de règles démocratiques, mais derrière ce décor de carton-pâte ce sont les mêmes butes arbitraires qui font la loi. 
Au niveau mondial, le danger est que le non-respect des lois manifesté par Poutine s'exporte. 
Près des frontières russes, une forme de diplomatie criminalisée est en train de s'enraciner. 
Pensez à la manière dont Poutine a tenté de truquer les élections en Ukraine, et aux accusations sans cesses portées et retirées contre la leader de l'opposition Ioulia Timochenko. 
Considérez les régions sécessionnistes jouant les francs-tireurs en Moldavie et en Géorgie, qui n'existent que parce qu'elles ont le soutien du Kremlin. 
Regardez comme le Kremlin cherche à faire chanter ses voisins en menaçant leurs approvisionnements énergétiques. 
Tous les policiers savent que quand on ignore les comportements des criminels, ceux-ci n'en deviennent que plus audacieux. 
Il est plus que temps que le monde reconnaisse Vladimir Poutine pour ce qu'il est : un homme qui ramène la Russie au pays des ombres. 
Le monde doit aujourd'hui méditer cette vieille maxime latine qui tacet consentere videtur : qui ne dit mot consent, et se demander s'il est vraiment sage de consentir tranquillement à la construction par Poutine d'une superpuissance de l'énergie où la loi ne compte pas. 


Une nation de vidiots 
NEW YORK –Le demi-siècle écoulé a été celui des médias électroniques de masse. 
La télévision a refaçonné notre société partout dans le monde. 
Aujourd’hui, une explosion de nouveaux outils de communication a rejoint le téléviseur : DVD, ordinateurs, consoles de jeux, smartphones, et plus encore. 
Mais de plus en plus d’éléments montrent que cette prolifération de moyens a d’infinies conséquences néfastes. 
Les Etats-Unis ont entrainé le monde dans l’ère de la télévision, et les implications de ce phénomène sont clairement mises en évidence dans la longue histoire d’amour que l’Amérique entretient avec ce que Harlan Ellison avait mémorablement appelé « le mamelon de verre. » 
En 1950, moins de 8% des foyers américains possédaient un téléviseur ; en 1960, ils étaient 90%. 
Ce niveau de pénétration a été bien plus lent ailleurs, et les pays les plus pauvres en sont encore très loin. 
Fidèles à eux-mêmes, les Américains sont devenus les plus grands téléspectateurs, ce qui est probablement encore vrai aujourd’hui, même si les données statistiques sont quelque peu sommaires et incomplètes. 
Le chiffre le plus probant indique que les Américains regardent la télévision plus de cinq heures par jour en moyenne – un chiffre effarant compte tenu du temps consacré par ailleurs à d’autres outils de communication. 
Ailleurs, les chiffres sont bien plus faibles. 
En Scandinavie, par exemple, le temps passé devant la télévision est inférieur de moitié. 
Les conséquences pour la société américaine sont profondes, troublantes et devraient constituer un avertissement pour le monde – même s’il est probablement bien trop tard pour y changer quelque chose. 
D’abord, il semble que toutes ces heures passées devant le petit écran ne soient pas à la mesure de la maigre satisfaction qu’elles apportent. 
De nombreuses enquêtes montrent que le phénomène relève presque de l’addiction, dont le bénéfice à court terme ne débouche à long terme qu’à la frustration et au remord. 
Ces téléspectateurs déclarent d’ailleurs vouloir moins la regarder. 
Cette surconsommation télévisuelle est de plus à l’origine d’une fragmentation sociale. 
Le temps auparavant dévolu à la vie en communauté est désormais consacré au petit écran. 
Robert Putnam, le grand spécialiste américain du déclin du sens communautaire, a déterminé que la principale explication au déclin du « capital social, » ce lien de confiance qui rapproche les différentes communautés, est la télévision et les heures qui lui sont consacrées. Les Américains aujourd’hui se font simplement moins confiance que la génération précédente. 
Bien sûr, d’autres facteurs entrent en jeu, mais l’atomisation sociale résultant de cette activité ne devrait pas être minimisée. 
A l’évidence, une surconsommation de télévision est mauvaise pour la santé physique et mentale. 
Les Américains sont les champions mondiaux de l’obésité, avec environ deux-tiers de la population américaine aujourd’hui en surpoids. 
Là encore, de nombreux facteurs corroborent le phénomène, dont un régime alimentaire constitué de produits frits bon marché et malsains, mais la sédentarité induite par ce temps passé devant le petite écran en est aussi l’un des aspects importants. 
Mais les incidences mentales sont aussi sérieuses que les incidences physiques. 
La télévision et les autres outils de communication ont été les plus grands pourvoyeurs et transmetteurs de propagande politique et commerciale dans la société. 
Les chaines de télévision américaines sont principalement détenues par des mains privées, et leurs propriétaires tirent une grande part de leurs revenus de l’incessant flot de publicités. 
Des campagnes publicitaires efficaces, répondant à des envies inconscientes –généralement en lien avec la nourriture, le sexe et le statut – créent des désirs insatiables pour des produits et des acquisitions qui n’ont que peu de valeur pour les consommateurs et la société. 
Et il en est bien sûr de même avec la politique. 
Les hommes politiques américains sont désormais devenus des marques que l’on habille comme des céréales pour petit déjeuner. 
Quiconque – ou quelque concept – peut être vendu avec un joli ruban et un slogan accrocheur. 
Toutes les routes du pouvoir aux Etats-Unis passent par la télévision, et tous les accès à la télévision passent par l’argent. 
Cette simple logique a plus que jamais mis la politique américaine entre les mains des riches. 
Même la guerre peut être vendue comme un nouveau produit. 
L’administration Bush a fait la promotion des débuts de la guerre en Irak – la prétendue non-existence d’armes de destruction massive par Saddam Hussein – dans un style classique familier de campagne publicitaire, coloré, enlevé et graphiquement puissant. 
Puis la guerre elle-même a débuté avec le « choc terrible » du bombardement de Bagdad – un spectacle live, spécial télévision, conçu pour assurer un audimat de poids à l’invasion menée par les Etats-Unis. 
De nombreux neurologues pensent que les effets de la télévision sur la santé mentale pourraient être plus profonds que l’addiction, le consumérisme, la perte de confiance sociale et la propagande politique. 
Il se peut que la télévision reconfigure les cerveaux de ceux qui la regarde énormément et diminue leur capacité cognitive. 
L’Académie Américaine des Pédiatres a récemment déclaré que la télévision peut être dangereuse pour le développement cérébral des jeunes enfants, et conseille aux parents d’écarter les enfants de moins de deux ans du petit écran et des moyens électroniques de même type. 
Une récente enquête effectuée aux Etats-Unis par l’organisation Common Sense Media révèle un paradoxe, mais un paradoxe parfaitement compréhensible. 
Non seulement les enfants issus de foyers américains pauvres regardent-ils plus la télévision que ceux des familles riches, mais ils sont aussi plus susceptibles d’avoir un poste de télévision dans leur chambre. 
Lorsqu’un bien de consommation se fait moins courant au fur et à mesure que l’échelle des revenus est importante, les économistes le qualifient de bien « inférieur. » 
Ce média de masse peut bien sûr être utile en tant que vecteur d’information, d’éducation, de divertissement et même de conscience politique. 
Mais en excès, il nous met face à des dangers qu’il nous faut éviter. 
A tout le moins, nous pouvons minimiser ces risques. 
Des approches qui fonctionnent de par le monde incluent la limitation des coupures publicitaires à la télévision, surtout à l’attention des jeunes enfants, des réseaux de télévision publique comme la BBC, et un temps libre (mais limité) dédié aux campagnes politiques. 
Et la meilleure défense est notre propre détermination. 
Nous sommes tous en mesure de laisser la télévision éteinte plus longtemps pour consacrer ce temps à lire plus, discuter, et renforcer les fondements de notre propre santé et de la confiance sociale. 



Pour une nouvelle approche vis-à-vis de la Corée du Nord 
SEOUL – La Conférence du Parti des Travailleurs de la Corée du Nord, reportée à plusieurs reprises, s’est enfin ouverte, mais à un moment d’extrêmes tensions entre la Corée du Nord et la communauté internationale. 
On s’attend largement à ce que le troisième fils de Kim Jong-il, Kim Jong-eun, se voit octroyé un poste clé et qu’il soit officiellement désigné comme le successeur de son père. 
Il semble aussi qu’un certain nombre de postes importants à l’intérieur du Parti soient redistribués de manière à permettre au nouvel héritier de forger sa propre base de pouvoir. 
Quoi qu’il arrive et quel que sera le nouveau dirigeant, la Corée du Nord se trouve devant un avenir incertain. 
Le coût du maintien de l’ordre intérieur sera en constante augmentation dans la mesure où les défauts fondamentaux du système obligent le nouveau dirigeant à faire face à d’énormes nouveaux défis. 
De plus, la portée des incidences de la gestion de cette potentielle instabilité dépasse largement Pyongyang. 
Le report soudain d’un évènement exceptionnel tel que la conférence du Parti des Travailleurs, qui devait se tenir pour la première fois depuis trente ans début septembre, démontre la fragilité de la Corée du Nord. 
Une des raisons pour ce report pourrait être un schisme au sein même de l’élite dirigeante, que le Cher Dirigeant Kim Jong-il lui-même ne contrôle plus avec la même aisance qu’auparavant. 
De plus, les problèmes de santé de Kim ont peut-être été plus sérieux que ce que l’on a imaginé, ce qui compliquerait plus encore la situation. 
Un responsable officiel nord-coréen a récemment murmuré dans le cadre d’une conversation privée avec un visiteur sud-coréen à Pyongyang que « Trop c’est trop, » au sujet de la probable succession de Kim-Jong-il. 
Le citoyen nord coréen ordinaire aussi semble avoir conscience que cette succession est bien différente de celle héritée par Kim Jong-il de son père, Kim Il-sung. 
De plus, il est évident que le nouveau dirigeant, quel qu’il soit, aura une marge de manouvre très réduite pour établir un contrôle inconditionnel, compte tenu de l’état de déchéance totale de l’économie, et ainsi que l’a démontré l’échec l’année dernière de la tentative de réforme monétaire. 
Les pressions se font plus fortes depuis la base de la pyramide sociale nord-coréenne et les dirigeants admettent leur propre incapacité à gérer cette situation. 
Le Premier ministre nord-coréen s’est par exemple, pour la première fois, publiquement excusé pour l’erreur politique concernant l’échec de la revalorisation de la monnaie. 
Car la dynamique de la relation entre le peuple nord-coréen et ses dirigeants est en train de changer fondamentalement. 
Un aspect troublant de cette évolution est que le nouveau dirigeant pourrait ressentir la nécessité de faire plus souvent appel à la force brute pour réprimer la résistance populaire. 
Et, dans une période de difficultés intérieures et d’isolation diplomatique, les dirigeants nord-coréens, réconfortés par la possession de l’arme nucléaire, pourraient essayer de détourner l’attention de leur opinion publique par des actions audacieuses, et même destructrices, à l’extérieur. 
Le torpillage de la corvette sud coréenne Cheonan plus tôt cette année pourrait être un terrible signe annonciateur. 
En effet, la menace nord coréenne provient aujourd’hui plus des faiblesses internes du régime que de l’agressivité de sa politique extérieure – cette dernière constituant la réponse apeurée des autorités aux premières. 
Malheureusement, cependant, la plupart des efforts internationaux ont eu pour objectif de traiter les symptômes plutôt que de soigner le mal. 
Bien sûr, pour faire pression sur le gouvernement nord-coréen afin qu’il abandonne son option nucléaire, les sanctions économiques actuelles, qui ciblent les armes de destruction massive et les articles de luxe, devraient probablement être maintenues. 
Mais, dans le même temps, la communauté internationale devrait aussi concentrer son action sur des mesures qui incitent la Corée du Nord à engager une réelle réforme économique. 
Compte tenu des tensions croissantes entre la Corée du Nord, la Corée du Sud et les Etats-Unis, de telles mesures pourraient sembler impossible à mettre en ouvre. 
Mais une feuille de route pour une transition pacifique peut être envisagée. 
Si la Corée du Nord était par exemple disposée à respecter les standards économiques internationaux, elle pourrait être invitée à rejoindre le Fonds Monétaire International. 
Les gouvernements occidentaux pourraient autoriser des fondations philanthropiques à accorder des bourses à des fonctionnaires ou à des étudiants nord-coréens, leur permettant d’étudier à l’étranger et d’apprendre à gérer une économie de marché. 
Bien sur, toute assistance à la Corée du Nord devra être étroitement surveillée afin d’éviter qu’elle ne soit utilisée à des fins militaires ou pour tout autre objectif politique. 
La communauté internationale n’a rien à perdre à tenter cette approche et à tester la volonté du régime à se réformer. 
En fait, suite au récent fiasco monétaire, les dirigeants nord-coréens sont peut-être plus sensibles à cette idée de réforme économique qu’auparavant. 
Une telle approche est aussi compatible avec la politique chinoise, qui a été de faire pression sur la Corée du Nord pour qu’elle adopte le modèle chinois de réforme économique. 
Il est évident que le régime nord-coréen n’est pas le seul obstacle à l’engagement international. 
Les Conservateurs aux Etats-Unis comme en Corée du Sud pourraient arguer que c’est à la Corée du Nord de faire le premier pas vers la dénucléarisation avant qu’une quelconque aide économique ne lui soit proposée. 
Mais il n’y a pas de raison pour que les efforts internationaux visant à encourager la dénucléarisation nord coréenne excluent des mesures visant à encourager une réforme nationale. 
Il ne faut pas partir du principe que ces deux objectifs ne peuvent être menés de manière simultanée. 
Au contraire, il pourrait être difficile d’obtenir de la Corée du Nord qu’elle consente à la dénucléarisation sans de profonds changements intérieurs. 
Les deux dernières décennies ont montré que les décisions « politiquement correctes » ne produisent pas les « bons » résultats, même à long terme. 
Au moment où la Corée du Nord se dote d’un nouveau dirigeant, le monde se doit de se doter d’une nouvelle politique vis-à-vis de la Corée du Nord. 

Une nouvelle constellation de sécurité en Asie 
NEW DELHI – Les principaux membres des gouvernements de l’Inde et de la Corée du Sud se sont récemment réunis afin de bâtir les prémices d’un nouveau « partenariat stratégique. ». 
Ils ne sont pas les seuls, car, à travers toute l’Asie, une nouvelle architecture sécuritaire est en construction et de façon apparemment fragmentée. 
Il est difficile de dire quelle sera l’évolution du paysage géopolitique de l’Asie dans les décennies à venir. 
Mais il semble bien que l’attitude de plus en plus affirmée de la Chine contribue involontairement à renforcer le rôle de l’Amérique en Asie, réhabilitant son identité de garant implicite de la stabilité et de la sécurité dans la région. 
Quatre scénarios sont envisageables dans les années à venir pour la sécurité en Asie. 
Le premier pourrait être l’avènement d’une Asie sino-centrique. 
La Chine veut un monde multipolaire mais une Asie unipolaire. 
Les Etats-Unis, par contre, préfèrent un monde unipolaire et une Asie multipolaire. 
Un second scénario pourrait être que les Etats-Unis restent l’ancrage sécuritaire principal de l’Asie, avec ou sans une troisième possibilité : l’émergence d’une constellation d’états asiatiques ouvrant de concert pour faire en sorte que l’Asie ne devienne pas unipolaire. 
Enfin, l’Asie pourrait être caractérisée par plusieurs puissances résurgentes : le Japon, l’Inde, le Vietnam, l’Indonésie et une Corée réunifiée, par exemple. 
De ces quatre scénarios, le premier est celui qui provoque le plus grand malaise. 
Les voisins de la Chine sont de plus en plus inquiets devant sa puissance et son assurance croissantes. 
Les dirigeants Chinois veulent une Asie centrée sur la Chine mais leurs efforts d’intimidation sur leurs plus petits voisins la décrédibilise en tant que chef de file de la région. 
Car la seule puissance brute ne suffit pas à assurer une authentique gouvernance ; celle-ci ne s’obtient que par le consentement des autres états ou par leur acceptation tacite. 
Si la gouvernance pouvait s’obtenir uniquement par la force brute, les petites brutes de la cour de récréation seraient élus délégués de classe. 
Quoiqu’il en soit, le pouvoir de la Chine peut être grand et en constante croissance, mais il n’a pas de capacité à s’imposer. 
En d’autres termes, la Chine n’est pas en mesure de dominer militairement un rival potentiel, et moins encore d’imposer sa volonté sur l’Asie. 
Cette réalité ne suffit pourtant pas à dissiper les craintes dans la région. 
Le budget militaire de la Chine a augmenté presque deux fois plus rapidement que son PIB et elle commence à montrer son vrai visage, convaincue qu’elle a acquis la force nécessaire. 
La Chine intègre désormais par exemple la mer de Chine méridionale au cour de ses priorités nationales, au même niveau que Taïwan et le Tibet, de façon à pouvoir se garantir l’exclusivité des opérations militaires dans cette zone. 
La Chine conteste aussi de plus en plus la souveraineté de l’Inde sur la province de l’Arunachal Pradesh, cet état au nord-est de l’Inde que les dirigeants chinois appellent « Tibet du sud » et dont ils prétendent qu’elle appartient à la Chine. 
Les responsables militaires indiens font d’ailleurs état de l’augmentation du nombre d’incursions militaires chinoises le long de la frontière himalayenne, longue de 4 057 kilomètres. 
Alors que la Chine cherche à transposer son emprise économique en avantages géopolitiques majeurs en Asie, un pays qui s’enorgueillissait « d’avoir des amis partout » découvre que sa montée en puissance peut impressionner mais que ses actes soulèvent de nouvelles inquiétudes et des craintes. 
Quels états accepteront la Chine comme chef de file de l’Asie ? 60 années de répression impitoyable n’ont pas permis à la Chine de se faire accepter, même au Tibet et au Xinjiang – ainsi que l’attestent les révoltes tibétaine et Ouighour de 2008 et 2009. 
Devenir un chef de file requiert bien plus qu’un énorme pouvoir économique et militaire. 
Il faut aussi posséder le pouvoir des idées, susceptibles de galvaniser les autres. 
Un tel pouvoir constitue aussi une sorte de vernis moral à l’affirmation de soi souvent nécessaire à la poursuite de tout intérêt ou de toute cause. 
Les Etats-Unis et les alliés ne doivent pas tant leur victoire au terme de la deuxième guerre mondiale aux moyens militaires mis en ouvre qu’à la diffusion généralisée de leurs idées de liberté politique et de capitalisme de marché. 
Dans les mots de l’analyste stratégique Stanley A. Weiss, cela a « permis de dévitaliser l’intérêt global du communisme, » le rendant incapable de répondre à la force des aspirations à une vie meilleure et plus libre. 
La Chine s’est montrée experte à affirmer et promouvoir ses intérêts nationaux et à jouer sur l’équilibre des pouvoirs géopolitiques classiques. 
Mais, pour détrôner les Etats-Unis et garantir sa position de leader en Asie, elle doit faire plus que simplement protéger ses propres intérêts et contenir ses rivaux potentiels. 
Plus fondamentalement, que représente la Chine en termes de valeurs et d’idées ? 
En l’absence de réponse à cette question, la politique exagérément assurée de la Chine s’avère être un atout diplomatique pour les Etats-Unis dans le renforcement et le déploiement des dispositions de sécurité américaines en Asie. 
La Corée du Sud a renforcé son alliance militaire avec les Etats-Unis, le Japon a finalement fait marche arrière sur sa demande de retrait de la base militaire américaine d’Okinawa, et l’Inde, le Vietnam, l’Indonésie et les Philippines, entre autres, se sont rapprochés des Etats-Unis. 
En terme de capacité de déploiement de la force militaire, du nombre de bases militaires et d’accords alliés en Asie, aucune puissance ni combinaison de puissances n’est réellement à même de se comparer aux Etats-Unis dans le prochain quart de siècle. 
Mais, même si le rôle central des Etats-Unis en Asie est aujourd’hui avéré, la viabilité à long terme des dispositions de sécurité se résumera à la solvabilité de ses garanties sécuritaires auprès de ses alliés et partenaires. 
L’empressement avec lequel l’Amérique les soutiendra lorsque la situation deviendra tendue déterminera la force et la l’ampleur de son système d’alliance de sécurité en Asie à l’avenir. 
Le troisième et le quatrième scénario pourraient se dérouler même si les Etats-Unis demeurent l’ancrage sécuritaire principal de l’Asie. 
Nombre de nations asiatiques ont d’ors et déjà commencé à former des coopérations mutuelles de sécurité sur des bases bilatérales, créant ainsi un réseau potentiel de partenariats stratégiques imbriqués. 
Il devient en effet d’une absolue nécessité qu’une constellation d’états asiatiques soient liés par des coopérations stratégiques pour permettre d’instituer une certaine stabilité des pouvoirs dans la région. 

Une proposition de réforme pour l'ONU 
L'ONU est déchirée par des tensions internes. 
Aussitôt la controverse sur la création d'un Conseil des droits de l'homme réglée de manière satisfaisante, une nouvelle bataille a éclaté : les USA exigent des réformes administratives et menacent de ne plus participer au financement de l'organisation si elles n'interviennent pas très rapidement. 
Le secrétaire général a proposé une réforme qui paraît raisonnable, mais une majorité des pays membres qui agissent de concert, le G 77, y renâclent, estimant que c'est une étape de plus vers l'affaiblissement de l'autorité de l'Assemblée générale par rapport à celle du Conseil de sécurité. 
Ils critiquent notamment la proposition d'accroître les pouvoirs et la responsabilité du secrétaire général dont la désignation est entre les mains des cinq membres permanents du Conseil de sécurité qui disposent du droit de veto. 
Beaucoup de pays membres, estimant que l'Assemblée générale a de moins en moins de pouvoir, ne veulent pas abandonner ce qu'ils considèrent comme sa dernière prérogative : le contrôle du budget exercé par la Cinquième commission de l'Assemblée générale. 
En pratique, cette commission assure la micro-gestion du personnel et des dépenses qui devrait incomber au secrétaire général si l'on voulait que l'ONU fonctionne correctement, avec un personnel capable de répondre aux défis qui se posent à l'organisation. 
Telle est la raison de l'insistance américaine en faveur d'une réforme. 
Il faut sortir rapidement de cette impasse. 
Un échec de la proposition qui est en discussion mettrait fin à toute tentative de réforme, ce qui aurait des conséquences désastreuses pour les gens dans le monde entier qui dépendent de l'assistance du Programme de développement de l'ONU (UNDP) pour vivre, qui comptent sur les nombreuses opérations de maintien de la paix de l'ONU pour assurer leur sécurité ou sur la myriade d'autres formes d'aide fournie par les agences de l'ONU. 
Ainsi, un échec de la réforme aurait pour conséquence un accroissement de la pression du Congrès américain pour que les USA gèlent leur contribution au budget de l'ONU. Or cette mesure irait à l'encontre des propres intérêts de l'Amérique, par exemple en portant atteinte au renforcement prévu de la mission de l'ONU pour mettre fin au génocide au Darfour. 
La solution de ce problème paraît claire : accroître le rôle de l'Assemblée générale dans la désignation du secrétaire général. 
Cela permettrait non seulement de réaliser les réformes administratives manifestement nécessaires, mais cela donnerait plus de clarté et de transparence à un processus qui a besoin d'être amélioré. 
La charte de l'ONU stipule que "le secrétaire général est nommé par l'Assemblée générale sur recommandation du Conseil de sécurité", l'idée étant que les deux organes parviennent à un consensus sur un candidat. 
Mais en pratique, les cinq membres permanents du Conseil se mettent d'accord sur un candidat et leur décision reçoit simplement l'aval du Conseil de sécurité et ensuite de l'Assemblée générale. 
Les véritables discussions sur le choix d'un nouveau secrétaire général se font dans le secret entre les cinq membres permanents, ce qui ajoute à la frustration des autres membres de l'ONU - dont les grands pays qui ont essayé en vain d'accéder au statut de membre permanent du Conseil de sécurité. 
Pour réussir la réforme qu'ils appellent de leurs vœux, les USA doivent persuader les autres membres permanents du Conseil d'accroître le rôle de l'Assemblée générale dans le processus de désignation du secrétaire général. 
Il y a plusieurs manières d'y parvenir. 
Le Conseil de sécurité pourrait recommander plusieurs candidats parmi lesquels l'Assemblée générale choisirait le secrétaire général, ou bien c'est l'Assemblée générale qui pourrait proposer plusieurs candidats au Conseil de sécurité. 
Ce dernier en choisirait un qui retournerait devant l'Assemblée pour validation. 
Quelle que soit la solution choisie, le processus y gagnera en transparence. 
Ainsi, l'Assemblée générale pourrait tenir des auditions publiques des candidats au poste de secrétaire général, ce qui ajouterait à la stature de celui qui va être choisi. 
Ces propositions, si elles sont acceptées, mettraient fin à la controverse en cours à la satisfaction de tous. 
Et cela permettrait à l'ONU d'acquérir une dimension qu'elle n'a encore jamais eu. 


Une nouvelle chance pour le Darfour 
NOUVEAU-BRUNSWICK, NEW JERSEY – Alors que la crise dans la région soudanaise du Darfour empire et que les négociations pour y mettre un terme s'éternisent, un consensus international se dégage autour d'une politique « musclée » fondée sur la dénonciation publique, sur des sanctions économiques sévères et, de plus en plus, sur des menaces d’emploi de la force militaire. 
Qu’elles soient prises seules ou à plusieurs, aucune de ces mesures ne peut aboutir aux résultats voulus par leurs partisans bien intentionnés. 
Au contraire, elles risquent de reproduire le chaos provoqué en Irak et partout ailleurs ces dernières années. 
Aux États-Unis, les voix les plus prudentes ont été absentes même des journaux résolument libéraux comme le New York Times . 
Les conseillers des démocrates en matière de politique étrangère, tout autant que les néo-conservateurs, ont exhorté à « l’action » contre le Soudan –appels qui ont été entendus par un groupe international de célébrités et d'intellectuels allant d’Umberto Eco, de Jürgen Habermas et de Harold Pinter à Bob Geldof, George Clooney, Mia Farrow, Matt Damon, Mick Jagger et J.K. Rowling. 
Pendant ce temps, les soldats français, soutenus par d’autres États membres de l'Union européenne – notamment l'Autriche, la Belgique, l’Irlande, la Pologne, la Roumanie et la Suède –, se sont déployés pour des raisons prétendument humanitaires en République centrafricaine et au Tchad, où ils ont déjà été confrontés aux forces du gouvernement soudanais. 
L’ International Crisis Group , Human Rights Watch et nombre d’organisations soutiennent ce déploiement ; de son côté, l’organisation Save Darfur , même si elle se qualifie « de coalition [apolitique] de plus de 180 organisations à vocation religieuse, humanitaire et de défense des droits » a en fait joué un rôle crucial dans l'établissement des priorités politiques. 
L'interventionnisme occupe une place marginale : sanctions économiques renforcées, appels à la Chine pour qu’elle exerce son influence, création d'une « zone d’exclusion aérienne » et déploiement de forces militaires contre l'armée soudanaise. 
Il semble que seules de fortes pressions amèneront le gouvernement soudanais à accepter la force de maintien de la paix des Nations Unies et de l’Union africaine, à négocier avec l'Occident, à démanteler la milice janjawid tant redoutée, à permettre aux réfugiés de la guerre civile de retourner dans leurs villages et à faire la paix avec les rebelles du Sud. 
Mais pour atteindre ces objectifs, il faut coopérer avec le gouvernement de Khartoum ; or, les mesures proposées ne feront qu'exacerber les tensions, ou s'avéreront inutiles. 
Par exemple, jusqu’à présent, les sanctions occidentales n'ont fait que rapprocher le régime soudanais de la Chine, de l’Indonésie et de la Malaisie. 
En effet, les investissements au Soudan ont augmenté de 2,5 milliards de dollars l'année dernière. 
De même, les efforts visant à faire « pression » sur la Chine semblent futiles. 
Le Darfour est à peine une priorité pour la Chine, qui représente 20 % du commerce africain et achète 60 % du pétrole soudanais. 
L'intensification du débat – en Europe et en Amérique – sur le boycott des Jeux olympiques (ou de la cérémonie d'ouverture) s'est avérée totalement inefficace pour influer sur les agissements de la Chine au Tibet. 
La menace d'un boycott porterait-elle ses fruits s'il s'agissait du Darfour ? 
Qui plus est, même ceux qui proposent la mise en place d'une zone d’exclusion aérienne doutent de son efficacité potentielle. 
Après tout le Soudan est de la taille de l'Europe occidentale et le Darfour, de la France ; de plus, on y compte 158 camps de réfugiés. 
Les contraintes stratégiques risquent fort de saper la mise en oeuvre de cette mesure. 
Enfin, il y a l’« option militaire », qui justifierait simplement la crainte au Soudan d’« impérialisme » occidental. 
Pis encore, compte tenu de l’éclatement des forces rebelles au Sud, où quatre-vingt tribus et clans contrôleraient leurs propres milices, une action militaire risquerait de provoquer un vide du pouvoir au Soudan et de déstabiliser les neuf pays voisins – fragiles ou déchus pour la plupart. 
Pourtant, les analystes et militants occidentaux devraient maintenant savoir que les menaces militaires ne font que stimuler les forces résistantes, et que la véritable diplomatie consiste à employer des carottes autant que des bâtons. 
Le consensus politique qui se dessine ne contient pas de mesures d'incitation positives pour résoudre la crise du Darfour. 
En outre, on ne sait pas clairement si l’objectif est que le Soudan revoie sa politique ou qu’il procède à un changement de régime en bloc. 
Je me suis rendu deux fois au Soudan et j’ai visité les camps de réfugiés de Nyala et d’El Fasher au Darfour en tant que membre d'une délégation envoyée par Conscience International. 
J'ai rencontré des dizaines de politiciens et de diplomates soudanais, et je sais que le régime de Khartoum est autoritaire, intéressé et sans pitié. 
Pour autant, il n'est pas monolithique. 
Plusieurs factions au sein de ce régime pourraient apporter leur soutien aux nouvelles politiques visant à tempérer le climat de violence qui règne au Soudan, à réduire sa dépendance commerciale à l’égard de la Chine, à améliorer les conditions de vie des réfugiés et à soulager les tensions internationales. 
Ces politiques pourraient inclure les mesures suivantes : 
Le consensus politique qui se dessine au sujet du Soudan s’appuie sur une méthode qui a déjà nui au respect des valeurs occidentales dans le monde non occidental. 
Les mesures interventionnistes n’aboutiront pas, car elles ne sont pas réalistes et, au bout du compte, elles seront plus néfastes que bénéfiques. 
Il n’y a pas de temps à perdre pour trouver de nouvelles solutions. 

Une nouvelle donne sur le climat, c’est possible 
COPENHAGUE – Regardez bien les leaders d’aujourd'hui. 
Le fait que nous traversions des temps difficile se lit sur leur visage, leur regard sévère. 
Une lourde responsabilité pèse lorsque l’économie est en crise et que les licenciements sont légion. 
Les responsables politiques, plus que quiconque, portent cette lourde responsabilité. 
Jour après jour, des efforts vers la reprise sont faits. 
La lumière est allumée tard dans les bureaux des gouvernements de par le monde. 
Alors est-ce que cette « question sur le climat » ne devrait pas attendre des temps meilleurs ? 
Non. 
Retarder n'est pas une option. 
La planète a déjà attendu trop longtemps et l’attention que cette question réclame est urgente. 
Tandis que les conséquences du réchauffement climatique se font de plus en plus visible, un nombre croissant de personne s’est rendu compte que plus nous hésiterons, plus cette question deviendra coûteuse. 
Plus nous retardons notre action, plus la note sera salée pour nos enfants et petits-enfants. 
En même temps, nous comprenons que plus nous nous attaquerons rapidement aux changements climatiques, plus le risque de catastrophe et de chaos diminuera : sécheresses, ouragans, hausse du niveau de la mer et accroissement du nombre de réfugiés climatiques. 
Vue sous cet angle, une politique sur le climat est aussi une politique sécuritaire. 
Plus nous réduisons notre utilisation du charbon, du pétrole et du gaz, plus nous devenons indépendants de l'énergie et moins nous risquons de nous battre pour l'énergie et les ressources. 
Là encore, c'est une politique sécuritaire. 
Plus un pays et ses entreprises trouvent de nouvelles technologies innovantes rapidement, plus il devient fort économiquement. 
Plus les sources d’énergies sur lesquelles nous bâtissons notre croissance seront propres, plus nous réussirons à réduire la pollution atmosphérique et sonore. 
Une énergie durable et des solutions énergétiques efficaces fourniront un air, de l’eau et un environnement plus propre dans lequel nous enfants pourront vivre. 
Donc traiter les changements climatiques ne sont pas un ordre du jour anti-croissance. 
Au contraire, c’est le seul ordre du jour que nous pouvons nous offrir au vingt-et-unième siècle. 
Pour faire simple, les nations qui traiteront les défis du changement climatique bien et en premier disposeront des atouts les plus avantageux pour être fort sur les plans politique et économiques. 
Dépendre du pétrole et du gaz étrangers n’est tout simplement pas la meilleure solution pour personne, que ce soit aux Etats-Unis, en Europe ou ailleurs. 
Nous devons trouver une réponse qui permettra au développement d’énergies propres de supprimer toute dépendance des ressources énergétiques étrangères. 
Pour y parvenir, il n’y a pas mieux qu’accord mondial sur le climat, qui déterminerait la prédictibilité et la certitude dont les investisseurs ont besoin. 
A ce propos, le Japon qui a fait preuve de véritable leadership en annonçant une réduction de ses émissions de 25 % d’ici à 2020 par rapport aux paliers de 1990, mérite d’être évoqué. 
La Chine aussi avance rapidement. 
Au sommet du secrétariat général des Nations Unies sur les changements climatiques en septembre, la Chine a annoncé son intention de limiter la densité de carbone dans son économie, d'élargir de manière spectaculaire son engagement pour l'énergie renouvelable et de réduire ses émissions d'ici à 2020 par rapport à son activité normale. 
Sur le marché mondial qui va continuer de s’accroître dans les années à venir, les Etats-Unis ne peuvent tout simplement pas se permettre de manquer cette opportunité. 
S’ils ne prennent pas part à l’action, la Chine récoltera les avantages de premier rang des solutions énergétiques qui remplaceront les combustibles fossiles. 
Ainsi, s’attaquer aux défis du changement climatique est aussi une question de leadership politique et économique au vingt-et-unième siècle. 
Donc, non, « la question sur le climat » ne peut attendre. 
Elle doit être résolue de suite. 
Et la date butoir n’est pas seulement fixée par le gouvernement danois, qui accueillera le sommet des Nations Unies sur le climat en décembre. 
Les pays de la planète se sont engagés pour ce délai il y a deux ans à Bali. 
Oui, l’économie mondiale est en mauvaise forme, mais les autres défis auxquels le monde est confronté n’ont pas diminu��. 
En fait, le problème du climat s'aggrave, et le résoudre n’est pas un obstacle à la réparation de l’économie. 
Au contraire, ainsi que l’a montré le Danemark, les entreprises vertes sont payantes – aujourd’hui et pour l’avenir. 
Les derniers chiffres de 2008 montrent que les exportations danoises de technologies énergétiques alternatives ont augmenté de 19 % – une augmentation du quadruple environ des exportations ordinaires. 
La population mondiale attend que ses politiques agissent en responsables pour élaborer un accord mondial sur le climat très ambitieux. 
Cette donne devrait inclure des objectifs contraignants pour réduire les émissions de gaz à effet de serre dans les pays développés. 
Cela devrait également mettre les grands pays en développement sur un chemin propre et vert menant vers la prospérité. 
Elle devrait aussi fournir une aide aux pays vulnérables – ceux qui sont très durement frappés et en premier. 
Enfin, cette donne devrait apporter un financement supplémentaire – dont une partie servira à l’adaptation des pays en développement – et comprendra un accord sur la manière dont nous pouvons travailler ensemble pour partager les technologies et le savoir. 
Conclure un accord mondial sur le climat cette année à Copenhague exigera beaucoup de courage des responsables politiques. 
Puisque leur économie et leur sécurité nationale sont en jeu, il s’agira surtout d'être à la hauteur de leur responsabilité fondamentale envers leurs citoyens. 

Un nouveau souffle pour la presse chinoise ? 
Un incident remarquable survenu récemment a encouragé les journalistes chinois à s’enhardir. 
La suspension par le gouvernement de la publication de l’hebdomadaire Bing Dian, a provoqué un mouvement de protestation publique sans précédent, largement relayé par les médias du monde entier. 
Fait plus surprenant encore, le gouvernement a, sous la pression de l’opinion publique, autorisé Bing Dian à reprendre sa publication. 
Le rédacteur en chef et son adjoint ont été mis à la porte, mais le fait que la légitimité de l’intervention du gouvernement dans le domaine journalistique ait été ouvertement remise en cause devrait avoir des répercussions profondes. 
Les observateurs internationaux ont tendance à assimiler l’affaire Bing Dian à d’autres mesures de coercition prises récemment à l’encontre des médias chinois, et à conclure que la liberté de la presse en Chine est illusoire dans le cadre du régime autocratique actuel. 
Certes, il n’y a eu aucune évolution significative de la réglementation des activités journalistiques par le gouvernement depuis que la Chine a adopté sa “ politique de la porte ouverte ”, il y a près de trente ans. 
Bien au contraire, le dispositif est devenu plus strict et plus secret. 
Je suis pourtant convaincu que la situation est en train de changer. 
Pour un contrôle efficace, il est indispensable que les contrôlés acceptent l’idéologie du contrôleur. 
Après 1949, le Parti communiste entretenait une écurie d’“ experts théoriques ” et autres serviteurs de l’idéologie, qui écrivaient de longs articles pour propager “ le Marxisme et la pensée de Mao Zedong ”. 
Aujourd’hui, de tels écrivains sont difficiles à dénicher, et leurs travaux provoquent la moquerie et les sarcasmes des lecteurs. 
En réalité, le contrôle idéologique du Département central de la Propagande n’est plus exercé que par des notes internes et des appels téléphoniques, largement méprisés. 
Mais surtout, les régulateurs eux-mêmes ont cessé de croire en des doctrines aussi obsolètes que rigides. 
J’ai rencontré récemment un fonctionnaire d’un département provincial de la propagande, et j’ai été frappé par l’assurance et la franchise de ses propos. 
En privé, on l’aurait pris pour un libéral, un exemple d’une nouvelle génération de chargés de la propagande, instruits et à la sensibilité politique toujours plus fine. 
De leur côté, les producteurs de médias ne croient plus depuis longtemps que toute information est propagande. 
J’ai commencé ma carrière au China Youth Daily en 1979, et j’ai été témoin de l’ensemble du processus d’ouverture et de réforme de la Chine. 
Notre génération s’est distanciée de la conception communiste traditionnelle du journalisme au milieu des années 1980, par une lecture assidue de la presse occidentale. 
C’est ainsi que les journalistes plus jeunes ont été en contact dès le départ avec les principes occidentaux dans ce domaine. 
Les articles occidentaux sont même utilisés comme modèles d’écriture pour les apprentis journalistes des universités chinoises. 
Il s’agit là d’un changement fondamental, qui explique que l’on trouve aujourd’hui de plus en plus d’analyses et d’articles sérieux dans les médias chinois. 
Le marché a également joué un rôle important pour inciter les médias chinois à se rallier au changement. 
Contrairement à ce que l’on croit souvent à l’étranger, rares sont ceux – People’s Daily, Guang Ming Daily et Economic Daily – encore financés par le gouvernement. 
China Central Television compte surtout sur les revenus de la publicité, avec seulement une part symbolique de son énorme budget financée par le gouvernement. 
Pour la plupart des médias, la survie dépend donc du succès sur le marché. 
Certes, l’information politique demeure rigoureusement contrôlée, ce qui encourage la production de divertissements “ inoffensifs ” et de reportages sportifs, qui ne font l’objet de quasiment aucune surveillance. 
A court terme, on constate une baisse de la qualité du travail journalistique. 
Mais pour beaucoup de médias urbains qui prospéraient autrefois dans l’information divertissante, le tirage a chuté au cours des dernières années. 
Un jour ou l’autre, les lecteurs commencent à acheter des journaux qui les informent véritablement et font entendre leurs opinions. 
Ce sont précisément ces journaux, répondant à la demande du marché, qui ont commencé à jeter un regard critique sur l’actualité. 
A plusieurs reprises au cours des dernières années, ils ont été les premiers à publier des sujets délicats. 
C’est ainsi que les médias traditionnels se sont progressivement marginalisés, tandis que les médias autrefois marginalisés constituent aujourd’hui le courant majoritaire. 
Malgré l’absence de modification de la réglementation en vigueur, force est de constater que les grandes catastrophes, les irrégularités judiciaires, la lutte des citoyens pour l’application de leurs droits, ou encore la remise en question des politiques du point de vue du public, font l’objet d’une couverture médiatique importante. 
Par exemple, les articles du South Metropolitan Daily ont entraîné l’abolition d’une loi obsolète sur le logement. 
La couverture continue de l’épidémie de SRAS par le magazine Cai Jing a permis au public chinois de découvrir la vérité. 
L’hebdomadaire Bing Dian du China Youth Daily a publié un article de l’auteur taiwanais Long Yingtai sur le développement démocratique de Taiwan. 
Les progrès sont lents et les revers fréquents, à l’image de l’évolution très progressive du système. 
Ces progrès pourtant bien réels témoignent de l’influence croissante des médias chinois et de la possible émergence de la “ liberté d’expression ” en Chine. 
On a coutume de dire que “ plus la cause est juste plus le soutien est grand ”. Or une “ cause juste ” a sa place dans le cœur des gens. 
C’est celle à laquelle ils croient. 
Si les producteurs de médias – et les censeurs – n’y croient plus, l’édifice apparemment inébranlable de la réglementation du journalisme finira par s’effondrer comme le Mur de Berlin. 

Les politiques de « de-risking » révisitées 
NEW YORK – Jusqu’au récent épisode de troubles sur les marchés financiers, tout une variété d’actifs risqués ont connu une reprise (notamment les actions, les obligations étatiques et les matières premières), et cela depuis l’été dernier. 
Mais tandis que l’aversion au risque et la volatilité diminuaient, et que les prix des actifs augmentaient, la croissance économique est restée molle tout autour de la planète. 
Désormais, il se pourrait que l’économie mondiale en fasse les frais. 
En proie à deux décennies de stagnation et de déflation, le Japon a été contraint de recourir à l’Abenomics afin d’éviter une récession à cinq creux. 
Au Royaume-Uni, le débat tourne depuis l’été dernier autour de la perspective d’une récession à trois creux. 
La majeure partie de la zone euro demeure enlisée dans une récession sévère – qui s’étend désormais de la périphérie vers certaines parties du centre. 
Même aux États-Unis, la performance économique demeure médiocre, la croissance ayant stagné autour d’1,5% au cours des derniers trimestres. 
Et voici que les marchés émergents eux-mêmes, jusqu’à lors chouchous de l’économie mondiale, s’avèrent dans l’incapacité de palier à leur propre ralentissement. 
Selon le FMI, la croissance annuelle du PIB chinois a ralenti en passant de 10% en 2010 à 8% aujourd’hui ; sur la même période, le taux de croissance de l’Inde est passé de 11,2% à 5,7%. 
La Russie, le Brésil et l’Afrique du Sud présentent une croissance autour de 3%, d’autres marchés émergents connaissant également un ralentissement. 
Cet écart entre ce qui se joue à Wall Street et l’expérience des citoyens ordinaires (augmentation des prix des actifs, malgré une performance économique inférieure aux prévisions) peut être expliqué par trois facteurs. 
Tout d’abord, les risques de perte extrême (événements à faible probabilité mais à impact élevé) dans l’économie mondiale – une éventuelle rupture de la zone euro, une Amérique qui heurterait le mur budgétaire, un atterrissage économique brutal de la Chine, une guerre entre Israël et l’Iran sur la question de la prolifération nucléaire – sont aujourd’hui moindres qu’il y a un an. 
Deuxièmement, bien que la croissance se soit avérée décevante dans les économies développées comme sur les marchés émergents, les marchés financiers ont gardé l’espoir de voir émerger de meilleures données économiques dans la seconde moitié de l’année 2013 ainsi qu’en 2014, notamment aux États-Unis et au Japon, le Royaume-Uni et la zone euro ayant touché le fond, et la plupart des marchés émergents reprenant forme. 
Les observateurs les plus optimistes n’ont de cesse de chantonner le refrain selon lequel « cette année sera différente » : après une longue période de désendettement douloureux, l’économie mondiale serait censée être à l’aube d’une croissance plus forte. 
Enfin, en réaction à la lenteur de la croissance ainsi qu’à une inflation plus faible (en parties dues à de plus faibles prix des matières premières), les principales banques centrales de la planète ont procédé à un nouveau cycle de cette politique non conventionnelle que constitue l’assouplissement monétaire : baisse des taux d’intérêt directeurs, stratégie de « forward guidance, » assouplissement quantitatif (ou QE, pour quantitative easing), et assouplissement du crédit. 
De même, nombre de banques centrales dans les marchés émergents ont également répondu à une croissance plus lente et à une inflation plus faible en réduisant les taux d’intérêt directeurs. 
Cette vague massive de recherche du rendement en faveur de la liquidité a alimenté une relance temporaire des prix des actifs autour du monde. 
Cette relance d’actifs axée sur la liquidité comportait cependant deux risques. 
Premièrement, si la croissance ne reprenait pas à la hausse de manière surprenante (auquel cas le niveau élevé des prix des actifs serait justifié), une croissance lente dominerait finalement les effets de lévitation de la liquidité, et pousserait les prix des actifs vers le bas, en cohérence avec des fondamentaux économiques plus faibles. 
Deuxièmement, il était possible que certaines banques centrales – la Fed, pour ne pas la citer – retirent le bouchon de la baignoire en cessant QE et taux d’intérêt directeurs zéro. 
Ceci nous ramène à la récente agitation des marchés financiers. 
Il était d’ores et déjà évident aux premier et deuxième trimestres de cette année que la croissance de la Chine et d’autres marchés émergents connaissait un ralentissement. 
Ceci explique la sous-performance des matières premières et des actions des marchés émergents avant même ces récents troubles. 
Les récents signes d’un retrait anticipé de l’assouplissement quantitatif de la part de la Fed – combinés à des preuves encore plus tangibles du ralentissement de la Chine ainsi que de l’échec des banquiers centraux chinois, japonais et européens à apporter l’assouplissement monétaire supplémentaire qu’espéraient les investisseurs – ont de nouveau porté un coup aux marchés émergents. 
Ces États ont non seulement écopé d’une correction des prix des matières premières et des actions, mais également d’une réévaluation brutale des devises ainsi que des actifs à revenu fixe en devises locales mais également étrangères. 
Le Brésil et les autres pays qui s’étaient plaints de l’entrée de capitaux spéculatifs ainsi que d’une guerre des devises ont soudain vu leur souhait exaucé : la probabilité d’un arrêt précoce de l’assouplissement quantitatif de la Fed. 
Les conséquences – ces inflexions sévères des flux de capitaux qui frappent désormais l’ensemble des actifs des marchés émergents – sont loin d’avoir été positives. 
La réponse à la question de savoir si cette correction des actifs risqués n’est que provisoire ou révèle les débuts d’un marché baissier dépendra de plusieurs facteurs. 
Parmi ces facteurs, il faudra savoir si la Fed se retirera effectivement de l’assouplissement quantitatif aussi rapidement qu’elle l’a signalé. 
Il est très probable que l’affaiblissement de la croissance américaine et la baisse de l’inflation contraignent le pays à ralentir le rythme de ses retraits de liquidités de soutien. 
Une autre variable réside dans la question de savoir dans quelle mesure les politiques monétaires des autres pays développés s’assoupliront. 
La Banque du Japon, la Banque centrale européenne, la Banque d’Angleterre et la Banque nationale suisse procèdent d’ores et déjà à l’assouplissement de leurs politiques, à force de voir la croissance de leur économie traîner derrière celle des États-Unis. 
Leur poursuite en ce sens pourrait bien être influencée d’une part par les contextes nationaux, et d’autre part par la mesure dans laquelle le ralentissement de la croissance chinoise exacerbe les risques baissiers dans les économies asiatiques, chez les exportateurs de matières premières, aux États-Unis et dans la zone euro. 
Un nouveau ralentissement en Chine ainsi que dans d’autres économies émergentes constituerait un risque supplémentaire pour les marchés financiers. 
Se pose alors la question de savoir comment les dirigeants des marchés émergents réagiront à l’agitation : rehausseront-ils les taux afin d’endiguer la dépréciation inflationniste et les sorties de capitaux, ou réduiront-ils les taux afin de stimuler une croissance du PIB en berne, augmentant ainsi le risque d’inflation et d’inflexion soudaine des flux de capitaux ? 
Deux derniers facteurs résident dans la question de savoir quand l’économie de la zone euro aura réellement touché le fond du fond (un certain nombre de signaux récents indiquent une stabilisation, bien que les défaillances chroniques de l’union monétaire ne soient pas encore résolues), ainsi que dans la question de savoir si les tensions au Moyen-Orient et la menace de prolifération nucléaire dans la région – de même que la réaction des États-Unis et d’Israël à cette menace – continueront de s’envenimer ou pourront être contenues avec succès. 
Débute une nouvelle période d’incertitude et de volatilité, dont il semble qu’elle pourrait bien susciter l’agitation des économies et des marchés. 
En effet, un plus large cycle d’atténuation des risques pour les marchés financiers pourrait être proche. 

Un New Deal pour les Etats fragiles 
PARIS – Le quart de la population de la planète vit dans des Etats fragiles et/ou dans des zones affectés par des conflits. 
Malgré d'énormes sommes consacrées depuis 50 ans à aider ces Etats, les conflits armés et la violence continuent à perturber la vie de millions de personnes à travers le monde. 
Aussi, les partenaires nationaux et internationaux de ces Etats doivent-ils changer radicalement d'approche. 
J'ai été aux premières loges pour constater cette nécessité au Sri Lanka après le tsunami dévastateur de décembre 2004. 
Lors des deux premiers mois qui ont suivi, quelques 50 chefs d'Etat et ministres des Affaires étrangères se sont rendu sur l'île, chacun avec son propre programme, des organisations de son pays et ses équipes de TV. 
La plupart n'avaient qu'une connaissance superficielle du conflit entre les activistes Tamouls et le gouvernement sri lankais. 
De grosses erreurs ont été commises qui ont encore attisé la violence. 
Le principal défi est maintenant de s'éloigner d'un modèle de coopération dans lequel ce sont les gouvernements ou les organismes des pays donateurs qui déterminent les priorités, les mesures à appliquer et les besoins de financement. 
Les pays affectés par un conflit devraient être capables de choisir leur propre destinée. 
Il faut établir des modèles de transition d'après-conflit, tel celui proposé par le g7+ qui regroupe 18 Etats fragiles. 
Ce modèle est simple : chaque pays évalue sa propre situation avec les outils appropriés qu'il aura développés et formule une vision et un plan destinés à consolider la paix et à parvenir à la prospérité. 
Cela peut sembler utopique, pourtant ce modèle est expérimenté en Afrique dans le cadre des programmes Agenda for prosperity 2013-2017 en Sierra Leone et Vision 2030 au Libéria. 
Les progrès en matière de priorités nationales telles que la consolidation de la paix, l'accès à la justice et la sécurité sont supervisés localement. 
On s'est rendu compte que le recours au savoir-faire et aux systèmes locaux contribue à renforcer ces capacités locales. 
Le New Deal for Engagement in Fragile States qui prévoit une série d'engagements au niveau international concernant l'aide et le développement a obtenu le soutien du Quatrième forum de haut niveau sur l'efficacité de la coopération qui s'est tenu en 2011à Busan en Corée du Sud. Il propose d'adopter un modèle de ce genre. 
Il intègre ce qui importe le plus pour parvenir à un Etat et à une société pacifiés : des engagements en faveur de la paix et du renforcement de l'Etat pour améliorer la participation des partenaires nationaux et internationaux des pays affectées par la violence et une trop grande fragilité de l’Etat. 
Le New Deal tire les leçons des expériences de consolidation de la paix en intégrant les facteurs clés pour parvenir à un résultat visible et durable : un leadership national et un programme précis. 
Ainsi que l'a formulé Kosti Manibe, le ministre des Finances du Soudan du Sud, "Rien ne se fera pour nous sans nous". 
Lors de nombreuses conversations avec Salva Kiir, le président du Soudan du Sud, nous avons évoqué ce que devraient être les priorités essentielles de ce nouvel Etat, manifestement fragile. 
Mais cela n'a de sens que si ses partenaires acceptent que les décisions se prennent dans une capitale comme Juba plutôt que chez eux. 
Plus de 40 pays et institutions ont souscrit à la manière de travailler proposée par le New Deal qui suppose l'amélioration de leur partenariat et l'investissement nécessaire en termes de ressources et de capital politique. 
Le New Deal est innovant, car il prévoit un soutien politique en faveur de problèmes faisant obstacle à la transition d'une situation de conflit et de fragilité de l'Etat à une situation de paix et de stabilité. 
Favoriser un dialogue politique inclusif et veiller à une résolution pacifique des conflits constituent la priorité. Il faut y ajouter la sécurité, le bon fonctionnement de la justice et un secteur privé dynamique qui génère suffisamment d'emplois. 
Par ailleurs, nombre d'Etats fragiles disposent de ressources naturelles considérables. Grâce à une gestion transparente de ces ressources, ils doivent parvenir à diminuer la corruption et les transferts illégaux de liquidités et de biens, ce qui permettra d'accroître les revenus dédiés aux services de base. 
C'est ainsi que les Etats fragiles pourraient assumer la responsabilité de leur redressement et de leur développement. 
En tant que partenaires, nous devons accepter ce leadership national. 
Après le tremblement de terre qui a dévasté Haïti en 2010, on a qualifié l'île de république des ONG. 
Incapables de créer les conditions nécessaires pour que les Haïtiens eux-mêmes puissent diriger la reconstruction de leur pays, les partenaires étrangers d'Haïti ont fait obstacle à l'établissement d'un systéme de gouvernance intérieure efficace. 
Comment faire pour que nos engagements et nos priorités débouchent sur de meilleures conditions de vie pour les populations affectées par des conflits ou une trop grande fragilité de l'Etat ? 
Les pays de l'OCDE doivent donner l'exemple en respectant leurs engagements. 
Par l'intermédiaire d'organes tels que le g7+, nos partenaires doivent continuer à exiger les changements de politique et de pratiques auxquels nous nous sommes engagés. 
Il ne faut pas oublier les changements à long terme. 
Alors que 2015, l'année butoir pour la réalisation des Objectifs du Millénaire pour le développement se rapproche, les programmes de développement futurs doivent inclure ce qui reste d'une importance cruciale : le soutien au rétablissement de la paix et de la sécurité et à la résolution non violente des conflits. 
Les membres du Dialogue international sur la consolidation de la paix et le renforcement de l'Etat (le forum de niveau élevé qui a créé le New Deal) se sont rencontrés récemment à Washington pour évaluer les progrès réalisés dans notre manière de travailler et d'appliquer les engagements du New Deal. 
Dans le Communiqué de Washington ils demandent aux partenaires en matière de développement, aux pays du g7+ et aux organisations de la société civile d'intensifier leurs efforts pour traduire les engagements du New Deal en changements concrets et ils appellent à un programme de développement post-2015 qui reconnaisse l’importance universelle de la consolidation de la paix et le renforcement de l’Etat. 
En fin de compte, nos progrès dépendront de l'implication et de la volonté de chacun de transformer la vie des 1500 millions de personnes dont la vie est marquée par la violence, la guerre ou l'insécurité. 

Un New Deal pour les agriculteurs pauvres 
NEW YORK – De nombreux pays pauvres, importateurs de nourriture, ont sombré dans le désespoir ces derniers mois depuis que les cours mondiaux du riz, du blé et du maïs ont doublé. 
Des centaines de millions de pauvres, qui dépensent déjà une grande partie de leur budget quotidien en nourriture, sont acculés à la misère. Les émeutes de la faim se multiplient. 
Cependant, beaucoup de pays pauvres pourraient produire eux-mêmes davantage de nourriture, car le rendement de leurs agriculteurs est bien inférieur à ce que la technologie autorise aujourd’hui. 
Dans certains cas, des gestes gouvernementaux appropriés pourraient même permettre de doubler ou tripler leur production alimentaire en quelques années. 
L’idée est simple et bien connue. 
L’agriculture traditionnelle utilise peu d’intrants et obtient un rendement modeste. 
Les paysans pauvres utilisent leurs semences de la saison précédente, manquent d’engrais, dépendent de la pluie plutôt que de l’irrigation et hormis la houe traditionnelle, n’utilisent que peu ou pas d’outils mécaniques. 
Leurs exploitations sont petites, un hectare peut-être ou moins. 
Dans les conditions de l’agriculture traditionnelle, les rendements des céréales – riz, blé, maïs, sorgho ou millet – tournent autour d’une tonne par hectare, pour une seule récolte annuelle. 
Pour une famille rurale de cinq ou six personnes qui vivent sur un hectare, c’est synonyme de pauvreté extrême, et pour leur pays, cela signifie dépendre des onéreuses importations de nourriture, y compris de l’aide alimentaire. 
La solution consiste à augmenter le rendement des céréales à au moins deux tonnes par hectare – et dans certains endroits, à deux ou trois tonnes. 
Si l’eau peut être gérée par l’irrigation, celle-ci pourrait être associée à plusieurs moissons par an afin de produire une récolte pendant la saison sèche. 
Des rendements plus conséquents et plus fréquents signifient moins de pauvreté pour les familles d’agriculteurs et des prix alimentaires moins élevés pour les villes. 
La solution pour augmenter les rendements consiste à s’assurer que même les fermiers les plus pauvres accèdent à des variétés de semences améliorées (généralement des semences “hybrides,” créées par la sélection scientifique de variétés de graines), aux engrais chimiques, à des matières organiques pour réapprovisionner les nutriments du sol et, là où c’est possible, à des méthodes d’irrigation à petite échelle, comme des pompes pour tirer l’eau d’un puits proche. 
Cette association de semences à fort rendement, d’engrais et d’irrigation n’a rien de magique. 
C’est la clé de l’augmentation mondiale de la production alimentaire depuis les années 1960. 
Le problème est que les paysans et les pays les plus pauvres n’ont pas vu passer ces intrants améliorés. 
Quand les paysans ne disposent ni d’épargne, ni de nantissement, ils ne peuvent pas emprunter auprès des banques pour acheter des semences et de l’engrais ni financer l’irrigation. 
Par conséquent, ils produisent leur nourriture de façon traditionnelle, et souvent gagnent peu, voire rien du tout, car leurs récoltes ne suffisent même pas à garantir la survie de leurs familles. 
L’histoire a montré que l’action du gouvernement est nécessaire pour aider les agriculteurs les plus pauvres à échapper au piège de la pauvreté induite par les faibles rendements. 
S’il est possible d’aider les fermiers à obtenir des technologies simples, leurs revenus pourront augmenter, ce qui leur permettra d’accumuler des soldes bancaires et des nantissements. 
Avec une aide temporaire, étalée peut-être sur cinq ans, les agriculteurs peuvent obtenir assez de moyens pour se procurer des intrants sur le marché, soit en les achetant directement grâce à leurs économies, soit en empruntant aux banques. 
Autrefois, dans le monde entier, non seulement les banques agricoles nationales des pays pauvres finançaient les intrants, mais elles prodiguaient aussi des conseils agronomes et diffusaient de nouvelles technologies pour les semences. 
Naturellement, il y avait des abus, comme l’allocation de crédits publics à des agriculteurs plus aisés plutôt qu’à ceux dans le besoin, ou la prolongation des subventions pour les intrants longtemps après que les fermiers étaient devenus solvables. 
Et dans de nombreux cas, les banques agricoles d’État ont fait faillite. 
Pourtant, le financement d’intrants a joué un rôle immense et positif pour aider les paysans les plus pauvres à échapper à la misère et à la dépendance à l’aide alimentaire. 
Pendant la crise de la dette des années 1980 et 1990, le Fonds monétaire international et la Banque mondiale ont forcé des dizaines de pays pauvres importateurs de nourriture à démanteler ces systèmes publics. 
On a intimé aux paysans pauvres de se débrouiller tout seuls, de laisser les “forces du marché” fournir les intrants. 
C’était une grave erreur : ces forces du marché n’existaient pas. 
Les paysans pauvres ont perdu tout accès aux engrais et aux variétés de semence améliorées. 
Ils n’ont pu obtenir de financement des banques. À sa décharge, la Banque mondiale a reconnu cette erreur l’année dernière, dans une évaluation interne cinglante des politiques agricoles qu’elle applique depuis longtemps. 
Le temps est venu de rétablir les systèmes de financements publics qui permettent aux petits agriculteurs des pays les plus pauvres, notamment à ceux qui travaillent sur deux hectares ou moins, d’accéder aux semences à haut rendement, aux engrais et à l’irrigation à petite échelle. 
Le Malawi l’a fait au cours des trois dernières saisons, ce qui lui a permis de doubler sa production alimentaire. 
Les autres pays à faibles revenus devraient l’imiter. 
Il se trouve que la Banque mondiale, sous son nouveau président Robert Zoellick, s’est portée volontaire pour aider à financer cette nouvelle approche. 
Si elle octroie des prêts aux pays pauvres pour aider les petits paysans à accéder à de meilleurs intrants, il leur sera alors possible d’augmenter leur production alimentaire dans une période assez courte. 
Les gouvernements donateurs, y compris les pays riches en pétrole du Moyen-orient, doivent aider à financer les nouveaux efforts de la Banque mondiale. 
Le monde doit se fixer comme objectif le doublement du rendement des semences dans l’Afrique aux faibles revenus et dans les régions similaires (comme Haïti) au cours des cinq prochaines années. Cet objectif est réalisable si la Banque mondiale, les gouvernements donateurs et les pays pauvres orientent leur attention vers les besoins urgents des agriculteurs les plus pauvres du monde. 


Une nouvelle donne pour le Nouveau Monde 
En tant qu'anciens membres des Congrès de nos pays, nous estimons qu'il est temps de créer une Union Parlementaire Nord-Américaine (UPNA) afin de traiter le nombre croissant de problèmes importants que les gouvernements nationaux d'Amérique du Nord ont laissé de côté. 
Le passé et le présent ont été accablés par la nature ad hoc des relations entre les Etats-Unis, le Mexique et le Canada. 
Un futur plus juste et plus prospère pour ces trois pays exige que nous prenions des mesures courageuses. 
En dépit de la référence narquoise du secrétaire américain à la Défense Donald Rumsfeld à la « Vieille Europe », les Nord-Américains peuvent apprendre beaucoup de l'Union Européenne et du Parlement Européen. 
Dans les années 1950, la grande majorité de l'Europe considérait l'idée d'une Union avec un Parlement unique comme une chimère. 
Aujourd'hui, l'UE élit son Parlement, partage une devise commune et contrôle un budget qui met l'accent sur l'augmentation des niveaux de vie dans les pays membres les moins développés. 
Dans un futur proche, l'UE pourra se targuer de 450 millions de citoyens. 
La population combinée des Etats-Unis, du Mexique et du Canada atteint environ 410 millions de citoyens. L'Amérique du Nord n'est toutefois pas parvenue à égaler l'Europe en bâtissant les structures politiques nécessaires pour axer l'hémisphère sur les problèmes d'immigration, de sécurité frontalière, de droits du travail et de dégradation de l'environnement, pas plus qu'elle n'a réussi à mettre en oeuvre une approche plus unie vers une concurrence économique forte avec l'Europe et l'Asie. 
Bien au contraire, à la suite de la guerre en Irak, les relations entre les Etats-Unis et ses voisins, le Canada et le Mexique, sont à leur niveau le plus bas depuis des années. 
Il est manifeste que les efforts visant à renforcer l'intégration politique et économique nord-américaine représenteront une bataille acharnée. 
Dans un futur proche, le gouvernement américain sera axé sur la sécurité nationale, l'Irak, l'économie nationale en crise et la préparation des élections présidentielles de 2004. 
Le gouvernement du Canada a davantage été disposé à traiter les problèmes nord-américains sur une base bilatérale plutôt que dans un contexte tri national ; de plus, les Canadiens sont préoccupés par les conséquences et les séquelles du syndrome respiratoire aigu grave et de la maladie de la vache folle et par l'anticipation d'un nouveau gouvernement l'année prochaine. 
Le président du Mexique Vincente Fox gouvernera jusqu'en 2006. Mais sa vision d'un Accord de libre-échange nord-américain (ALENA) englobant des éléments de fusion sociale et politique avec ses homologues nord-américains a été détournée par les attaques terroristes du 11 septembre 2001 et par les récents succès de ses rivaux politiques aux élections. 
En dépit de tout cela, la plupart des Canadiens et des Mexicains estiment que la coopération en Amérique du Nord se poursuivra, quel que soit le président gouvernant depuis Ottawa, Washington ou Mexico. 
Le Canada et le Mexique sont non seulement le premier et le deuxième plus important partenaire commercial des Etats-Unis, mais les trois pays entretiennent une myriade de relations (commerciales, touristiques et culturelles) qui ne transitent pas par leurs ambassades ni leurs gouvernements. 
Les bons sentiments abondent. 
Les citoyens américains enregistrent des taux d'approbation élevés au Canada et au Mexique : 90 % et 70 %, respectivement. 
En proposant la création d'une UPNA, nous envisageons un plan spécifique pour créer un marché plus large en favorisant une alliance entre les trois économies. 
En une seule décennie, l'UE a réussi à faire progresser des états membres périphériques plus pauvres (Grèce, Portugal, Espagne et Irlande) de 50 % à 90 % du revenu moyen par habitant de l'UE, créant ainsi un marché plus vaste pour les entreprises des pays nordiques plus riches et endiguant la migration des économies sudistes plus pauvres. 
L'UE a investi 35 milliards de dollars par an pour assurer la réussite de l'intégration à son marché commun. 
L'Amérique du Nord a largement ignoré la signification du mot « commun », préférant se concentrer sur le terme « marché ». Cette vision a empêché les trois pays de discerner le caractère essentiel de la notion de communauté. 
Nous avons échoué à comprendre qu'un Accord de libre-échange nord-américain (ALENA) ne peut pas développer tout son potentiel par des actions au rabais. 
Une structure politique régionale maintiendra l'accent sur des problèmes essentiels bien que difficiles, tels que l'immigration. 
L'ALENA a été conçu en partant de l'hypothèse que l'expansion du commerce permettrait de redistribuer tous les bénéfices aux trois pays. 
Malheureusement, cet ALENA élaboré par les entreprises n'a servi qu'à exacerber les disparités et les asymétries existant entre le Mexique et ses deux voisins nordiques plus riches. 
De plus, tout au long de la durée de vie de l'ALENA, les revenus et les richesses ont été davantage concentrés entre les mains de l'élite de la société américaine et canadienne. 
L'immigration illustre parfaitement le coût d'une intégration sans convergence. 
La demande des employeurs américains pour une main-d'oeuvre mexicaine à bas prix et le fossé salarial de 10 contre 1 entre les deux pays poussent 350 000 Mexicains à risquer leur vie chaque année pour obtenir des emplois mieux payés au nord de la frontière. 
Sans la main-d'oeuvre mexicaine, la majorité du travail aux Etats-Unis ne pourrait pas être effectuée. 
Il est donc vital de traiter ce problème et de ne pas l'ignorer ni le criminaliser. 
L'UPNA constituerait un forum idéal à cet effet. 
Partout dans le monde à l'heure actuelle, les décisions primordiales sont prises par des élites autoproclamées, souvent de manière non transparente. 
L'UPNA autoriserait une participation plus large et plus cohérente à la prise en compte de problèmes actuellement ignorés dans les trois pays. 
Les problèmes inter américains ne peuvent plus être laissés à la merci des caprices et des bénéfices retirés par les dirigeants de chaque pays. 
Les citoyens des Etats-Unis, du Canada et du Mexique méritent mieux. 

Un nouveau programme démocratique pour la Russie 
MOSCOU – Lors de l’allocution annuelle du Président russe Dmitri Medvedev devant l’Assemblée Fédérale, je fus frappé par le fait que son discours semblait avoir été écrit pour un pays développé et prospère, et non pas pour la Russie d’aujourd’hui. 
La Russie tiendra des élections présidentielles en 2012. 
Néanmoins, ce qui arrivera en 2011 sera, d’après moi, encore plus important que ces élections elles-mêmes. 
En effet, l’évolution de la société russe pourrait transformer le monde politique en Russie ; et ce envers et contre les opposants domestiques qui refusent le changement ou ceux qui ont définitivement rangé la Russie parmi les « autoritaires incorrigibles ». 
Mais, pour que cela se produise, un nouveau programme pour la Russie doit être développé cette année. 
Il y a une décennie, les priorités étaient la défense de l’intégrité du territoire russe et la restauration de la gouvernance du pays. 
La population avait soutenu un président, Vladimir Putin, qui était attaché à ce programme de « stabilisation ». 
On peut débattre sur les moyens employés pour y arriver, ainsi que leur succès, mais il est indéniable que la Russie a largement surmonté ses défis existentiels. 
Cependant, les progrès en termes de stabilisation n’ont fait que mettre en évidence les problèmes non solutionnés en Russie, qui furent exacerbés, mais non causés, par la crise financière globale. 
Après tout, ce sont des choix exclusivement domestiques qui ont générés les caractéristiques actuelles de l’économie russe : basée sur l’exploitation de ressources, en désindustrialisation et dépendante des dépenses des consommateurs. 
Et ce n’est pas non plus la crise qui a généré la corruption, qui affecte les fonctions officielles à tous les niveaux, ni la perte de la dynamique démocratique en Russie. 
Nous, Russes, avons construit une dépendance au pétrole et au gas, en oubliant que ces ressources ne dureront pas éternellement. 
Et, même en présence de conditions favorables sur les marchés mondiaux, nous ne sommes pas parvenus à solutionner le problème de la pauvreté, qui concerne encore des millions de russes. 
Je suis convaincu que les ennuis de la Russie sont tous liés au système politique en fin de compte. 
Nous avons besoin d’un environnement démocratique et concurrentiel, d’esprit d’initiative à tous les niveaux, d’une société civile active et d’un vrai contrôle public. 
C’est seulement à ces conditions que les problèmes compliqués trouveront des solutions. 
Pourtant, dès 2005-2006, les autorités ont mis en place des mesures rendant pratiquement impossible toute capacité de réaction à des problèmes graves. 
Les décisions de nommer, au lieu de d’élire, les gouvernements régionaux, d’introduire un système de vote pour des partis, au lieu d’individus, d’augmenter le seuil électoral pour qu’un parti entre à la Duma, et d’annuler l’imposition d’un taux de participation électorale minimum ont créé un système politique hermétique aux réactions de la société ; d’autant que toutes ces décisions furent accompagnées d’une manipulation endémique des élections et des mass médias. 
Fort logiquement, l’élite politique est devenue égocentrique et au service de ses seuls petits intérêts. 
Cet été, lorsque les feux de forêts faisaient rage en-dehors de Moscou, l’isolation de l’élite a pris une allure menaçante. 
Cependant, quelque chose de neuf est arrivé : la société est devenue plus exigeante, reconnaissant ses intérêts et sachant les exprimer. 
Bien que les traditions d’auto organisation dans la société russe ne soient ni profondes ni fortes, de vrais mouvements dans cette direction sont devenus clairement visibles de tous. 
Des activistes d’organisations non gouvernementales, journalistes, écologistes, hommes d’affaires et gens ordinaires qui souffrent de la tyrannie et la corruption des fonctionnaires publiques ont commencé à s’unir. 
Les autorités l’ont reconnu, au moins jusqu’à un certain point. 
Une importante décision de Medvedev a suspendu la construction d’une autoroute traversant la forêt Khimki près de Moscou suite à une large opposition civile. 
Durant de nombreux mois, les autorités de Moscou et fédérales avaient ignoré les opposants à l’autoroute, et la décision de Medvedev était un signal : le mépris du peuple est inadmissible. 
Pourtant, juste après cela, la bureaucratie tenta de vider de tout pouvoir les auditions publiques – créées pour donner aux gens et aux institutions civiles la capacité de s’exprimer sur ce genre de problèmes. 
La lutte entre les tendances démocratiques et anti démocratiques est donc devenue profonde. 
Si les tendances anti démocratiques vainquent, tout ce que nous avons accompli ces dernières années sera mis en péril – y compris la stabilité elle-même. 
C’est cette menace qui a évidemment motivé le discours de Medvedev en novembre : « Il n’y a pas de secret », Medvedev avait écrit dans son blog, « quant au fait que, au cours de la période actuelle, des symptômes de stagnation ont commencé à apparaître dans notre vie politique, et est apparue la menace que la stabilité se transforme en un facteur de stagnation. » 
L’annonce du président était inattendue. 
L’évaluation de Medvedev attestait de sa compréhension que les problèmes de la Russie sont enracinés dans le système politique – dans la dégradation du parti au pouvoir, étant donné l’absence d’une réelle opposition, et dans le manque de respect des droits des minorités politiques. 
Je me réjouis de l’emphase de Medvedev sur les préoccupations sociales et de sa rhétorique anti bureaucratique. 
Mais ses déclarations ne représentent qu’un premier pas vers la formulation d’un nouveau programme pour la Russie, dont le premier élément doit être un renouvellement et une accélération du mouvement vers une démocratie réelle et efficace. 
Il est vital que les Russes croient que les mots de Medvedev reflètent ses priorités et qu’il est prêt à se battre pour elles. 
Parmi ces priorités, une des plus importantes est l’éducation. 
Aujourd’hui, l’exigence constitutionnelle d’une éducation gratuite et universelle est en passe de devenir une fiction. 
Les gens se demandent : Comment se fait-il que, après la deuxième guerre mondiale, l’état avait assez d’argent pour assurer une éducation gratuite, alors qu’aujourd’hui il ne le peut plus ? 
La société demande également des mécanismes efficaces pour combattre la corruption, qui est en train de devenir un sérieux problème politique, précisément parce qu’elle a augmenté la distance entre les gens et les autorités. 
En effet, l’élite actuelle ne peut ou ne veut pas solutionner le problème. 
Seule une initiative présidentielle sérieuse, supportée par la société civile et de nouvelles forces politiques courageuses, pourra changer les choses. 
Le nouveau programme doit aussi inclure un solide composant économique. 
Rafistoler le budget et compter sur les initiatives individuelles n’est pas suffisant pour assurer un renouveau économique. 
La Russie a besoin d’un saut qualitatif vers une économie de la connaissance, moderne, et écologiquement durable. 
Je vois ici un lien direct avec le problème de l’éducation. 
Je suis convaincu que Medvedev doit devenir le leader du processus de formulation du nouveau programme russe, et il doit agir l’an prochain. 
La société le supportera. 

Une nouvelle ère pour la science islamique ? 
Pendant plusieurs centaines d'années, alors que la science et les mathématiques connaissaient une période de grande inventivité, une région du monde se distinguait des autres. 
Les maîtres de ces disciplines y étaient révérés, la médecine avançait à grands pas et les gens s'interrogeaient sur le fonctionnement de la nature. 
Rien de surprenant à ce que cette région ait été mondialement respectée. 
Dans l'autre moitié du monde connu, les scientifiques étaient punis, voire tués. 
Les mathématiques, considérés comme irréligieuses et étrangères, étaient hors-la-loi, et furent plus tard asservies à la religion. 
Le niveau de vie était bas. 
La région prospère était le Moyen-orient islamique, alors qu'une Europe ignorante demeurait pauvre. 
Les deux régions étaient gouvernées religieusement (les historiens ne s'accordent pas sur le rôle et la nature des religions dans ce contexte), mais la science ne s'épanouissait que dans l'une d'entre elles. 
Aujourd'hui, évidemment, les rôles du Moyen-Orient islamique et de l'Occident sont inversés. 
Depuis la seconde Guerre mondiale, les États-Unis sont les chefs de file mondiaux indiscutés dans le domaine des sciences. 
Pendant toute cette période, les étudiants les plus brillants ont été attirés hors de leurs pays d'origine par la perspective de meilleures opportunités de carrière et de recherches. 
Jusqu'à une période récente, plus de la moitié des étudiants diplômés du supérieur en mathématiques, sciences et ingénierie aux États-Unis étaient nés à l'étranger. 
Beaucoup de ces jeunes talents sont restés après l'obtention de leur diplôme, et tant le monde industriel que le gouvernement en ont tiré profit. 
Pendant ce temps, la culture islamique entrait dans une phase historique dans laquelle la science était assimilée à l'influence de l'Occident, et fuie pour cette raison même. 
Même dans des pays où les revenus du pétrole pouvaient alimenter une proportion significative de la recherche, les dirigeants arabes n'ont pas encouragé de tels investissements, et la conséquence est que leurs sociétés n'ont pas prospéré autant qu'elles l'auraient pu. 
Récemment, une aspiration à un plus grand respect politique a poussé les nations islamiques à investir dans le domaine technologique, ce qui est surtout visible dans les ambitions nucléaires pakistanaises et iraniennes. 
Mais alors que de telles armes ont un poids politique, la science sur laquelle elles reposent est banale et ancienne. 
Le respect issu de visions mûrement réfléchies, plutôt que celui né de découvertes passées, est bien plus significatif. 
Imaginez l'influence qu'aurait un institut pakistanais en tête des recherches mondiales sur le cancer. 
Et la rhétorique politique changerait-elle si des chercheurs à Oman découvraient un moyen de faire disparaître le sida ? 
Cette occasion ne se présente pas pour l'instant. 
Mais il en existe une autre, qui ne se limite pas aux sociétés islamiques. 
Les États-Unis ont commis de graves faux-pas récemment. 
Des “questions de foi” se sont substituées à la science au sein du gouvernement, en partant de la présidence. 
D'éminents chercheurs ont vu leurs rapports modifiés par des membres de l'état-major politique quand les faits contredisaient la version officielle. 
Encouragés par une administration influencée par la religion, les systèmes scolaires sont en train de détourner leur enseignement des sciences vers les “valeurs.” 
Depuis les attaques terroristes de septembre 2001, les visas d'entrée sont moins nombreux et plus difficiles à obtenir, ce qui freine le flux de jeunes talents vers les universités américaines. 
De grandes organisations scientifiques ont protesté sans résultat. 
Dans le même temps, des lois fiscales ont été révisées pour rendre les investisseurs plus riches à court terme, décourageant l'investissement à long terme dans la recherche. 
Un demi-billion de dollars a été consacré à la guerre en Irak, une somme à peu près égale au financement de toute la recherche fondamentale des mille dernières années. 
Même si les États-Unis évitent un âge sombre de fondamentalisme, ils risquent clairement de perdre leur domination mondiale en termes de recherches. 
Le Japon a reconnu le lien entre poids politique et science dans les années 1980. 
Le principal industriel japonais, Akio Morita, PDG de Sony, et le politicien de droite Shintaro Ishihara, ont fait une série de discours qui ont été compilés et publiés en 1986 sous le titre The Japan that Can Say No [Le Japon qui peut dire non]. 
Ils ont esquissé une stratégie nationale dans laquelle l'influence mondiale découlerait de la puissance scientifique. 
L'idée principale est que la puissance militaire pourrait être rendue obsolète si la “chaîne alimentaire” des technologies militaires était contrôlée par les autres nations. 
Le titre du livre se réfère au projet du Japon de “dire non” à l'influence militaire américaine une fois que le Japon maîtrisera les principales technologies militaires. 
Construire une économie basée sur la connaissance grâce aux richesses issues du pétrole est tout à fait possible. 
Le Texas par exemple, comme la plupart des États du sud des États-Unis, était autrefois économiquement pauvre et sur le déclin. 
Même avec des revenus pétroliers, le flux de dollars dans l'économie, en soi, ne suffit pas à dynamiser la prospérité autant qu'on pourrait le croire. 
Le Texas a donc décidé de consacrer l'argent du pétrole à une dotation pour l'éducation. 
Aujourd'hui, cette dotation est à peu près égale à celle de l'université de Harvard, et elle s'étend à 15 universités. 
Elle a eu un effet ahurissant : l'industrie aérospatiale a presque disparu de Californie, mais elle explose au Texas. 
Les centres de recherches et les consortiums de télécommunications se sont précipités au Texas, jusqu'au géant canadien des télécommunications Nortel. 
Bien que l'industrie connaisse une crise aux États-Unis, le Texas possède l'une des plus solides économies industrielles du monde. 
Il n'y a pas de raison que les mêmes résultats ne puissent être atteints au Moyen-Orient. 
Mais avant tout, le monde islamique doit redécouvrir et se réconcilier avec son fier héritage. 

Un nouveau plan de croissance pour l'Europe 
BRUXELLES – L’austérité ne peut régler à elle seule la crise économique et financière de l’Europe. 
Il faut prêcher avec le même zèle pour la croissance et les emplois. 
Les dirigeants de l’Union européenne en sont maintenant convaincus : le redémarrage de la croissance en 2012 n'était-il pas l'item prioritaire du programme de la réunion du 30 janvier du Conseil européen. 
Toutefois, une grande question demeure. Comment y parvenir ? 
Le besoin d’intervenir immédiatement est clair. 
L’économie de la zone euro s’est contractée les trois derniers mois de 2011 ; même celle de l’Allemagne. 
L’année qui vient est également de mauvais augure. 
La France fait du sur-place (comme la Grande-Bretagne). 
L’Italie et l’Espagne ont sombré dans une grave récession. 
Le marasme de la Grèce dure depuis cinq ans. 
Et le chômage de la zone euro atteint un niveau record, avec presque un jeune travailleur sur deux sans emploi en Espagne et en Grèce. 
L’économie fait face à de redoutables vents contraires : austérité budgétaire, taux d’intérêt élevés pour les pays qui n’ont pas la cote AAA, assèchement du crédit bancaire, désendettement des ménages, affaiblissement de l'investissement privé et des exportations découlant du ralentissement mondial qui mine la demande. 
Avant retour de la croissance, toute tentative de stabilisation financière restera extrêmement fragile. 
La récession pèsera sur les finances déjà précaires des banques et des gouvernements, exerçant une pression pour hâter le désendettement. 
Or, alors que les ajustements graduels sont nécessaires, des mesures plus immédiates et plus restrictives sont en grande partie vouées à l’échec, car les réductions importantes du crédit privé et des dépenses gouvernementales engendrent un recul encore plus prononcé pouvant dégénérer en cercle vicieux de décroissance. 
Il est donc vital de stimuler massivement la croissance. 
Jusqu’ici, le plan de croissance a surtout porté sur des réformes structurelles essentielles pour rendre l'économie plus productive et plus agile. 
La crise, il est vrai, donne l’occasion d’instaurer des mesures audacieuses sur ce front dans bon nombre de pays ; mais, en général, elles ne génèrent pas de résultats immédiats sur la croissance et l'emploi (exception faite de plus longues heures d’ouverture autorisée des commerces). 
Au contraire, un délestage des emplois les moins productifs aurait pour effet initial d’accroître le chômage, d’augmenter les dépenses publiques et de réduire les dépenses du privé. 
Et, puisque la demande en est affaiblie, le crédit se fait rare et les obstacles à la création d’entreprises deviennent souvent plus élevés, les entreprises prennent plus longtemps que coutume à créer des emplois plus productifs. 
En gros, nous ne pouvons compter uniquement sur les réformes structurelles pour stimuler la croissance en 2012. 
Il faudra plutôt porter une attention immédiate à l'expansion des investissements et des exportations dans les économies à balance commerciale déficitaire comme la France, l’Italie et l’Espagne (le Royaume-Uni également). En parallèle, la consommation des pays en excédent comme l’Allemagne et les Pays-Bas devra être stimulée. 
La Banque centrale européenne est intervenue résolument pour remettre à flot les banques européennes ; dorénavant, elle doit également appuyer l’économie réelle. 
Les taux officiels d’intérêt ne sont que de 1 %, mais la dette souveraine d’États solvables comme l’Espagne porte un taux d’emprunt supérieur à 5 % sur dix ans, et les sociétés solvables en Italie ne peuvent trouver de financement qu’à des taux prohibitifs, quand elles en trouvent. 
Aussi la BCE devrait en faire plus pour débloquer le mécanisme de transmission de la politique monétaire ; l’Autorité bancaire européenne devrait décourager le désendettement excessif en exigeant que chaque banque augmente son capital d'un montant précis au lieu de viser un ratio uniforme de 9 % pour tout le secteur. Le cas échéant, les gouvernements nationaux pourraient aussi offrir des garanties sur les prêts bancaires aux petites et moyennes entreprises. 
Bien sûr, un meilleur accès au financement est crucial, mais les gouvernements doivent également faire plus pour accélérer l’investissement. 
Ils doivent mettre en priorité des mesures pour faciliter le lancement d'entreprises, éliminer les obstacles au capital de risque et introduire des déductions temporaires d’amortissement à 100 % afin d’inciter les entreprises à devancer leurs plans d’investissement. 
À l’échelle de l’UE, le capital (résiliable) de la Banque européenne d’investissement devrait être fortement augmenté, comme l’a proposé le président de la Commission européenne, José Manuel Barroso, dans son discours sur l’état de l’Union en septembre dernier, afin que la BEI puisse financer une vague importante d’investissements paneuropéens, notamment en infrastructure. 
La stimulation des exportations est également essentielle. 
Les pays déficitaires doivent devenir plus concurrentiels pour accroître la productivité et en même temps diminuer les coûts. 
Une devise plus concurrentielle aiderait également : comme la chute de la livre sterling depuis 2008 a permis la hausse des exportations britanniques, un euro moins fort aiderait les économies méditerranéennes à recouvrer leur compétitivité sur les secteurs d’exportation sensibles au prix. 
Une politique de dévaluation fiscale pourra aussi aider, en sabrant les charges sociales des salaires pour les remplacer par des recettes d’une TVA plus élevée. 
Les pays en excédent commercial, eux aussi, doivent contribuer à l'effort, ce qui est dans leur propre intérêt. 
Comme la Chine qui doit laisser monter le renminbi, l’Allemagne, dont l’excédent de la balance commerciale dépasse celui de la Chine tant en proportion du PIB qu’en chiffres absolus, a besoin d’un taux de change réel plus élevé. 
Ceci implique que les salaires des Allemands doivent monter, en proportion de leur productivité accrue, afin qu’ils puissent se payer plus de vacances en Grèce et en Espagne. 
Si les entreprises n'acquiescent pas à ces demandes, une baisse des impôts sur le revenu ferait l’affaire. 
Ce qui nous amène à la politique budgétaire. 
Les gouvernements qui n’ont pas les moyens d’emprunter à faible taux (ou qui n’en ont même pas la chance) des marchés n’ont d’autres choix que de se serrer la ceinture. 
Ils devraient toutefois poursuivre une stratégie intelligente d’assainissement des dépenses au lieu d’un bête régime d’austérité. 
Ils parviendraient ainsi à maintenir les investissements dans les compétences et les infrastructures, tout en éliminant des subventions et des paiements de transfert. 
Ils devraient également légiférer dès maintenant pour les réformes futures, notamment pour inciter les gens à travailler plus longtemps. 
Dernier point, mais non des moindres, les gouvernements en mesure d’emprunter à des taux jamais vus jusqu’ici, du 0 % sur 10 ans en termes réels dans le cas de l’Allemagne, doivent jouer leur rôle dans le soutien de la demande. 
Est-ce si difficile d’envisager une baisse de TVA en avance des élections allemandes de l’an prochain ? 

Une nouvelle Sainte Alliance ? 
LONDRES -- La récente rencontre au Vatican du “gardien des lieux saints” , le roi Abdallah d’Arabie Saoudite, et du pape Benoît XVI, est un événement majeur, notamment car elle s’est produite alors que les musulmans radicaux réfutent le rôle des “croisés” dans la politique du Moyen-Orient. 
C’est aussi le signe le plus net de la naissance d’une “sainte alliance” des dirigeants conservateurs du monde. Car le public principal de cette rencontre entre un roi musulman et un pontife catholique n’était pas leurs partisans, mais un autre dirigeant conservateur, le président George W. Bush. 
La première Sainte Alliance était une création du prince autrichien Metternich après les guerres napoléoniennes. 
Elle visait à préserver la paix (et la sécurité de l’empire autrichien relativement fragile) par le biais d’une coalition de vainqueurs partageant les mêmes valeurs. 
La Sainte Alliance de Metternich fut la seule idée politique originale à émerger de la défaite de Napoléon. 
Derrière son appellation exaltante se cache une innovation d’une grande portée diplomatique : l’introduction d’un élément de contrôle moral calculé dans les relations internationales. 
Les intérêts particuliers que les membres de l’alliance - l’Autriche, la Prusse et la Russie - entretenaient dans la survie de leurs institutions nationales les menèrent tous à chercher à éviter des conflits que, dans le passé, ils auraient poursuivis automatiquement. 
Le système de Metternich fonctionna pendant la plus grande partie du XIXe siècle, car il protégeait un authentique équilibre des pouvoirs entre des pays qui partageaient certaines valeurs. Mais quelles valeurs communes le roi, le pape et le président américain partagent-ils ? 
Le fait qu’une telle rencontre ait pu se produire indique que le pape et le roi pensaient tous deux qu’un résultat était possible. 
D’ailleurs, Abdallah, qui estime être le dirigeant le plus important du monde musulman, est le premier roi saoudien à initier une rencontre avec un dirigeant de la foi chrétienne. 
Les deux hommes se sont rencontrés, apparemment sur un pied d’égalité, non pas pour exprimer les valeurs communes du conservatisme, mais pour promouvoir et confirmer leur autorité à faire respecter les valeurs traditionnelles. 
Tous deux s’accordent à dire que les réformes doivent être lentes, prudentes, et qu’elles ne doivent en aucun cas saper les institutions établies, notamment la religion et la famille patriarcale. 
Abdallah a recherché cette rencontre car il estime que le monde, depuis 2001, a divisé la fraternité des conservateurs. 
Jusque-là, lui et Bush partageaient la même vision du monde, où prévalait l’importance de la religion, de la famille traditionnelle (en fonction de l’idée que s’en faisait chaque pays), de la discipline sociale, et du rôle de l’État dans le soutien de ces institutions. 
Mais Bush, après les attaques terroristes de 2001, s’est détourné du conservatisme. 
Il a cherché à réinventer radicalement le Moyen-Orient, pas seulement en renversant le régime taliban en Afghanistan et celui de Saddam Hussein en Irak, mais aussi par le biais de son appel acharné à la démocratisation. 
Cependant, le radicalisme américain a provoqué une intensification des tensions entre communautés religieuses au Moyen-Orient, et de la montée de l’Iran radical avec sa tentative d’hégémonie régionale. 
Depuis 2001, les minorités chrétiennes servent de cibles dans la région, même la communauté chrétienne maronite du Liban. Et en Irak, les sunnites se sentent assiégés par la majorité chiite aujourd’hui au pouvoir. 
C’est là qu’intervient le concept de contrôle moral de la Sainte Alliance. 
Abdallah a compris peut-être avant tout le monde qu’un code de contrôle était nécessaire pour éviter que toute la région ne sombre dans une guerre de chacun contre tous. 
En outre, Abdallah comprend que son fragile régime ne sera capable de résister aux vents radicaux qui soufflent désormais que s’il parvient à établir le genre d’alliance pour la stabilité que Metternich avait créée. 
Le roi, à l’instar de Metternich et des kaisers autrichiens, comprend le principe de Tocqueville selon lequel le moment le plus dangereux pour un régime est celui où il entreprend des réformes. 
Comme il a commencé, bien que très prudemment, à ouvrir son pays politiquement, le roi sait que la paix dans la région lui est nécessaire, ainsi que l’adoucissement de la sainte colère islamique. 
Le problème est qu’Abdallah ne peut pas se fier à ses alliés nationaux conservateurs pour lui donner le temps dont a besoin le royaume. 
L’establishment religieux de la religion wahhabite, les co-dirigeants cachés de l’Arabie saoudite, pourrait parfaitement entraver les tentatives d’Abdullah de parvenir à une réconciliation religieuse régionale. 
Des membres de la police religieuse maintiennent catégoriquement que les habitants chrétiens du pays doivent continuer à vivre en respectant les stricts codes de conduite wahhabites. 
Alors que les Wahhabites pourraient à nouveau se laisser corrompre par l’argent du pétrole, les juges avides de pouvoir de la secte attendent avec impatience la prochaine décapitation, lapidation ou les prochains coups de fouets infligés sur la place publique de Riyad. 
Par conséquent, unir les forces du conservatisme immobile, même si certains de ces conservateurs sont chrétiens, est la seule stratégie diplomatique viable accessible à l’Arabie saoudite. Car les dirigeants conservateurs tombent généralement quand ils échouent à appréhender leur propre vulnérabilité, surtout quand le défi révolutionnaire se drape dans des atours conservateurs. 
Après tout, peu de systèmes politiques ont les moyens de se défendre contre ceux, comme les islamistes radicaux d’Arabie saoudite, qui prétendent qu’ils peuvent protéger le système et ses valeurs religieuses de manière plus efficace que les dirigeants actuels. 
Pour Abdullah, seule une alliance de puissances et de dirigeants conservateurs (comprenant un renoncement par les Américains au radicalisme diplomatique) peut restaurer un peu de stabilité au Moyen-Orient. 

Iran : une lueur d’espoir 
BERLIN – Personne n’aurait pu prédire la victoire de Hassan Rohani lors de la dernière élection présidentielle iranienne. 
Même le Guide suprême, l’ayatollah Ali Khamenei, a dû être un peu plus que surpris par la victoire au premier tour de Rohani, à la suite d’une campagne électorale qui avait commencé avec huit candidats. 
Les négociations avec l’Iran sur son programme nucléaire, ainsi que la guerre civile en Syrie, pourraient en conséquence prendre une nouvelle tournure. 
Mais c’est le propre du Moyen-Orient : on ne sait jamais de quoi sera fait le lendemain. 
Les négociations sur le programme nucléaire iranien ont commencé il y a dix ans cette année entre l’Iran et le triumvirat européen – l’Allemagne, la France et la Grande-Bretagne. 
J’y étais, représentant l’Allemagne. Rohani également, à la tête de la délégation iranienne. 
Les pourparlers se sont poursuivis jusqu’à aujourd’hui – dans un format élargi qui comprend les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne (le P5+1) – sans résultats tangibles. 
Rohani doit à présent reprendre l’épineux dossier du nucléaire iranien, cette fois-ci en qualité de président. 
A quoi peut-il, et pouvons-nous, nous attendre ? 
D’après mon expérience personnelle, Rohani est un homme ouvert et courtois. 
Contrairement au président Mahmoud Ahmadinejad, il sait s’entourer de diplomates très habiles et expérimentés. 
Mais il ne faut pas se leurrer : il reste un homme du régime – un membre réaliste et modéré de l’élite politique de la République islamique – pas un représentant de l’opposition. 
Et il défend le programme nucléaire iranien. 
Si Rohani veut que son mandat soit un succès, il devra tenir sa promesse d’améliorer les conditions de vie des Iraniens, sans pour autant mettre en péril la République islamique. 
La tâche ne sera pas aisée ; à vrai dire, elle pourrait s’apparenter à tenter une quadrature du cercle. 
L’amélioration des conditions économiques demandées par les électeurs dépendra de la levée des sanctions internationales et occidentales. 
Mais la levée de ces sanctions présuppose une percée dans les négociations sur le nucléaire. 
Elle pourrait également être conditionnée à la résolution, au moins temporaire, des principaux conflits régionaux. 
Le Moyen-Orient a radicalement changé ces dix dernières années. 
Les Etats-Unis sont moins impliqués, avec le retrait de leurs troupes en Irak et le retrait progressif en Afghanistan d’ici l’année prochaine. 
Dans le même temps, nous assistons à la dissolution de l’ancien Moyen-Orient mis en place par la France et la Grande-Bretagne à l’issue de la Première guerre mondiale, lorsque les deux grandes puissances coloniales européennes ont créé des mandats et protectorats territoriaux en Palestine, en Syrie (comprenant le Liban actuel), en Jordanie et en Irak. 
Un nouvel ordre régional n’est pas encore discernable, une conjoncture qui laisse envisager un avenir extrêmement périlleux et potentiellement chaotique. 
Au fur et à mesure que l’Iran a cherché à étendre son influence et à faire valoir ses intérêts, ainsi que ceux de ses alliés chiites, les discussions avec le Conseil de sécurité sont devenues étroitement liées à ses ambitions régionales. 
La perspective d’un Iran doté de l’arme nucléaire a toutes les chances d’alimenter les risques d’un conflit violent et d’entraîner une course aux armements nucléaires dans la région. 
Il sera donc sans doute nécessaire de résoudre simultanément ces deux problèmes avant que les sanctions puissent être levées. 
L’Iran et ses interlocuteurs internationaux doivent tirer les leçons du passé et gérer les attentes en conséquence. 
Il n’y aura pas de solutions rapides (si solutions il y a), compte tenu des intérêts diamétralement opposés des parties, des obstacles respectifs au plan national et liés aux alliances et d’une profonde méfiance mutuelle. 
En sus des négociations avec le P5+1, l’Iran aurait tout intérêt à entamer des négociations directes avec les Etats-Unis. 
Il devra également améliorer ses relations avec l’Arabie saoudite et les États du Golfe, et modifier son attitude envers Israël, pour qu’une issue positive aux discussions soit envisageable. 
De leur côté, les pays occidentaux doivent comprendre que la République islamique d’Iran n’est pas une dictature monolithique. 
Le régime est constitué de multiples centres de pouvoir qui coexistent, qui influent sur et limitent la portée des décisions de chaque partie. 
La fonction présidentielle n’est que l’un de ces centres de pouvoir. Ce constat vaut également pour le Guide suprême qui, malgré son titre, n’est pas détenteur d’un pouvoir absolu. 
L’Iran a tenté deux approches politiques ces dix dernières années : le modèle réformateur, sous le président Mohamed Khatami, et l’application d’une ligne dure et radicale sous Ahmadinejad. 
Les deux ont échoué. 
Les réformateurs n’ont pas été en mesure de surmonter l’opposition des conservateurs qui, de leur côté, ont été battus en brèche par les difficultés économiques suscitées par leur politique étrangère et nucléaire. 
Rohani doit emprunter une voie qui ne le prive pas du soutien de la majorité des centres de pouvoir du régime, tout en lui permettant de remplir le mandat que lui ont donné les électeurs. 
Au plan intérieur également, une méfiance généralisée compliquera une tâche intrinsèquement difficile. 
Les Américains et les Occidentaux en général verront probablement en Rohani le visage amical de la République islamique, alors qu’Ahmadinejad était sa véritable incarnation, parce que plus radicale. 
De nombreux Iraniens voient eux aussi en Obama le visage amical des États-Unis qui cherchent pourtant encore et toujours à modifier le régime politique de leur pays, tandis que son prédécesseur, George W. Bush, en était le représentant plus honnête, parce que plus radical également. 
Ces deux perceptions sont une distorsion de la réalité, même si elles comportent un fonds de vérité. 
En dépit de ces perceptions faussées – ou alors grâce à elles – la présidence de Rohani offre une occasion inespérée de faire progresser les négociations sur le programme nucléaire et de trouver une solution politique en Syrie. 
La participation de l’Iran à une conférence internationale de paix est absolument nécessaire, ne serait-ce que pour mettre le sérieux de Rohani à l’épreuve. 
Lors de la négociation des Accords de Bonn en 2001, l’Iran s’est comporté de manière pragmatique et a cherché à obtenir des résultats – une approche positive pour laquelle les Etats-Unis n’ont offert aucune contrepartie. 
Pour ce qui est des négociations sur la question nucléaire, le P5+1 s’efforcera d’obtenir des garanties objectives sur l’impossibilité pour l’Iran d’utiliser ses capacités nucléaires à des fins militaires. 
Pour l’Iran, l’objectif sera d’obtenir la reconnaissance de son droit à l’emploi civil de l’énergie nucléaire, conformément aux dispositions et protocoles du Traité sur la non-prolifération des armes nucléaires (TNP). 
Ces deux questions semblent plus simples qu’elles ne le sont en réalité : comme toujours, le problème réside dans les détails, et les détails offrent toute latitude pour des désaccords sur la définition, le suivi et l’application des clauses. 
A nouveau, il est primordial d’avoir des attentes réalistes. 
Obtenir une issue favorable aux négociations sur le dossier nucléaire et résoudre, ou même contenir, les principaux conflits régionaux ne seront pas des tâches aisées. 
Mais il serait extrêmement irresponsable de ne pas saisir l’occasion inattendue créée par l’élection de Rohani, avec toute la volonté, la bonne foi et la créativité dont nous pouvons faire preuve. 

Un nouveau concept stratégique pour l'OTAN 
Berlin – L'OTAN a besoin d'une nouvelle stratégie. 
Nous sommes cinq anciens chefs d'état major qui avons récemment publié un rapport comportant des propositions pour une nouvelle stratégie, ainsi qu'un programme complet des changements à faire au sein de l'alliance. 
Pourquoi une nouvelle stratégie ? 
Le "concept stratégique" actuel de l'OTAN date de 1999, mais depuis le monde a considérablement évolué. 
A cette époque, l'OTAN était une alliance régionale rassemblée essentiellement autour d'une défense réactive de la zone du Traité. 
Mais une réaction est aujourd'hui insuffisante, l'urgence est dans la prévention des crises, des conflits armés et des guerres, ce qui peut nécessiter une réaction initiale autre qu'une action militaire. 
Par ailleurs, lors de sa conférence de 2002 à Prague, l'OTAN a convenu d'agir là "où ce serait nécessaire", abandonnant ainsi la restriction imposée aux actes de défense de la zone du Traité. 
Finalement, si les attentats du 11 septembre donnent à penser qu'aucun des conflits actuels ne peut être résolu exclusivement par des moyens militaires, or ceux de l'OTAN sont exclusivement militaires. 
C'est pourquoi, pour être efficace, toute nouvelle stratégie de l'OTAN doit inclure le développement et l'application de nouveaux outils. 
Plutôt que d'adopter la focalisation régionale du concept stratégique actuel de l'OTAN ou de l'étude stratégique européenne, la stratégie que nous proposons est globale dans sa perspective. 
Elle cherche à prévenir les conflits en éliminant leurs causes. 
Certes, cela doit se faire en utilisant d'abord des moyens non militaires de manière proactive – et non pas réactive. 
Cette stratégie utilise l'escalade et la désescalade de la puissance de manière flexible et s'accorde tous les instruments politiques de la politique et du pouvoir – la capacité d'influence et les moyens militaires. 
Elle n'implique le recours à la force militaire qu'en ultime recours, ce qui ne signifie pas nécessairement le dernier. 
Par sa nature, la stratégie que nous proposons est défensive. 
Elle cherche à protéger les pays membres de l'organisation. 
Il suffit de lire notre rapport ( www.worldsecuritynetwork.com/documents/3eproefGrandStrat(b).pdf ) pour le comprendre. 
Elle utilise une approche modulaire des alliances en intégrant tant les capacités de différentes organisations internationales que celles de pays qui n'appartiennent pas à l'OTAN ou à toute autre alliance. 
Elle suppose un engagement qui dure jusqu'à ce que l'objectif prédéterminé soit atteint, un objectif qui ne vise ni à conquérir, ni à imposer un ordre politique qui aurait la préférence de l'OTAN à un adversaire. 
Le concept est générique, mais il est avant tout conçu pour l'OTAN, une fois qu'elle aura été réformée. 
Etant donné que les moyens militaires ne suffisent plus, nous soulignons la grande importance d'une coopération renforcée entre l'OTAN, l'ONU et l'UE. 
L'OTAN doit trouver les moyens de se doter des instruments et des ressources que les autres organisations internationales ont à leur disposition. 
Pour cela, la coopération entre l'OTAN et l'UE en particulier doit être améliorée. 
L'ONU va continuer à jouer un rôle important, car c'est le seul organe qui a capacité juridique pour autoriser des interventions, qu'elles soient ou non militaires, lorsqu'elles ne se réduisent pas à la légitime défense. 
La difficulté est de convaincre les pays membres de l'OTAN – notamment les Européens – de se pencher davantage sur les défis présents et à venir et de leur insuffler la volonté politique d'appliquer certaines de nos recommandations. 
Nous ne nous faisons guère d'illusion et nous n'avons pas des attentes irréalistes, mais si l'OTAN continue à intégrer de nouveaux membres sans pouvoir répondre à son obligation de défendre une zone de Traité élargie, elle risque de devenir une alliance vide de sens. 
L'OTAN est notamment confrontée à un véritable défi en Afghanistan où les limitations qu'elle s'impose l'empêchent de réussir. 
Plus généralement, le fossé entre les missions qui lui sont attribuées et les moyens dont elle dispose s'élargit de jour en jour. 
Nous ne voulons rien imposer, mais nous considérons de notre devoir de donner notre point de vue, car nous sommes fermement convaincus qu'une alliance transatlantique dynamique et forte constitue la meilleure réponse aux défis de notre époque. 
Nous avons l'espoir sincère que les dirigeants politiques de l'alliance réaliseront l'urgence d'un nouveau concept stratégique pour l'OTAN. 
Nous sommes certains qu'il sont conscients de leur obligation primordiale : faire tout ce qui est en leur pouvoir pour protéger les citoyens de leurs pays respectifs le plus efficacement possible. 

Après l’Homo Economicus 
LEIPZIG – L’humanité se trouve aujourd’hui confrontée à de nombreux défis globaux, avec le changement climatique, l’appauvrissement des ressources, la crise financière, l’éducation déficiente, la pauvreté généralisée et l’insécurité alimentaire. 
Mais en dépit des conséquences dévastatrices qui résulteraient du fait de ne pas relever ces défis, nous n’avons encore rien fait. 
Les économies, qu’elles soient frappées par la crise ou qu’elles soient prospères, ne parviennent pas à éliminer la pauvreté, à améliorer l’accès aux services publics comme l’éducation, et à maintenir et distribuer les biens collectifs comme les réserves de poissons et les forêts tropicales de manière efficace et équitable. 
Dans le même temps, les sociétés sont de plus en plus fragmentées, avec une solitude avérée et une augmentation des maladies liées au stress. 
Et les structures existantes de gouvernance sont inappropriées pour améliorer la situation. 
Une nouvelle approche est clairement nécessaire. 
Mais développer des mécanismes efficaces pour relever les défis communs de grande échelle doit commencer par un changement fondamental dans la compréhension des motivations et des connaissances humaines. 
Le concept de homo economicus, qui affirme que les hommes sont des acteurs rationnels qui prennent des décisions fondées sur un intérêt personnel étriqué, domine la pensée politique et économique depuis les années 1970. 
Mais même si la poursuite de ses intérêts personnels peut être avantageuse dans certains contextes, ce n’est pas le seul, ni même le principal moteur du comportement humain – et cela ne peut permettre de surmonter les problèmes globaux les plus pressants. 
Il est temps de remplacer le cadre de l’homo economicus par un modèle qui reflète la capacité des hommes à l’altruisme et à un comportement tourné vers le social. 
En mettant en lumière des opportunités de coopération humaine, un tel cadre constituerait une fondation utile pour les systèmes politiques et économiques qui réussissent là où les arrangements existants ont échoué. 
Parvenir à une telle compréhension de la nature humaine exige une approche globale et interdisciplinaire qui dépasse les sciences sociales. 
Ces dernières années, des développements à la frontière de la biologie évolutionnaire, de la psychologie et de l’anthropologie, associés à l’émergence de nouveaux domaines comme la neuroéconomie, la neuroscience sociale et affective et la neuroscience contemplative, ont montré que les hommes peuvent être motivés par des préférences pro-sociales, comme l’équité et le souci du bien-être et des droits de l’autre. 
En fait, les hommes sont souvent enclins à aider ceux qui sont en détresse, même des étrangers, par empathie et par compassion. 
Cette idée est renforcée par un vaste ensemble de résultats neuroscientifiques qui viennent contredire l’individualisme qui prévaut dans les sociétés occidentales, suggérant plutôt que le cerveau humain est prédisposé à la résonnance affective permettant aux hommes de mutuellement s’épancher naturellement sur leurs émotions et leurs motivations. 
En outre, des données expérimentales suggèrent que contrairement à la théorie économique dominante, les préférences des individus sont variables. 
La modification des facteurs environnementaux façonne le processus décisionnel des hommes en activant des systèmes de motivation liés à la menace, la réalisation, le pouvoir ainsi que le soin aux autres et l’affiliation sociale. 
Le domaine émergent de la neuroscience contemplative a commencé à fournir des preuves de la plasticité des références pro-sociales et de la motivation. 
Des études à court et long terme sur l’entrainement mental (comme le projet ReSource – ReSource project) révèlent que les programmes de préparation mentale peuvent améliorer les facultés cognitives et socio-affectives comme l’attention, la compassion, et l’empathie. 
Plus spécifiquement, les programmes d’entrainement destinés à encourager la motivation pro-sociale ont entrainé une plus grande activité dans les réseaux neuraux liés aux émotions positives et à l’affiliation, ainsi qu’une baisse des réponses hormonales liées au stress et un nombre plus grand de marqueurs d’immunité, lorsque les participants sont exposés à la détresse des autres. 
En d’autres termes, de tels programmes d’entrainement mental rendent les participants plus efficients et plus concentrés, tout en améliorant leur gestion du stress. 
Dans le même temps, ils encouragent les comportements pro-sociaux et une perspective élargie, moins auto-centrée, qui interviennent dans l’interdépendance des hommes. 
De tels résultats ont commencé à inspirer les domaines de la microéconomie expérimentale et de la neuroéconomie, qui en retour, ont commencé à incorporer les préférences pro-sociales dans leurs cadres décisionnels. 
Ces résultats prometteurs devraient maintenant être intégrés dans de nouveaux modèles économiques et des propositions politiques concrètes. 
Compte tenu du fait que le cerveau est le plus malléable dans l’enfance, commencer cet entrainement mental dès l’école devrait permettre de créer des fondations solides pour le genre d’éthique laïque qui contribuerait au développement d’une société plus compatissante. 
Mais l’entrainement mental bénéficie aussi aux adultes, et les entreprises, les autorités politiques et les institutions de recherche devraient donc collaborer à l’établissement de « gymnases mentaux. » 
En outre, la réforme institutionnelle pourrait être conçue de manière à adapter les environnements sociaux afin qu’ils génèrent la coopération plutôt que la concurrence et qu’ils activent notre motivation à s’engager dans un comportement bienveillant envers les autres, plutôt que de rechercher la réussite, le pouvoir et un statut. 
Ne prétendre qu’à ces derniers mène à long terme à un déséquilibre et à l’appauvrissement des ressources non seulement sur le plan individuel, mais aussi globalement. 
Les hommes sont capables de bien mieux que l’égoïsme et le matérialisme. 
En effet, nous sommes capables de concevoir des systèmes politiques, des économies et des sociétés durables, équitables et bienveillants. 
Plutôt que de faire appel aux moteurs les plus destructeurs du comportement humain, les responsables globaux devraient œuvrer au développement de systèmes qui encouragent les individus à exploiter l’intégralité de leurs potentiels socio-émotionnels et cognitifs – et donc à créer un monde dans lequel nous aurons tous envie de vivre. 

Un nouveau modèle de Nations Unies 
La remise du Prix Nobel de la Paix aux Nations Unies et à leur secrétaire général, Kofi Annan, est une réelle source de réjouissances dans le monde entier. 
Mais les réjouissances ne devraient jamais servir d'excuse à la suffisance. 
Oui, l'ONU a accompli beaucoup sous la direction du Secrétaire Général Kofi Annan. Mais l'idée première des Nations Unies en tant qu'unificateur des nations reste plus, dans beaucoup de pays et pour la plupart des problèmes mondiaux les plus complexes, un idéal encore inachevé qu'une réalité existante. 
Certaines parmi les plus puissantes nations au monde ne voient toujours pas l'intérêt qu'elles retireraient à coopérer pleinement avec l'ONU ou à participer à leurs affaires. 
Au-delà des états, la plupart des ONG mondiales se développent rapidement et leur influence s'étend, mais aucune réglementation officielle ne définit leur rôle dans le système international. 
Leur vraie puissance, malgré les efforts déployés par le Secrétaire Général Annan pour établir un dialogue, sort du cadre de l'ONU. 
En effet, les ONG assument souvent des tâches pour lesquelles la structure actuelle de l'ONU est inadaptée ou reste trop fragile. 
Pour se faire aider dans leurs tâches et pour garantir que les grands problèmes mondiaux actuels seront examinés dans un forum destiné à unifier et non à diviser, l'ONU doit être renforcée dans les domaines où les ONG oeuvrent si remarquablement. 
Seule une réforme fondamentale de la structure interne de l'ONU peut accomplir une telle consolidation. 
En 1945, lorsque l'ONU a été fondée, l'objectif principal consistait à empêcher l'avènement de la troisième guerre mondiale. 
Ainsi, à sa création, il n'existait qu'un seul puissant organisme, le Conseil de Sécurité, sur lequel reposaient les grandes puissances militaires mondiales. 
Le programme du Conseil de Sécurité était, et reste, le pouvoir et le règlement des crises, principalement par des moyens militaires. 
Aujourd'hui, toutefois, la vraie menace posée à la majorité de la population mondiale provient de dangers quasiment inconnus à l'époque : la pauvreté, la faim, l'accroissement de la population, la migration, l'environnement, etc. Si l'ONU veut faire face à ces défis, sa structure doit changer. 
Deux nouveaux conseils, chacun dotés de pouvoirs comparables à ceux du Conseil de Sécurité, doivent être mis en place : un Conseil Social et un Conseil Economique. 
Le FMI, la Banque mondiale et l'OMC ne doivent pas seulement rendre compte à cette nouvelle structure réformée de l'ONU, ils doivent également en dépendre. 
En quoi ces nouveaux organismes sont-ils nécessaires ? 
Le monde ne peut pas fonctionner sans règles ; il ne peut pas progresser dans la résolution des problèmes les plus urgents de notre époque sans règles juridiques définies, ni sans institutions pour réguler le droit international. 
Etant donné que de telles institutions n'existent pas, l'ONU doit les inventer. 
Bien évidemment, certaines règles, telles que celles qui régissent la promulgation des sanctions commerciales, sont désormais appliquées au sein de, disons, l'OMC. 
Toutefois, ces règles ne sont que des étapes menant dans la bonne direction : des étapes vers un libre-échange socialement et écologiquement acceptable et contre le protectionnisme, particulièrement celui pratiqué par les pays riches. 
Quelle que soit la position que ces pays occupent, il est nécessaire de mettre en place des règles plus globales afin que les efforts mondiaux pour combattre la pauvreté, la maladie et la migration de masse puissent devenir conséquents, prévisibles et, surtout, efficaces. 
Nous avons le Statut de Rome de la Cour Pénale Internationale ; nous nous dirigeons vers un guide novateur des meilleures pratiques sur la manière dont les organismes des sociétés civiles peuvent contribuer au mieux au travail de l'ONU ; et nous disposons désormais, bien au-delà de l'OTAN, d'une large coalition qui combat le terrorisme. 
Je trouve appréciable le fait que les événements du 11 septembre aient amené, si toutefois je ne me méprends pas, un changement dans l'attitude des Etats-Unis vis à vis de l'ONU. 
Mais il est primordial que ce genre de changement, à savoir l'incorporation d'un réel pouvoir dans la structure de l'ONU, progresse davantage. 
Dans l'époque dangereuse que nous vivons, les peuples du monde entier doivent démontrer leur solidarité. 
La large coalition qui combat actuellement le terrorisme en est une preuve parmi d'autres. 
Mais la solidarité doit également être reconnue dans les structures réelles du pouvoir de l'ONU. 
La convocation par le Secrétaire Général d'un `` Dialogue de civilisations '' n'est qu'un début. 
Il y a davantage à entreprendre. 
L'institution du Conseil Social et du Conseil Economique à l'ONU marquerait une énorme avancée dans la bonne direction. 
J'ai tenté de présenter les idées esquissées ici non seulement à l'Assemblée générale, mais également aux membres permanents du Conseil de Sécurité. 
J'ai également été invité à les présenter au Sénat américain. 
Jusqu'ici, aucune de ces discussions ne s'est révélée très fructueuse. 
Mais comme le moment où les Etats-Unis verront l'ONU comme une organisation indispensable approche, le Conseil de Sécurité et ses membres envisageront la création de nouveaux organismes au sein de l'ONU non comme des rivaux, mais comme le seul moyen dont disposeront les peuples de la terre, solidaires entre eux, pour affronter la myriade de problèmes sociaux et économiques qui se posent à eux. 

Une seconde chance pour la réforme européenne 
MUNICH – La Banque Centre Européenne est parvenue à calmer les marchés en promettant de racheter sans limite les obligations de la zone euro, car cette décision a effectivement rassuré les détenteurs d’obligations sur le fait que les contribuables et les retraités des économies européennes encore saines assumeraient, si nécessaire, le poids du remboursement. 
La BCE n’a pas précisé les modalités de cet arrangement mais son engagement a aiguisé l’appétit des investisseurs, réduit les écarts de taux d’intérêt dans la zone euro, et rendu possible de financer les économies en crises par la planche à billet. 
Ce répit offre une opportunité idéale pour avancer sur les réformes. 
Le Premier ministre de la Grèce Antonis Samaras doit convaincre ses compatriotes de sa détermination à les mettre en œuvre. 
Le Premier ministre de l’Espagne Mariano Rajoy et le ministre des Finances portugais Vitor Gaspar méritent d’être soutenus dans leurs actions. 
Et l’on ne peut qu’espérer que le Premier ministre italien par intérim Mario Monti sera candidat aux prochaines élections législatives. 
Ces dirigeants savent tous ce qui doit être fait. 
La France, par contre, ne semble pas avoir pris conscience de la situation. 
Le Président François Hollande veut résoudre les problèmes de son pays avec des programmes de relance de la croissance. 
Mais lorsque les hommes politiques disent « croissance, » ils veulent dire « emprunt ». 
C’est bien la dernière chose dont la France a besoin. 
Le rapport dette/PIB de la France est déjà aux alentours de 90%; même si le déficit de son budget 2013 ne dépasse pas 3,5% du PIB, son rapport dette/PIB atteindra 93% à la fin de l’année. 
La part des dépenses publiques dans le PIB, située à 56%, est la plus forte de la zone euro et se situe au deuxième rang de tous les pays développés. 
Il n’y a pas que les acteurs de cinéma comme Gérard Depardieu qui quittent le pays pour échapper à la forte imposition ; l’industrie aussi fuit le pays. 
Les fabricants automobiles, hier si fiers, luttent aujourd’hui pour leur survie. 
En effet, l’industrie manufacturière française ne représente plus qu’à peine 9% du PIB, moins que la part manufacturière de la Grande Bretagne (10%) et moins de la moitié de celle de l’Allemagne (20%). 
Son compte courant s’enfonce dans un déficit toujours plus profond. 
Le chômage connaît une hausse record. 
Le problème fondamental de la France, comme celui des pays les plus affectés par la crise, est que la vague de crédit bon marché que l’introduction de l’euro a rendue possible a nourri une bulle inflationniste qui l’a privée de toute compétitivité. 
Selon les calculs de Goldman Sachs, la France devrait réduire ses prix de 20% pour être en mesure de rembourser sa dette en toute viabilité. 
Il en est de même pour l’Espagne ; l’Italie, pour sa part, devra baisser ses prix de 10 à 15%, et la Grèce et le Portugal devront réduire les prix de leurs marchés intérieurs respectivement de 30% et de 35%. 
Les statistiques de pouvoir d’achat de l’OCDE dépeignent un tableau similaire : la Grèce devrait appliquer une dépréciation de 39% et le Portugal de 32%, ne serait-ce que pour s’aligner sur les niveaux de prix de la Turquie. 
Mais jusqu’à présent, rien n’a véritablement été effectué dans ce sens. 
Pire, le taux d’inflation dans certains pays en difficultés demeure encore très supérieur à celui de leurs partenaires commerciaux. 
Les dirigeants de la zone euro estiment qu’il est possible de relancer leur compétitivité en adoptant des réformes, en entreprenant des projets d’infrastructure, et en améliorant leur productivité, mais sans réduire les prix de leur marché intérieur. 
C’est une erreur, car de telles mesures n’améliorent la compétitivité que si les prix intérieurs baissent par rapport à ceux de leurs concurrents dans la zone euro. 
Aussi longtemps que ces pays resteront dans l’union monétaire, une réduction des prix relatifs de leurs marchés intérieurs est inévitable : soit ils réduisent leurs prix, soit leurs partenaires commerciaux gonfleront plus rapidement. 
Il n’existe aucun moyen aisé ou socialement confortable de réaliser cela. 
Dans certains cas, une telle approche peut être si périlleuse qu’elle ne saurait être désirée pour aucune société. 
L’écart est simplement trop important entre ce qu’il faut faire pour restaurer la compétitivité et ce que les citoyens peuvent supporter s’ils demeurent au sein de l’union monétaire. 
Pour devenir meilleur marché, le taux d’inflation d’un pays doit rester en deçà de celui de ses concurrents, mais cela ne peut s’obtenir que par une récession économique. 
Plus les syndicats défendront la grille des salaires en vigueur, plus la croissance de la productivité sera faible, et plus longtemps la récession se maintiendra. 
Il faudrait à l’Espagne et à la France une récession de dix ans, avec un taux d’inflation annuel inférieur de 2% à celui de leurs concurrents, pour récupérer leur compétitivité. 
Le chemin vers la compétitivité sera plus court pour l’Italie, mais pour le Portugal et la Grèce, il sera substantiellement plus long – peut-être trop long. 
L’Italie, la France, et l’Espagne devaient être en mesure de récupérer cette compétitivité dans la zone euro dans un délai prévisible. 
Après tout, l’Allemagne a réduit ses prix par rapport à ses partenaires de la zone euro de 22% de 1995, alors que le projet de l’euro avait déjà été définitivement validé, jusqu’en 2008 et l’éclatement de la crise financière globale. 
Il y a dix ans, l’Allemagne était dans la situation que connaît la France aujourd’hui – le malade de l’Europe. 
Elle a enduré une hausse du chômage et souffert d’un manque d’investissements. 
Une grande part de son épargne était investie à l’étranger, et ses investissements intérieurs nets étaient parmi le plus bas de tous les pays de l’OCDE. 
Sommé d’agir, le gouvernement social démocrate de Gerhard Schröder a décidé en 2003 de priver des millions d’Allemands du second palier de leur assurance chômage, ouvrant ainsi la voie à la création d’un secteur à bas salaire, ce qui a permis de réduire le taux d’inflation. 
Malheureusement jusqu’à présent, aucun signe n’indique que les pays en crise, la France en tête, sont disposés à se serrer la ceinture. 
Plus ils se raccrocheront aux formules magiques, plus la crise de la zone euro perdurera. 




Nouveau départ pour la non-prolifération 
VIENNE – Le président Barack Obama a donné une nouvelle impulsion aux tentatives de désarmement nucléaire qui étaient au point mort depuis une dizaine d’années. 
Il a embrassé la vision d’un monde sans armes nucléaires et reconnu le lien entre non-prolifération et désarmement par les Etats dotés de l’arme nucléaire. 
Obama s’est engagé à revitaliser un régime vacillant de non-prolifération, dont le Traité de non‑prolifération (TNP) des armes nucléaires de 1970 est la pierre angulaire. 
Il n’est pas difficile d’identifier les problèmes majeurs. 
Premièrement, les cinq grands Etats nucléaires n’ont pas pris au sérieux l’obligation de mesures de désarmement souscrite avec le TNP. 
Au lieu de cela, ils mettent en avant le fait que les armes nucléaires sont essentielles à leur sécurité et poursuivent la modernisation de leurs arsenaux nucléaires – ce qui les prive naturellement de l’autorité morale de convaincre les autres pays de ne pas acquérir d’armes nucléaires, toujours perçues comme source de pouvoir et d’influence, et comme police d’assurance contre d’éventuelles attaques. 
Deuxièmement, comme on l’a vu avec la Corée du Nord, rien n’empêche les pays signataires de simplement déclarer que des « événements extraordinaires » ont mis en péril leurs intérêts suprêmes pour se retirer. 
Troisièmement, l’Agence internationale de l’énergie atomique, censée contrôler le système de non-prolifération, dispose de si peu de fonds que c’en est scandaleux. 
Pour savoir si tel ou tel pays poursuit ou non un programme clandestin d’armes nucléaires, les inspecteurs de l’AIEA ont la plupart du temps les mains liées soit parce qu’ils n’ont pas l’autorité légale nécessaire pour accéder aux lieux qu’ils jugent bon d’examiner, soit parce que les laboratoires d’analyse de l’Agence sont obsolètes, soit encore parce que l’Agence ne dispose pas d’un accès approprié à l’imagerie satellite. 
Quatrièmement, les contrôles des exportations n’ont pas réussi à empêcher la diffusion d’une technologie nucléaire sensible, notamment à cause des activités très élaborées de réseaux clandestins comme celui dirigé par A.Q. Khan, scientifique nucléaire pakistanais. 
Neuf pays disposent déjà d’armes nucléaires et il serait naïf de supposer que d’autres, en particulier dans les régions de conflit, ne tenteront pas de s’en procurer. 
Par ailleurs, certains pays dotés de programmes d’énergie nucléaire pourraient, s’ils le souhaitaient, fabriquer des armes nucléaires en quelques mois si leur perception de la sécurité changeait, vu qu’ils maîtrisent déjà les techniques de base d’enrichissement de l’uranium et de retraitement du plutonium. 
Ce choix pourrait être le talon d’Achille de la non-prolifération. 
Cinquièmement, la communauté internationale, menée par le Conseil de sécurité des Nations Unies, a souvent été paralysée par des difficultés de sécurité internationale, et inefficace pour réagir aux cas suspects de prolifération nucléaire. 
Certes, ces difficultés ne pourront être surmontées du jour au lendemain, il est tout de même possible de faire beaucoup en relativement peu de temps. 
Les Etats-Unis et la Russie ont entamé des négociations sur d’importantes réductions de leurs arsenaux nucléaires, qui représentent 95 % des 27.000 ogives nucléaires de la planète. 
Parmi les autres mesures qu’il conviendrait de prendre, citons l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires, la négociation d’un traité vérifiable pour mettre fin à la production de matériel fissile destiné à l’armement ; l’amélioration radicale de la sécurité physique de matériaux nucléaires et radioactifs, essentielle pour empêcher ces derniers de tomber entre les mains de terroristes ; et la consolidation de l’AIEA. 
Le mois dernier, j’ai proposé au Conseil des gouverneurs de l’AIEA une mesure clé de renforcement de la non-prolifération : la création d’une banque d’uranium faiblement enrichi de l’AIEA utilisable par les pays qui ont besoin de combustible nucléaire pour leurs réacteurs. 
Cet uranium ne peut être utilisé pour construire des armes. 
Un mécanisme de ce type sera indispensable dans les décennies à venir vu le nombre croissant de pays à se tourner vers l’énergie nucléaire. 
Ma proposition consiste à créer une réserve physique d’uranium faiblement enrichi à disposition de l’AIEA, qu’utiliseront en dernier ressort les pays qui rencontrent des difficultés d’approvisionnement pour des raisons non commerciales. 
Les pays concernés seraient rassurés de pouvoir compter sur des réserves d’énergie fiables pour faire tourner leurs centrales, et n’auraient donc pas besoin de développer leur propre capacité d’enrichissement de l’uranium ou de retraitement du plutonium. 
Cela contribuerait à éviter que ne se reproduisent des expériences telles que celle de l’Iran après sa révolution de 1979, lorsque les contrats pour le combustible et la technologie prévus dans le cadre de son programme nucléaire n’étaient pas honorés. 
Trente ans plus tard, on en ressent encore certaines conséquences. 
L’uranium faiblement enrichi sera mis à disposition des pays dans le besoin sur la base de critère non politiques et non discriminatoires, aux prix du marché, conformément à leurs obligations de garanties nucléaires. 
Aucun Etat ne serait donc contraint d’abandonner le droit de créer son propre cycle du combustible. 
Les fonds nécessaires au lancement d’une banque d’uranium faiblement enrichi sont en place, principalement grâce à une organisation non gouvernementale – Nuclear Threat Initiative – et au financement initial de Warren Buffett. 
Cette banque ne serait qu’une première étape, qui devra être suivie d’un accord faisant passer l’ensemble des activités d’enrichissement et de retraitement du contrôle national au contrôle exclusivement multinational. 
Cette idée est audacieuse, mais plus que jamais nécessaire. 
Il y a soixante ans, nous manquions l’occasion de placer le cycle du combustible nucléaire sous contrôle multinational à cause de la guerre froide. 
Aujourd’hui, compte tenu de la diffusion de la technologie nucléaire et du risque croissant de terrorisme nucléaire, nous n’avons pas le droit à l’erreur. 

Le condominialisme à deux Etats, la solution au conflit israélo-palestinien ? 
PRINCETON – Imaginez une solution à deux Etats au conflit israélo-palestinien qui mettrait fin à la division de Jérusalem, accorderait aux Palestiniens le droit au retour et aux Israéliens celui de s'établir où ils veulent en Cisjordanie s'ils y achètent des terres. 
Il ne s'agit pas d'un projet chimérique, mais de la réinvention créatrice et adéquate de la notion d'Etat au 21° siècle. 
La visite que vient d'achever le président Obama en Israël est l'occasion d'explorer cette nouvelle forme de pensée. 
Depuis que Bill Clinton a failli parvenir à un accord global en 2000, le mantra des partisans d'un processus de paix israélo-palestinien est qu'une solution existe, mais que les dirigeants israéliens et palestiniens n'en veulent pas. 
La solution repose sur un aménagement de l'accord recherché par Clinton : deux Etats souverains basés sur les frontières de 1967 avec des échanges de terre négociés pour prendre en compte les colonies de peuplement existantes. 
L'accord inclurait un corridor reliant Gaza et la Cisjordanie, la partition de Jérusalem, mais avec l'accès garanti à tous aux sites religieux, la renonciation des Palestiniens au droit au retour dans l'Etat juif, la volonté israélienne de démanteler les colonies établies hors des frontières convenues et la reconnaissance des deux Etats par tous les pays du Moyen-Orient. 
Supposons qu'aucun Palestinien et aucun Israélien ne veuille de cet accord parce qu'il est inacceptable des deux cotés, et que même si cet accord est le seul envisagé, l'expansion rampante du territoire israélien et l'expansion démographique des Arabes israéliens continuera à saper ses fondations. 
Quoi qu'il en soit des sombres avertissements relatifs à la fermeture prochaine (si ce n'est déjà fait) de la fenêtre permettant la mise en œuvre de la solution à deux Etats, cette solution elle-même constitue un problème. 
En 2008, un étudiant en philosophie de 3° cycle de l'université de Princeton, Russell Nieli, a donné une conférence au Princeton Center for Jewish Life. Elle a connu un tel succès qu'il en a fait un article pour le magazine américain Tikkun fondé par le rabbin Michael Lerner. 
Intitulé “Toward a Permanent Palestinian/Israeli Peace – the Case for Two-State Condominialism,” [Vers une paix permanente entre Palestiniens et Israéliens : la solution du condominialisme à deux Etats], son but explicite est d'encourager "une pensée créatrice au sein de la jeune génération de juifs et d'Arabes, libre de la vision limitée du passé et des politiques qui ont échoué". 
Le "condominialisme à deux Etats" est aussi visionnaire que son nom est lourd. 
L'idée centrale est qu'Israéliens et Palestiniens seraient citoyens de deux Etats différents et par conséquent s'identifieraient à deux entités politiques différentes. 
La Palestine serait l'Etat du peuple palestinien et Israël un Etat juif. Néanmoins, dans ce cadre les Palestiniens et les juifs "auraient le droit de s'établir en tout lieu à l'intérieur de l'ensemble constitué par les deux Etats qui formeraient une communauté binationale unique". 
Examinons cette proposition. 
Ainsi que le formule Nieli, les Palestiniens "auraient le droit de s'établir n'importe où en Israël et de même les juifs auraient celui de s'établir n'importe où dans l'Etat palestinien. 
Quel que soit l'Etat dont ils sont originaires, tous les Palestiniens seraient citoyens de l'Etat palestinien et tous les juifs seraient citoyens de l'Etat d'Israël". 
Chaque Etat aurait à la fois les moyens et l'obligation de répondre aux besoins économiques, culturels, religieux et matériels de ses citoyens installés sur le territoire de l'autre Etat. 
Chaque Etat aurait donc des responsabilités et des droits extraterritoriaux, à l'image des USA qui subviennent aux besoins de nombreux expatriés américains (par exemple les familles des soldats américains basés à l'étranger). 
Pour que cela fonctionne, il faut d'abord définir les frontières de chaque Etat - sans doute sur les bases de ce qu'elles étaient en 1967, en y incluant des échanges de territoires acceptés par les deux parties. 
Les Arabes israéliens abandonneraient la citoyenneté et la nationalité israélienne en échange de la citoyenneté et de la nationalité palestinienne - mais sans changer de lieu de résidence. 
Ils auraient le droit permanent de vivre en Israël et conserveraient les droits qu'ils avaient en tant qu'Israéliens, sauf le droit de vote qu'ils exerceraient dans le cadre de l'Etat palestinien. 
Tous les autres Palestiniens vivant en Israël bénéficieraient exclusivement des droits liés à leur nationalité palestinienne. 
Le condominialisme reconnaît la réalité de l'interconnexion forte entre les colonies de peuplement israéliennes en Cisjordanie et le reste d'Israël - en termes de réseau routier, électrique, d'adduction d'eau, de structure administrative et d'économie (à la manière de l'interdépendance de la partie israélienne et de la partie palestinienne de Jérusalem). 
Au lieu de séparer ces structures pour en faire deux entités distinctes, il serait bien plus logique de des développer au bénéfice de la population des deux Etats et de leurs économies. 
D'autant que dans un monde où de nombreux citoyens passent de plus en plus de temps dans un espace virtuel, le condominialisme existe déjà de facto. 
Dans les années 1950, après quatre décennies de guerre qui ont déchiré l'Europe, l'idée d'une Union européenne au sein de laquelle les citoyens des Etats membre se déplaceraient et travailleraient librement tout en conservant leur allégeance politique et leur identité culturelle semblait difficilement réalisable elle aussi. 
Le nom du processus politique qui devait permettre de construire l'UE, le "néo-fonctionnalisme", était aussi abstrait et bizarre que celui de "condominialisme à deux Etats". 
Pourtant les dirigeants français et allemands ont eu la vision et la volonté nécessaire pour lancer une expérimentation audacieuse qui a donné naissance à une économie regroupant 500 millions de personnes. 
Ainsi que le montre l'exemple européen, une ancienne inimitié peut être source d'une nouvelle conception étatique. 
Dans les années 1950, de nombreux jeunes (comme ma mère de nationalité belge) étaient farouches partisans de la nouvelle vision de l'Europe. 
Les jeunes Israéliens et les jeunes Palestiniens d'aujourd'hui sont fiers de leur esprit d'entreprise - avec la vision et les risques que suppose la création de quelque chose de neuf. 
Soutenir et contribuer à une start-up politique innovante pourrait être le symbole de leur génération. 


Etats-Unis : un nouveau programme pour l’Amérique latine ? 
MEXICO – Réparer le désordre international hérité du gouvernement Bush ne sera pas chose facile pour le prochain président américain. 
Si l'Amérique latine ne sera une priorité ni pour le gouvernement Obama ni pour le gouvernement McCain, il ne sera pas non plus judicieux de continuer à la négliger comme ces sept dernières années. 
Deux grands problèmes d'ordre politique/diplomatique se posent : la crise imminente de transition ou de succession à Cuba et l'ascension des « deux gauches » de la région, l’une représentée par le président Hugo Chávez, l’autre, par le président Luiz Inácio Lula da Silva, de plus en plus influent. 
Le nouveau gouvernement américain ne surmontera ces problèmes que s’il comprend que l'Amérique latine traverse une période associant des événements à la fois extrêmement positifs et négatifs : la plus rapide croissance économique depuis les années 70, avec la réduction des inégalités et de la pauvreté, et un respect accru pour la démocratie et les droits de l'homme, mais une polarisation plus marquée sur le plan politique. 
À Cuba, le départ de Fidel Castro de la scène politique est un défi de taille. 
Les États-Unis ne peuvent poursuivre les politiques défaillantes des 50 dernières années. 
Exiger une transition démocratique totale comme condition préalable de la normalisation des relations Etats-Unis/Cuba est à la fois irréaliste et difficile à avaler pour l'Amérique latine. 
Toutefois, les États-Unis ne peuvent mettre de côté la question de la démocratie et des droits de l'homme à Cuba, alors qu'ils attendent le départ du frère de Fidel, Raúl. 
Avec la realpolitik et la crainte d'un autre exode de réfugiés cubains dans le détroit de Floride, les États-Unis seront peut-être tentés d’adopter une solution « chinoise » ou « vietnamienne » pour Cuba : normaliser les relations diplomatiques en échange de réformes économiques, tout en laissant la question d’un changement politique interne pour plus tard. 
Or, ils ne devraient pas succomber pas à la tentation. 
Les États-Unis, le Canada, l'Europe et l'Amérique latine ont construit un cadre juridique régional qu'il ne faut pas abandonner, pour défendre les règles démocratiques et les droits de l'homme dans cette partie du monde. 
Cuba doit retrouver sa place parmi les puissances régionales mais aussi accepter les règles du jeu. 
Si la question d’élections libres et équitables ne doit pas être primordiale, il ne faut pas pour autant ignorer les problèmes dans l'intérêt de la stabilité et du pragmatisme. 
Les élections devraient s'inscrire dans un processus complet de normalisation : elles ne doivent ni pénaliser ni être ignorées. 
D’un côté, les États-Unis devraient lever leur embargo commercial dès l’enclenchement de la transition cubaine ; de l’autre, Cuba devrait entamer un processus de résolution des questions en suspens. 
Cependant, Cuba n'est qu’un volet de ce que l'on pourrait qualifier de problème de la « gauche » latino-américaine. 
On a lu beaucoup de choses ces derniers temps sur l'ascension de la gauche depuis dix ans dans la région. 
En fait, il existe deux gauches : l'une, moderne, démocratique, mondialisée et favorable au marché, que l'on trouve au Chili, au Brésil, en Uruguay, en Amérique centrale et dans une certaine mesure au Pérou ; l'autre, rétrograde, populiste, autoritaire et antiaméricaine, que l'on trouve au Mexique, au Salvador, au Nicaragua, à Cuba, en Équateur, en Bolivie, au Venezuela et dans une moindre mesure en Argentine, en Colombie et au Paraguay. 
Certaines de ces « gauches » sont au pouvoir, d'autres, comme récemment au Mexique lors des élections présidentielles contestées, ont manqué la victoire de peu. 
Depuis deux ans, il semble de plus en plus évident que, somme toute, la gauche « moderne » ou « modérée » gouverne bien, alors que l'autre gauche s'est montrée plus extrême et désordonnée que d'aucuns l’avaient prédit. 
La première estime qu’il n’est pas urgent d’« exporter » son « modèle », et la deuxième dispose d’une stratégie et des moyens de le faire. 
La gauche rétrograde d’aujourd'hui peut concrétiser le vieux rêve du Che Guevara : non pas « un, deux, de nombreux Vietnam » mais « un, deux, de nombreux Venezuelas », en accédant au pouvoir par les urnes et en s’y maintenant grâce à des changements constitutionnels, à la création de milices armées et de partis monolithiques. 
Elle peut financer tout cela avec l’aide de la compagnie pétrolière publique du Venezuela, en mettant en œuvre des politiques sociales attrayantes à court terme mais peu perspicaces à long terme, en particulier si elles sont menées par des médecins, des enseignants et des instructeurs cubains. 
Voici le dilemme du prochain président américain : comment combler ce fossé entre les deux gauches de sorte à améliorer les relations entre les États-Unis et l'Amérique latine, fortifier la gauche moderne et affaiblir la gauche rétrograde sans avoir recours aux politiques interventionnistes qui ont échoué par le passé ? 
Les meilleures politiques strictement axées sur l'Amérique latine coulent de source et sont facilement réalisables. 
Elles exigent de renforcer les gouvernements de la gauche moderne, du centre ou du centre-droit menacé par la gauche à l’ancienne, tout en faisait bien comprendre à cette dernière qu'il y a un prix à payer pour avoir enfreint les principes élémentaires de la démocratie, des droits de l'homme et de l'État de droit. 
Il n’est pas judicieux pour l’Amérique de fermer les yeux sur ces problèmes. 
Hormis concernant des points particuliers (pétrole, armes, guérilla, drogue), les États-Unis ont aujourd'hui grandement besoin de l'Amérique latine car la résistance à laquelle ils se heurtent surgit de toute part, avec toujours plus de virulence qu’à aucun autre moment depuis la fin de la Seconde Guerre mondiale. 
Le prochain président américain doit revigorer une relation prête à subir une transformation de fond pour la première fois depuis la politique de bon voisinage de Franklin Roosevelt il y a 70 ans. 

Une nouvelle architecture du monde 
NEW YORK – Vingt après la chute du mur de Berlin et la chute du communisme, le monde doit choisir entre deux formes fondamentalement différentes d’organisation : un capitalisme international et un capitalisme d’état. 
Le premier, représenté par les Etats-Unis, est en miettes et le second, représenté par la Chine, en est à ses premiers balbutiements. 
Suivre le chemin de moindre résistance entrainera la désintégration progressive du système financier international. 
Il faut inventer un système multilatéral basé sur des principes plus sûrs. 
Il est difficile de parvenir à une coopération internationale sur les réformes de régulation à partir d’une base fragmentée. Mais il est possible d’y parvenir si l’on procède à une réorganisation totale de l’ordre financier dans son ensemble. 
Il faudrait un nouveau Bretton Woods (conférence qui permit d’établir une nouvelle architecture financière mondiale à la suite de la seconde guerre mondiale) afin d’établir de nouvelles règles internationales, y compris pour les institutions financières qui sont trop importantes pour faillir et le rôle des contrôles de capitaux. 
Cette conférence devra aussi réfléchir à la refondation du Fond Monétaire International afin qu’il reflète mieux la nouvelle hiérarchie des pays et pour revoir ses méthodes opérationnelles. 
De plus, un nouveau Bretton Woods devra réformer le système monétaire. 
L’ordre qui a prévalu au lendemain de la seconde guerre mondiale et qui permit à l’Amérique d’être plus égal que d’autres, a produit de nombreux déséquilibres. 
Le dollar ne jouit plus de la même confiance qu’à une certaine époque mais aucune monnaie ne peut prendre sa place. 
Les Etats-Unis ne devraient pas bouder le recours aux Droits de tirages spéciaux (DTS) du FMI. 
Ces DTS sont émis dans différentes devises nationales afin que personne ne soit injustement avantagé. 
Il faudrait élargir le choix des monnaies incluses dans les DTS, et certaines des monnaies nouvellement incluses, dont le renmibi pourraient ne pas être totalement convertibles. 
Ceci, malgré tout, pourrait permettre à la communauté internationale de faire pression sur la Chine pour qu’elle abandonne sa parité sur le dollar et serait le meilleur moyen de réduire les déséquilibres internationaux. 
Le dollar pourrait ainsi préserver son statut de monnaie de réserve préférée, moyennant une gestion prudente. 
Un des grands intérêts des DTS est qu’ils permettent la création internationale d’argent, ce qui est particulièrement utile en des temps tels que ceux que nous traversons. 
Cet argent pourrait être appliqué là où il est le plus utile, contrairement à ce qui se passe aujourd’hui. 
Il existe déjà un mécanisme qui autorise les pays riches qui n’ont pas besoin de réserves additionnelles à transférer ces allocations à ceux qui en ont besoin, par l’utilisation des réserves en or du FMI. 
La réorganisation de l’ordre mondial devra aller au-delà du seul système financier et devra inclure les Nations Unies, et surtout le Conseil de Sécurité. 
Les Américains doivent initier ce processus, mais la Chine ainsi que d’autres pays émergeants doivent y participer et sur le même pied d’égalité. 
Certains pays sont très réservés sur les institutions de Bretton Woods, lesquelles sont en général constituées de pays qui ne sont plus dominants. 
Les pouvoirs émergents doivent participer à la création de ce nouveau système afin de garantir leurs soutiens actifs. 
Le système ne peut survivre dans sa forme actuelle et les Etats-Unis ont tout à perdre à ne pas être le porte-drapeau de cette réforme. 
L’Amérique est encore en position de diriger le monde, mais sans réel discernement, sa relative influence pourrait continuer de s’effriter. 
Les Etats-Unis ne peuvent plus continuer à imposer leurs désidérata, comme avait cherché à le faire l’administration de George W Bush ; mais ils pourraient prendre la tête d’un effort de coopération qui inclurait à la fois les pays développés et les pays émergents, rétablissant ainsi le leadership américain sous une forme acceptable. 
L’alternative peut faire peur car une superpuissance sur le déclin qui perd à la fois sa suprématie politique et économique mais qui préserve malgré tout sa suprématie militaire est un dangereux cocktail. 
Cela nous rassurait de nous convaincre de cette généralité consistant à affirmer que les pays démocratiques recherchent la paix. 
Après la présidence Bush, ce principe n’est plus valable ; l’a-t-il seulement jamais été ? 
La démocratie est en fait en grand danger aux Etats-Unis. 
La crise financière a infligé des épreuves à une population qui n’aime pas voir la dure réalité. 
Le président Barack Obama a déployé le « multiplicateur de confiance » et prétend avoir contenu la récession. Mais en cas de récession à « double déclic », les Américains pourraient développer toutes sortes de psychoses et céder à la démagogie populiste. 
Si Obama échoue, la prochaine administration sera cruellement tentée de créer des diversions aux difficultés intérieures, ce qui serait très dangereux pour le monde. 
Obama a une vision juste. 
Il croit à la coopération internationale, plutôt qu’au principe de ‘la raison du plus fort est toujours la meilleure’ de l’ère Bush-Cheney. 
L’émergence du G20 comme principal forum de coopération internationale et le processus validé par l’ensemble des chefs d’état présents à Pittsburgh vont dans le bon sens. 
Une chose fait défaut, cependant : une reconnaissance généralisée du fait que le système est brisé et qu’il est nécessaire de le réinventer. 
Après tout, le système financier ne s’est pas totalement écroulé, et l’administration Obama était parfaitement consciente de son choix de raviver les banques avec des subventions cachées plutôt que de les obliger à recapitaliser. 
Les institutions qui ont survécu ont plus que jamais renforcé leur position sur le marché, et serons à même de résister à une restructuration systématique. 
Obama est préoccupé par de nombreux et importants problèmes et réinventer un système financier international risque de ne pas être en tête de sa liste. 
La Chine doit faire montre d’encore plus de clairvoyance qu’Obama. 
Le nouveau moteur de l’économie mondiale n’est plus le consommateur américain mais la Chine. 
Dans la mesure où ce moteur est d’une taille plus modeste, l’économie du monde connaitra une croissance plus lente, mais l’influence de la Chine, elle, devrait grimper très rapidement. 
Pour l’instant, la population chinoise est prête à subordonner sa liberté individuelle à la stabilité politique et au progrès économique. Mais cela ne continuera pas indéfiniment, et le reste du monde ne sera jamais prêt à subordonner sa liberté à la seule prospérité de l’état chinois. 
A un moment où la Chine devient un leader international, elle doit devenir une société plus ouverte que le reste du monde sera prêt à accepter comme leader. 
Les relations militaires étant ce qu’elles sont, la Chine n’a d’autre alternative que celle d’un développement pacifique et harmonieux. 
L’avenir de la planète en dépend. 


Une résolution du Nouvel An 
Il est temps de prendre les résolutions du Nouvel An et celles de cette année sont évidentes. 
Au début du millénaire, les dirigeants mondiaux ont promis la paix, la fin de la pauvreté et un environnement plus propre. 
Depuis cette date, le monde a assisté à des actes de violence, de terrorisme, de famine et de dégradation de l'environnement innombrables. 
Il est temps, en 2005, de prendre une autre direction. 
Les connaissances, les avancées scientifiques, les voyages et les communications mondiales nous offrent de nombreuses opportunités pour trouver des solutions aux problèmes majeurs du monde. 
Lorsqu'une nouvelle maladie appelée le SRAS a touché la Chine l'année dernière, l'Organisation mondiale de la Santé a coordonné les actions de douzaines de gouvernements et la crise a été maîtrisée rapidement, du moins pour l'instant. 
Lorsque Bill Gates a fait un don de 1 milliard de dollars pour apporter des vaccins aux enfants pauvres, il a permis de protéger des dizaines de millions de jeunes de maladies évitables. 
Lorsqu'un organisme de recherche en agriculture appelé le Centre mondial d'agroforesterie a découvert qu'un arbre spécifique pourrait permettre aux agriculteurs africains de faire pousser davantage d'aliments, il a présenté une nouvelle approche extrêmement utile pour surmonter la crise alimentaire chronique de l'Afrique. 
Malheureusement, ces exemples de coopération internationale sont aussi rares qu'impressionnants. 
Toutes nos connaissances, notre science et notre technologie pourraient améliorer considérablement les conditions de vie affreuses des individus les plus pauvres du monde. 
Des millions de personnes pourraient ainsi échapper à la malaria, au VIH/SIDA, à la faim et à la vie dans des taudis. 
Le problème n'est pas le manque de bonnes solutions. 
Le problème est le manque de coopération mondiale pour mettre ces solutions en pratique. 
Le secrétaire général des Nations Unies Kofi Annan m'a honoré en me nommant son conseiller spécial sur les Objectifs du Millénaire pour le Développement et en me demandant de diriger un groupe de savants et d'experts en développement en vue d'identifier des étapes pratiques pour atteindre les objectifs avant la date butoir de 2015. 
Ce groupe, connu sous le nom de Projet millénaire des Nations Unies, remettra son rapport au secrétaire général Annan le 17 janvier 2005. 
Notre étude, Investing in Development: A Practical Plan to Achieve the Millennium Development Goals (Investir dans le développement : un plan pratique pour atteindre les objectifs du millénaire pour le développement) , sera disponible gracieusement dans le monde entier sur le site Web www.unmillenniumproject.org . 
Ce que nous avons appris peut se résumer facilement. 
A chaque problème majeur (faim, illettrisme, malnutrition, malaria, SIDA, sécheresse, etc.) existent des solutions pratiques éprouvées et abordables. 
Ces investissements, à leur tour, renforceraient le secteur privé et la croissance économique. 
Ils exigent toutefois un partenariat mondial entre les pays riches et pauvres du monde. 
Plus important, les pays les plus riches du monde doivent accomplir beaucoup plus pour aider les pays les plus pauvres à utiliser la science et la technologie modernes afin de résoudre ces grands problèmes. 
Les Etats-Unis, par exemple, dépensent actuellement environ 450 milliards de dollars par an pour leur armée, mais moins de 15 milliards de dollars pour aider les pays les plus pauvres du monde à combattre la maladie, à éduquer leurs enfants et à protéger l'environnement. 
Ceci est une erreur car les approches militaires seules ne peuvent pas rendre l'Amérique sûre. 
Seule une prospérité partagée peut véritablement rendre la planète sûre. 
Les Etats-Unis doivent investir bien plus dans le développement économique pacifique. 
L'Allemagne, le Japon et plusieurs autres pays riches font également bien moins qu'ils ne le devraient, et bien moins que ce qu'ils ont promis aux pays pauvres. 
En 2002, tous les pays donateurs se sont engagés à " faire des efforts concrets " pour donner 0,7 % de leur revenu national afin d'aider les pays pauvres à se développer. 
L'Allemagne, le Japon et les Etats-Unis, entre autres, restent bien en deçà de ce chiffre. 
L'année 2005 offrira de nombreuses opportunités pour les citoyens du monde entier d'insister pour que leurs dirigeants tiennent leurs promesses du millénaire. 
Lorsque notre rapport aura été remis en janvier, le secrétaire général Kofi Annan communiquera un rapport au monde entier au printemps prochain, rapport qui identifiera les étapes pratiques qui devront être prises cette année-là. 
Au même moment, une importante commission sur l'Afrique remettra un rapport au premier ministre du Royaume-Uni Tony Blair. 
Puis, en juillet, le Royaume-Uni accueillera le Sommet annuel du G8 des pays riches. 
Blair a promis qu'il fera de la lutte contre la pauvreté et du changement climatique sur le long terme les deux priorités du Sommet. 
En septembre, les dirigeants du monde se réuniront aux Nations Unies pour décider de leurs actions lors de la décennie à venir. 
Les nations riches et puissantes déclarent souvent leur dominance sur le monde. 
Les Etats-Unis soutiennent qu'ils aident le monde à combattre la pauvreté, mais au lieu de cela, ils dépensent leur argent en armes. 
L'Allemagne et le Japon affirment qu'ils souhaitent un siège permanent au Conseil de sécurité de l'ONU, mais aucun d'eux n'a toutefois tenu ses promesses d'aider les peuples les plus pauvres du monde. 
Les pays les plus pauvres du monde se demanderont pourquoi ils devraient voter pour que l'Allemagne et le Japon obtiennent des sièges permanents au Conseil de sécurité s'ils ne sont pas capables de tenir leurs promesses. 
Rien ne saurait être plus avisé pour les pays riches du monde que de tenir leurs promesses aux peuples pauvres, affamés et accablés de maladies dans le monde entier. 
Là se trouve le chemin vers une paix durable. 
2005 est l'année où les mots peuvent devenir une réalité et où le monde peut commencer à exaucer ses espoirs pour notre nouveau millénaire. 
Rendons nos dirigeants conscients que nous aspirons à une paix et à une prospérité partagées. 
Engageons-nous à ce que les riches et les puissants prennent des actions concrètes pour aider les pauvres, les faibles et les personnes qui souffrent. 

Une zone d’exclusion aérienne pour la Libye 
WASHINGTON – Les dirigeants à travers le monde discutent avec force de l’opportunité d’établir une zone d’exclusion aérienne pour mettre fin à la violence qui se déroule en Libye. 
Certains rappellent le cas de la Bosnie, où l’OTAN avait tardé à protéger les populations dans les années 90, pour motiver une action. 
D’autres se souviennent du Rwanda, pour lequel le président Bill Clinton avait ultérieurement exprimé ses regrets de ne pas avoir fait le nécessaire pour sauver des vies innocentes. 
Mais c’est plutôt à la lumière de la tragédie au sud de l’Irak dans les premiers jours de la guerre du golfe il y a vingt ans que les enjeux en Libye aujourd’hui doivent être envisagés. 
Alors que les forces de coalition aiguillaient l’armée irakienne en février 1991, le président H.W. Bush avait encouragé le peuple irakien à « prendre les affaires en main pour obliger Saddam Hussein le dictateur à se retirer. » 
Lorsque les Irakiens shiites, les Kurdes et les Arabes des marais se sont rebellés contre Hussein, ils ont pensé que les forces américaines les protégeraient contre la force de frappe supérieure du dictateur brutal. 
Mais en fait, lorsque les hélicoptères de combat et les forces d’élite de l’Irak ont commencé à massacrer le peuple, les forces de coalition ont reçu l’ordre de ne pas intervenir. 
Le monde a alors regardé des milliers d’Irakiens se faire massacrer. 
La situation aujourd’hui en Libye est différente. 
Inspiré par les évènements en Tunisie et en Égypte, le peuple libyen s’est soulevé spontanément contre les quatre décennies de répression du Colonel Mouammar Kadhafi. 
Malgré tout, le spectre qui me hante est le même – des gens ordinaires confrontés à la puissance aérienne et aux soldats bien armés d’un autocrate et qui comptent sur le monde libre pour les protéger d’un massacre après que nous ayons applaudi et félicité leur courage par nos paroles. 
Jusqu’à présent, les forces de Kadhafi se sont reposées uniquement sur leur puissance aérienne. 
Mais Kadhafi est habile. 
Je crains qu’il ne tente de saigner à blanc l’opposition, plutôt que de tenter une action globale dans un vaste massacre, ou qu’il attende que le monde fasse la preuve de son indisposition à agir – pour ensuite commencer à tuer les civils en grand nombre. 
Nous ne pouvons attendre que cela arrive. 
Il nous faut prendre des mesures concrètes maintenant pour être prêts à appliquer une zone de non vol dans le cas où Kadhafi ferait appel à sa puissance aérienne pour tuer les civils en grand nombre. 
Il faut que la diplomatie agisse en urgence pour rassembler un large soutien en faveur d’une zone d’exclusion aérienne. 
L’imprimatur le plus important devrait provenir des Nations Unies, où les discussions autour d’une résolution autorisant une zone d’exclusion aérienne devraient immédiatement être entamées. 
La Chine et la Russie ont exprimé des réserves. 
Si le Conseil de sécurité devait ne pas avaliser une telle action, ceux d’entre nous déterminés à protéger les civils Libyens seront confrontés à des choix difficiles en cas d’une intensification de la violence. 
Nos efforts diplomatiques doivent donc s’étendre au-delà des Nations Unies. 
Le soutien de l’OTAN et de l’Union Africaine est important. 
Le soutien du monde arabe est aussi nécessaire pour éviter que ne se répande l’idée selon laquelle l’OTAN s’attaque à nouveau un autre pays musulman. 
Et les signes sont prometteurs dans ce domaine. 
Les six pays arabes du Conseil de coopération du Golfe en ont appelé aux Nations Unies pour imposer une zone de non vol. La Ligue Arabe a validé une proposition similaire. 
Les pays musulmans en particulier devraient soutenir les préparatifs d’une intervention si la violence devait dégénérer. 
On ne peut autoriser Kadhafi à penser qu’il peut massacrer son peuple en toute impunité. Et il ne peut être autorisé à procéder à des attaques plus meurtrières encore avec sa puissance aérienne. 
Si l’ONU ne parvient pas à se mettre d’accord sur une résolution pour mettre en place une zone d’exclusion aérienne, alors les États-Unis et ses alliés de l’OTAN et le monde arabe doivent être préparés à éviter un massacre similaire à celui de Srebrenica en 1995 où plus de 8000 hommes bosniaques, jeunes et vieux, avaient été assassinés. 
Bien sur, imposer une zone de non vol n’est pas une panacée. 
Cela ne changerait probablement pas grand chose si la situation en Libye devait dégénérer en une véritable guerre civile. 
Mais une zone de non vol pourrait éviter les attaques aériennes et sauver des vies civiles. 
C’est un outil que nous devrions être prêts à utiliser si la situation l’exige, et cela constituerait un signe en direction de l’opposition pour lui dire qu’elle n’est pas abandonnée. 
Avant de prendre cette décision, la communauté internationale doit apporter une aide humanitaire et des médicaments aux rebelles dans l’est de la Libye. 
Nous ne pouvons les contraindre à l’abandon sous prétexte d’être affamés. 
La seule option à ne pas envisager est l’envoi de troupes américaines terrestres ; personne ne veut voir les troupes américaines enlisées dans une autre guerre, surtout dans un autre pays musulman. 
Et, comme l’a exprimé le président Barack Obama, le peuple Libyen ne doit pas se voir dépossédé de l’entière propriété de son combat pour la liberté, et on ne peut donner à Kadhafi un faire valoir et un bouc émissaire qu’il pourrait utiliser. 
Peut-être que la simple menace d’une zone d’exclusion aérienne convaincra les pilotes de Kadhafi de ne pas utiliser leurs hélicoptères et avions de combat pour tuer leurs propres concitoyens. 
Dans le cas contraire, nous devrions être très fermes sur le fait que nous prendrons la tête du monde libre pour éviter le massacre insensé d’autres citoyens Libyens par un fou accroché à son pouvoir. 
Les Etats-Unis et la communauté internationale doivent aussi clairement affirmer – comme ce fut le cas en Bosnie et au Kosovo – que nous sommes tous unis contre un voyou qui assassine des Musulmans. 

La nécessité d’une zone d’exclusion aérienne en Syrie 
BRUXELLES – Nul n’ignore ce dicton bien souvent utilisé dans l’interprétation des relations internationales, selon lequel les ennemis de mon ennemi seraient mes amis. 
Cette formule se vérifie parfois, mais se révèle souvent erronée. 
Il y a trente ans, combattant les envahisseurs soviétiques de leur pays, les moudjahidines afghans furent à tort considérés par l’Occident comme des amis. 
Un présupposé qui apparaît aujourd’hui des plus aberrants eu égard aux divers événements survenus depuis. 
L’aggravation de la crise en Syrie, de même bien sûr que l’utilisation d’armes chimiques dans le pays, a fait naître une dynamique et un dilemme similaires. 
Mais cette fois-ci, l’Occident ne saurait commettre les mêmes erreurs, ni privilégier des choix aussi lourds de conséquences. 
Commençons par l’énoncé de base. 
La survenance d’attaques chimiques d’une ampleur aussi grave que celle que nous constatons en Syrie change considérablement les règles du jeu. 
Bien que le fait de détenir de telles armes de destruction massive ne soit pas techniquement illégal, la plupart des États de la planète sont signataires de la Convention sur l’interdiction des armes chimiques, que la Syrie a refusé de ratifier. 
Nous ne saurions par conséquent ne pas apporter de réponse à la question de la prochaine étape à entreprendre. 
Les principes du droit international – et notamment la doctrine émergente d’une « obligation de protection, » ainsi que la mise en place d’une interdiction internationale d’utilisation d’armes chimiques – nous dictent la nécessité d’une certaine forme d’intervention militaire à des fins de dissuasion d’utilisation d’ADM, particulièrement contre des cibles civiles. 
Seulement voilà, quelles sont les mesures les plus appropriées et les plus efficaces ? 
Quelles initiatives sont les plus susceptibles de renforcer la sécurité de l’Occident, et quelles sont celles qui pourraient soulever le risque de l’affaiblir ? 
Pour ma part, je considère que la réponse proportionnée la plus juste et la plus simple consisterait à imposer une zone d’exclusion aérienne en Syrie. 
Cette démarche pourrait s’avérer particulièrement opportune compte tenu de la probable impossibilité future d’adoption d’une résolution en vertu du chapitre VII des Nations Unies (« Action en cas de menace contre la paix »), en raison du recours cynique quasi-certain de la Russie et la Chine à leur droit de veto au Conseil de sécurité. 
Bien entendu, les revendications et réfutations vont bon train au lendemain de la terrible attaque chimique menée contre une zone contrôlée par les rebelles à l’est de Damas. 
Reste que compte tenu de la brutalité du régime du président Bachar al-Assad, nul n’ignore jusqu’où ce régime serait susceptible d’aller pour dissimuler sa culpabilité. 
Le fameux délai de cinq jours accordé aux experts en armes chimiques de l’ONU pour vérifier la nature de l’attaque a ménagé au gouvernement d’Assad tout le temps nécessaire pour faire disparaître les preuves incriminantes, en les altérant ou en les détruisant au moyen de nouveaux bombardements. 
Les États-Unis, la France et le Royaume-Uni sont catégoriques : l’ensemble des renseignements et des éléments de témoignage oculaire désignent le gouvernement Assad comme l’auteur de l’attaque. 
Nul doute d’un autre côté quant au caractère justifié des inquiétudes relatives aux acteurs de l’opposition syrienne. 
Les groupes extrémistes Al-Qaïda et salafistes composant les forces rebelles, telles le Front Al-Nosra, se sont révélés tout aussi vicieux que le gouvernement et ses alliés, à savoir le pan iranien du Hezbollah et la Garde révolutionnaire iranienne. 
Pour autant, les services de renseignement occidentaux sont unanimes quant à l’absence de preuves qui indiqueraient la responsabilité de ces groupes rebelles dans le lancement des attaques chimiques. 
Dans un tel contexte, la mise en place d’une zone d’exclusion aérienne permettrait non seulement de débarrasser le ciel des avions de guerre et missiles syriens, réduisant ainsi l’ampleur du massacre, mais contribuerait également à faire comprendre à Assad et à ses partisans que celui-ci est bel et bien vulnérable. 
Les généraux enjoints à faire usage d’armes chimiques pourraient ainsi envisager de manière tangible la perspective d’un effondrement du régime, et prendre conscience du risque de se voir jugés pour crimes de guerre devant un tribunal. 
Il serait bien évidemment préférable que la Russie et la Chine permettent au Conseil de sécurité de relever la mission qui sous-tend précisément sa création – à savoir préserver la paix et empêcher les crimes de guerre. 
En s’obstinant à soutenir Assad malgré l’utilisation d’armes chimiques, la Russie est passée dans le monde arabe du statut de saint patron à celui de véritable paria. 
Le peu de considération morale et politique que le président russe Vladimir Poutine soit parvenu à conserver aux yeux du reste du monde s’érode également, ce dont le tsar devrait bientôt prendre conscience lors du prochain Sommet du G-20 à Saint-Pétersbourg. 
Le monde ne saurait toutefois se contenter de retenir son souffle dans l’attente d’un changement d’attitude de Poutine et de la Chine. C’est pourquoi il est nécessaire que la mise en place d’une zone d’exclusion aérienne soit envisagée et examinée en tant qu’option militaire. 
Au lendemain de la guerre du Golfe de 1991, la zone d’exclusion aérienne initialement proposée par le Premier ministre britannique John Major ne permit certes pas à elle seule de renverser Saddam Hussein, mais empêcha bel et bien le dictateur de mener de nouvelles attaques aériennes contre les Kurdes du nord et les chiites du sud. 
De même, l’instauration d’une zone d’exclusion aérienne en Syrie permettrait d’entraver rapidement les vecteurs d’armes de destruction massive du gouvernement syrien. 
Un certain nombre d’experts militaires affirment que les systèmes de défense aérienne syriens seraient trop sophistiqués pour pouvoir être éliminés, rendant trop dangereuse la mise en place d’une zone d’exclusion aérienne. 
Pourtant, Israël est bel et bien parvenu à attaquer le territoire syrien à deux reprises – détruisant en 2007 un réacteur nucléaire soutenu sur place par les Nord-Coréens, et frappant plus récemment un convoi du Hezbollah – sans souffrir d’aucune victime ni perte d’appareil. 
Consciente de cette faiblesse, la Russie a fourni à la Syrie un certain nombre de ses missiles S-300 les plus modernes ; bien que leur arrivée n’ait pas été prouvée, et encore moins leur déploiement. 
Une fois les systèmes de défense aérienne de la Syrie suffisamment affaiblis, il serait judicieux qu’un certain nombre de pays arabes – Arabie Saoudite, Qatar et autres États du Golfe – ainsi que la Turquie utilisent leurs forces aériennes afin de faire la police dans la zone. 
Toute intention malveillante de la part du régime d’Assad serait ainsi découragée à chaque regard tourné vers le ciel. 



Un chemin à travers le champ de mines européen 
LONDRES – Plus tôt cette semaine, près d’une centaine de personnalités européennes ont publié une lettre ouverte à l’attention des chefs d’État des 17 pays de la zone euro. Cette lettre énonce clairement ce que les dirigeants européens semblent avoir aujourd’hui compris : ils ne peuvent pas continuer à renvoyer indéfiniment le problème au lendemain. 
Et de manière tout aussi importante, ils ont aussi compris qu’il ne suffit pas de faire en sorte que les gouvernements puissent financer leurs dettes à des taux d’intérêt raisonnables ; il est également temps qu’ils s’attaquent aux faiblesses du système bancaire européen. 
En fait, les problèmes des banques et des dettes souveraines se renforcent mutuellement. 
La baisse des prix des obligations d’État a exposé la sous-capitalisation des banques, tandis que la possibilité de voir les gouvernements financer la recapitalisation des banques a fait grimper les primes de risque sur les obligations d’État. 
Confrontées à la perspective d’avoir à lever des capitaux supplémentaires à un moment où leurs actions s’échangent à une fraction de leur valeur nominale, les banques sont fortement motivées pour réduire la taille de leur bilan en fermant des lignes de crédit et en allégeant leurs portefeuilles de prêts. 
Les dirigeants européens s’interrogent aujourd’hui sur la marche à suivre et leur prochaine décision pourrait être lourde de conséquences, et soit calmer les marchés, soit les porter à de nouveaux extrêmes. 
Tous conviennent du fait qu’une restructuration ordonnée de la Grèce est nécessaire, parce qu’un défaut de paiement désordonné pourrait se traduire par un effondrement de la zone euro. 
Mais, en ce qui concerne les banques, je crains que les chefs d’État de la zone euro envisagent des mesures tout à fait inappropriées. 
Plus spécifiquement, ils parlent de recapitaliser le système bancaire au lieu de le garantir. Et ils projettent de le faire pays par pays plutôt que pour l’ensemble de la zone euro. 
Il y a une bonne raison à cela : l’Allemagne ne veut pas payer pour la recapitalisation des banques françaises. 
Mais même si la chancelière allemande Angela Merkel a des motifs compréhensibles pour insister sur ce point, cette position l’entraîne dans la mauvaise direction. 
Laissez moi décrire plus précisément le chemin étroit qui permettrait à l’Europe de traverser ce champ de mines. 
Le système bancaire doit d’abord être garanti et ensuite seulement recapitalisé. 
Les gouvernements ne peuvent pas se permettre de recapitaliser les banques maintenant. Ils ne disposeraient plus de fonds suffisants pour faire face à la question des dettes souveraines. 
Il coûtera beaucoup moins cher de recapitaliser les banques une fois que le pire de la crise sera passé et que les obligations d’État, comme les actions bancaires, auront retrouvé des niveaux plus normaux. 
Compte tenu de leur pouvoir fiscal, les gouvernements sont toutefois en position d’offrir une garantie crédible. 
Un nouvel accord, juridiquement contraignant – pas une modification du Traité de Lisbonne (qui rencontrerait trop d’obstacles), mais bien un nouvel accord – sera nécessaire pour que la zone euro puisse mobiliser ce pouvoir et il faudra du temps pour négocier et ratifier un tel accord. 
Dans l’intervalle, les gouvernements peuvent faire appel à la Banque centrale européenne (BCE) que les États membres de la zone euro garantissent déjà pleinement au prorata. 
En échange de cette garantie, les principales banques de la zone euro devraient accepter de se conformer aux instructions de la BCE. 
C’est une étape radicale, mais nécessaire compte tenu des circonstances. 
Agissant sur instruction des États membres, la BCE a des moyens de persuasion suffisants : elle pourrait fermer l’accès des banques à son guichet d’escompte et les gouvernements pourraient de leur côté saisir les établissements qui refusent de coopérer. 
La BCE donnerait ensuite l’ordre aux banques de maintenir leurs lignes de crédit et leurs portefeuilles de prêts tout en suivant de très près les risques qu’elles prennent en nom propre. 
Cette mesure éliminerait l’un des deux principaux moteurs des turbulences actuelles des marchés. 
La BCE pourrait s’attaquer au deuxième moteur, le financement insuffisant pour pallier à la dette souveraine, en abaissant son taux d’escompte, encourageant les gouvernements en difficulté à émettre des bons du Trésor et encourageant les banques à souscrire à ces bons (une idée que j’ai empruntée à Tommaso Padoa-Schioppa). 
Les bons du Trésor pourraient être vendus à tout moment à la BCE, en faisant l’équivalent de liquidités ; mais tant que leur rendement reste supérieur à celui des fonds déposés auprès de la BCE, les banques trouveront un avantage à les conserver. 
Les gouvernements pourraient ainsi faire face à leurs besoins de financement dans le cadre de limites convenues, à faible coût, durant cette période d’urgence et la BCE ne violerait pas l’article 123 du traité de Lisbonne. 
Ces mesures devraient suffire à calmer les marchés et à mettre fin à la phase la plus aigue de la crise. 
La recapitalisation des banques ne doit se faire qu’alors et seuls les trous créés par la restructuration de la dette grecque devraient être comblés immédiatement. 
Conformément à la demande de l’Allemagne, les capitaux supplémentaires viendraient d’abord des marchés et ensuite des gouvernements – et en dernier recours seulement du Fonds européen de stabilité financière, pour préserver sa force de frappe. 
Un nouvel accord pour la zone euro, négocié dans une atmosphère plus sereine, ne devrait pas seulement codifier les pratiques établies durant cette période d’urgence, mais également préparer le terrain pour une stratégie de croissance économique. 
Durant la période d’urgence, les restrictions budgétaires et l’austérité sont inévitables ; mais à plus long terme, le poids de la dette deviendrait intenable sans croissance – sonnant par là le glas de l’Union européenne. 


Un programme pour la paix et le développement mondial 
MONROVIA, LIBÉRIA – Les 27 membres du Panel de haut niveau des éminentes personnalités sur l’Agenda pour le développement post-2015, chargé de conseiller le Secrétaire général des Nations unies Ban Ki-moon, se réunira à Monrovia, au Libéria, cette semaine. 
Au cours de cette réunion, le Panel dégagera une vision « audacieuse, mais aussi pratique » pour une action conjointe sur le développement durable. 
Tandis que se dérouleront ces débats – coprésidés par la Présidente du Libéria et lauréate du prix Nobel de la paix, Ellen Johnson-Sirleaf, le président de l’Indonésie, Susilo Bambang Yudhoyono et le Premier Ministre du Royaume-Uni, David Cameron – le Sahel et la région des Grands Lacs continueront à souffrir de la violence et de conflits armés. 
Les déplacements à grande échelle de populations et les souffrances indicibles qu’elles endurent dans plusieurs pays africains (sans parler de la Syrie et ailleurs) menacent d’inverser la croissance économique sans précédent qu’a connue le continent au cours de la dernière décennie. 
Le Panel (dont je fais partie) doit saisir l’occasion présentée par la réunion de Monrovia pour contribuer à un programme de développement durable qui s’attaque au cercle vicieux de la pauvreté et des conflits qui freinent l’activité économique et nuisent au bien-être des individus. 
Depuis plus de dix ans, les Objectifs du millénaire pour le développement (OMD), qui arrivent à échéance dans deux ans, ont fourni le cadre de la coopération internationale pour le développement, en mettant l’accent sur l’élimination de la pauvreté dans le monde. 
En développant un nouveau programme global de suivi, les dirigeants mondiaux doivent reconnaître que si les OMD ont permis à des millions de personnes d’échapper à l’analphabétisme, à la maladie et à la faim, leur impact général a été insuffisant, en particulier dans les pays fragiles et victimes de conflits armés. 
Les statistiques de la Banque mondiale montrent qu’aucun des pays à faible revenu et touché par les conflits n’est parvenu à réaliser un seul des OMD, reflétant l’incapacité de ce cadre à résoudre efficacement les problèmes liés à l’insécurité et à la violence organisée. 
C’est pour cette raison que le programme post-2015 doit être centré sur la paix, la sécurité et une vie à l’abri de la peur. 
Il doit s’efforcer de faire de la justice et de la prospérité une réalité pour tous. 
Et il doit montrer que nous avons compris que le développement est impossible sans la paix, tout comme la paix est impossible sans le développement – et qu’une paix et un développement durables ne sont possibles que si les droits humains et l’État de droit sont respectés. 
De plus, comme le laisse entendre le thème de la réunion de Monrovia, « Composants nationaux pour une prospérité durable », les initiatives mondiales de développement post-2015 doivent mettre l’accent sur le soutien aux efforts entrepris aux plans nationaux pour parvenir à une prospérité stable et à long terme. 
Les stratégies adoptées doivent aider les pays à surmonter l’insécurité et les conflits à l’intérieur de leurs frontières, à transformer leurs économies et, au final, à réaliser leur potentiel, notamment par le renforcement de leurs institutions et de l’État de droit, la participation des nombreuses parties prenantes et l’assurance que tous les citoyens ont un accès égal à la justice. 
Le soutien international à ces efforts consiste à donner aux dirigeants africains et aux parties prenantes la possibilité – et la responsabilité – d’éliminer le sous-développement et encourager la prospérité. 
Et bien que l’éradication de la pauvreté restera un sujet extrêmement important après 2015, il faudra mettre davantage l’accent sur les disparités locales que sur les moyennes nationales. 
Il faudra prendre des mesures qui aillent au-delà des besoins sociaux généraux pour encourager les secteurs créateurs d’emplois et générateurs de revenus. 
Et des efforts sérieux devront être faits pour promouvoir la réconciliation dans les pays touchés par les conflits et éviter qu’ils ne renouent avec la violence. 
Compte des succès enregistrés par le Libéria dans la reconstruction et le développement humain, après une guerre civile de 14 ans, le pays offre un cadre pertinent aux délibérations du Panel. 
Depuis 2003, une vision et un engagement à l’échelle nationale, couplés à une aide internationale, ont permis au Libéria de tenir des élections démocratiques, de remettre sur pied une partie des services publics de base, de rétablir un système de gestion des finances publiques et de progresser dans l’élimination d’une corruption endémique et dans la reconstruction des institutions et des infrastructures nationales. 
Le Panel doit s’inspirer des efforts actuels du Libéria pour garantir la paix, maintenir la stabilité et entamer des transformations économiques et sociales comme modèle d’une transition post-conflit réussie. 
Le Rwanda, le Mozambique et le Sierra Leone sont d’autres exemples qui peuvent guider le Panel. 
Le Panel est déterminé à élaborer une proposition ambitieuse, cohérente et pratique de programme de développement mondial durable. 
Ce processus sera ouvert, inclusif et transparent et bénéficiera des opinions et des expériences d’experts et d’autres parties prenantes représentant les jeunes, les femmes, les personnes âgées et les handicapés, ainsi que les acteurs législatifs, universitaires et intergouvernementaux. 
Le Panel tiendra également compte des nombreux apports, en ligne ou autres, de contributeurs du monde entier, des apports qui lui permettront de comprendre à quel avenir ils aspirent. 
Leurs perspectives enrichiront le développement d’un programme qui réponde à leurs priorités. 
Dans un monde éprouvé par les conflits, les efforts de développement sont toujours insuffisants. 
Le programme de développement post-2015 doit privilégier une approche globale, associant des mesures de réduction de la pauvreté à des initiatives en faveur de la paix et des stratégies de transformation économique. 
Ainsi, les dirigeants mondiaux pourront poser les fondations de la prospérité, de la justice et du développement durable dans le monde entier. Les générations futures comptent sur nous. 





Une personne clé pour le peuple 
PRINCETON – Le premier février, le Conseil de Sécurité des Nations-Unies s’était réuni pour considérer la proposition de la Ligue Arabe de mettre fin aux violences en Syrie. 
La Secrétaire d’Etat Hillary Clinton représentait les Etats-Unis. 
Au milieu de son allocution, elle s’était mise à parler non pas à l’ambassadeur syrien, qui était dans la salle, ni même au gouvernement syrien, mais bien directement au peuple syrien. 
Elle expliqua que le changement en Syrie demanderait l’unité des Syriens de toutes les croyances et ethnicités pour protéger et respecter le droit des minorités. 
S’adressant à ces minorités, elle enchaîna : « Nous entendons vos peurs et nous saluons vos aspirations. 
Ne laissez pas le régime actuel les exploiter pour étendre cette crise. » 
Elle déclara aux chefs d’entreprise, militaires et autres leaders qu’ils doivent reconnaitre que leur futur est dans l’état et non dans le régime. 
« La Syrie appartient à ses 23 millions de citoyens, et non pas à un homme ou sa famille. » 
S’adresser directement aux citoyens – entendez le peuple d’un pays, ainsi que son gouvernement – n’est pas simplement un outil de rhétorique. 
Alors que de nombreux experts en politique étrangère ont retenu son rôle de « personne clé pour l’Asie », Clinton a joué un autre rôle clé pour le peuple, certes moins publicisé mais tout aussi important. 
Elle a introduit des politiques, programmes et réformes institutionnelles dédiés à soutenir la diplomatie de gouvernement à société et de société à société, à coté des relations de gouvernement à gouvernement traditionnelles. 
Ces initiatives ne font pas la une de l’actualité, mais elles transformeront petit à petit une bonne partie de la politique étrangère américaine. 
En janvier, le Département d’Etat a dévoilé un nouveau « super-office » pour la Sécurité Civile, la Démocratie et les Droits de l’Homme, sous la direction de la Sous-Secrétaire Maria Otero. 
Au sein du bureau, des agences qui se concentrent sur la mise en application des lois internationales, le contre-terrorisme, la reconstruction et la stabilisation sont combinées à celles en charge de l’avancement démocratique, les droits de l’homme et l’assistance humanitaire aux réfugiés et aux migrants. 
Otero explique la logique derrière l’initiative par la « protection des individus ». 
Ce qui implique de travailler « non seulement d’état à état mais également avec des acteurs en-dehors des [canaux] traditionnels que nous avons utilisés jusqu’ici. » 
Si l’on prend cette perspective, contrer le terrorisme implique entre autres de réfuter la propagande terroriste au moyen d’une campagne de communication stratégique. 
Contrer les violences liées au narcotrafic demande de travailler avec le mogol des télécommunications mexicain Carlos Slim en vue de développer des outils permettant aux citoyens ordinaires de dénoncer des actes de violence de manière anonyme via SMS et à la police de cartographier les résultats. 
Renforcer la démocratie signifie collaborer avec les développeurs kényans d’une plateforme de cartographie de crise qui permet à tout détenteur de GSM d’envoyer par SMS des informations concernant des fraudes ou violences électorales à une centrale de surveillance. 
En fonction de chaque pays, être une personne clé pour le peuple peut vouloir dire : s’engager tout autant aux côtés de bloggeurs égyptiens que du Conseil Suprême des Forces Armées au pouvoir ; réunir de jeunes entrepreneurs en Tunisie, Algérie et Maroc et les connecter à des sources de financements et de conseil ; utiliser les médias sociaux en Russie afin de contrer les efforts de diffamation du gouvernement envers l’ambassadeur US. 
Au niveau officiel, cela veut dire : co-sponsoriser avec le Brésil l’Open Government Partnership (Partenariat pour un Gouvernement Transparent), qui rassemble des gouvernements s’engageant à augmenter la transparence, la responsabilisation et la participation civique, et utilise la pression par les pairs et la publication ouverte d’informations afin de leur faire tenir leurs engagements. 
Penser aux pays en ces termes globaux permet également une perspective stratégique différente. 
Clinton a créé un tas de nouvelles positions au Département d’Etat en vue de toucher de plus en plus de segments sociaux différents. 
Les stratégies et programmes développés par l’Ambassadeur pour les Questions Mondiales de la Femme, le Conseiller Spécial pour les Questions Mondiales de la Jeunesse, le Conseiller Supérieur pour la Société Civile et les Démocraties Emergentes, le Représentant Spécial pour les Partenariats Globaux et le Représentant Spécial pour les Affaires Economiques et Commerciales offrent souvent une image très différente des USA. 
En conséquence, Clinton a lancé un véritable dialogue stratégique avec la société civile. 
Par exemple, l’Ambassadeur Melanne Verveer a assisté a plus de 1000 évènements de par le monde traitant de la responsabilisation des femmes, dans des domaines allant des négociations de paix à l’agriculture. 
De même, elle a lancé des programmes comme mWomen, visant à étendre la couverture et soutenir le développement de la technologie mobile qui augmente l’indépendance des femmes, la sécurité, ainsi que l’accès aux soins de santé et à l’information vitale. 
Le Bureau des Questions Mondiales de la Jeunesse est en train de mettre sur pied un conseil local de la jeunesse dans chaque ambassade US autour du monde, afin de conseiller et aider à mettre en œuvre les programmes de l’ambassade destinés à la jeunesse locale. 
De nombreux programmes destinés aux jeunes, femmes, entrepreneurs, diasporas, technologistes et autres groupes sociaux sont financés et réalisés en partie par le secteur privé. 
En effet, la Stratégie de Sécurité Nationale de l’administration Obama mentionne les « partenariats public-privés » plus de 30 fois. 
Clinton a créé l’Initiative de Partenariat Mondial pour construire autant de coalitions, réseaux et partenariats que possible avec des sociétés commerciales, fondations, ONGs, universités et autres organisations civiques. 
Dans ce cas, les personnes clé pour le peuple comprennent le peuple américain : le dynamisme, la créativité et les ressources des entreprises et organisations non-commerciales américaines qui sont déjà implantées à travers le monde. 
Une initiative financée de manière privée menée par le Département d’Etat va envoyer 300 cornouillers au Japon ce printemps, pour être plantés dans la région affectée par le tsunami et à Tokyo pour exprimer le soutien du peuple américain au peuple japonais. Une autre enverra des enseignants d’anglais dans toute l’Asie du Sud-Est. 
Après sa participation à la conférence des Amis de la Syrie à Tunis, Clinton convoqua une réunion à la mairie avec la jeunesse tunisienne. 
Dans sa remarque introductive, elle expliqua à l’assistance que « les jeunes sont au cœur des grandes opportunités et des grands défis stratégiques actuels. » 
Evoquant ses efforts continus durant sa carrière pour « mettre la responsabilisation des femmes à l’agenda international », ajouta-t-elle, « Il est temps d’y mettre la responsabilisation des jeunes également. » 
Les implications de toute cette activité, que Clinton appelle « l’habileté politique du vingt et unième siècle », sont profondes. 
A partir de maintenant, les relations diplomatiques des USA avec d’autres pays chercheront à toucher directement leur population et les mettre en relation le plus possible avec la population américaine. 
Pour les diplomates US, la population de tous les pays est sur un pied d’égalité avec son gouvernement. 
Cette hypothèse est au cœur de la démocratie ; il s’agit d’une révolution pour la démocratie. 




Un président sur le banc des accusés 
NEW YORK – D’une certaine manière, l’émoi suscité par la décision de la Cour pénale internationale (CPI) de lancer un mandat d’arrêt à l’encontre du président soudanais Omar el-Béchir pour crimes de guerre et crimes contre l’humanité au Darfour est étonnant. 
La CPI n’a après tout aucun moyen d’arrêter qui que ce soit au Soudan, et encore moins un chef d’État à la tête des forces armées du pays. 
Il ne faut pas non plus s’attendre à ce que quelqu’un intervienne au Soudan pour faire exécuter ce mandat d’arrêt. 
Alors que le Procureur de la CPI, Luis Moreno-Ocampo, semble confiant que M.Béchir sera traduit en justice, la mise en pratique de cette décision est loin d’être évidente. Il n’en reste pas moins qu’elle pourrait aboutir. 
Malgré l’absence de pouvoir apparent de la CPI, de nombreux chefs d’État ont entrepris des démarches compliquées pour bloquer les procédures de la Cour. 
Ils ne semblent pas s’inquiéter du fait que les chefs d’inculpation puissent être injustes, mais plutôt préoccupés de manifester leur solidarité envers un autre chef d’État. 
Parmi les pays qui s’opposent au mandat d’arrêt délivré contre M. Béchir, on trouve des pays membres de l’Organisation de la conférence islamique et de l’Union africaine, ainsi que des États puissants comme la Russie et la Chine. 
L’on ne peut que se demander si la démarche de certains n’est pas motivée par la crainte de se voir signifier un jour les mêmes chefs d’accusation que ceux portés à l’encontre d’Omar el-Béchir par les juges de la CPI. 
Même si M. Béchir parvient à éviter une arrestation en limitant ses déplacements à l’étranger, la commotion suscitée par son inculpation n’a rien d’irrationnelle. 
Les chefs d’accusation portés à son encontre ont pour effet de stigmatiser le rôle du président soudanais. 
Le fait que le groupe de juges représentant les 108 pays membres de la CPI ait estimé que M. Béchir portait la principale responsabilité des crimes commis au Darfour au cours des six dernières années sape la légitimité de son pouvoir. 
Le conflit au Darfour a causé plus de 300.000 victimes et provoqué le déplacement de 2,7 millions de personnes au moins. 
Même si les chefs d’État solidaires de M. Béchir parviennent à convaincre le Conseil de sécurité de l’ONU de suspendre la procédure à son encontre, ce qui est peu probable, les chefs d’inculpation pèseront sur ses épaules jusqu’au jour où il sera jugé. 
En 1999, un Tribunal pénal international avait inculpé un autre chef d’État en exercice, Slobodan Milosevic, l’ancien président yougoslave. 
Alors qu’il semblait en sécurité, un an et demi plus tard, il était déféré en jugement à La Haye. 
De la même manière, l’ancien président du Libéria, Charles Taylor, a été inculpé en 2003 par le Tribunal spécial pour la Sierra Leone. 
Quelques mois plus tard, il devait quitter le Libéria pour se réfugier au Nigeria. Aujourd’hui, il est lui aussi jugé à La Haye. 
Au moment où les mandats d’arrêt ont été prononcés, personne ne pouvait présumer de l’issue des événements. Mais en rétrospective, il est évident que ces inculpations, avec la perte de légitimité des accusés, ont eu des conséquences importantes. 
Il est aussi clair que le procureur et les juges de la CPI ont pris un risque considérable en lançant un mandat d’arrêt à l’encontre de M. Béchir. 
La Cour est encore en devenir, et se mettre à dos les nombreux chefs d’État solidaires de M. Béchir pourrait compromettre son avenir. 
Force est pourtant de reconnaître que les fonctionnaires de la CPI remplissent leur mandat. 
Le traité portant création de la CPI stipule explicitement que les chefs d’État ne bénéficient d’aucune immunité. Et c’est le Conseil de sécurité de l’ONU qui a porté la question du Darfour à l’attention de la CPI en 2005. 
Cette enquête devait incontestablement être menée et les responsables des atrocités inculpés. 
Il faut aussi noter que les pays qui s’opposent au mandat d’arrêt délivré par la CPI ont pris part aux décisions qui ont entraîné l’inculpation d’Omar el-Béchir. 
Si la décision de la CPI leur déplaît aujourd’hui, c’est parce qu’ils n’avaient pas anticipé que la Cour irait au bout de la tâche qu’ils lui avaient eux-mêmes assignée. 

L’ABC des pandémies 
Plusieurs fois par an, le monde se voit rappeler qu’une menace de pandémie est imminente. 
En 2003, ce fut le SRAS. 
Aujourd’hui, il s’agit d’un éventuel virus aviaire, similaire à celui qui tua 30 millions de personnes après 1914. 
Le virus de la « grippe aviaire » a déjà prouvé qu’il peut passer des oiseaux sauvages à l’être humain, et maintenant même aux chats, ce qui indique qu’il pourrait très bien être le prochain tueur mondial. Mais il existe bien d'autres pandémies possibles, dont certaines ne sont même pas virales. 
Les bactéries, les prions, les parasites et même certains facteurs environnementaux pourraient évoluer brusquement d’une manière qui nous serait totalement fatale. 
Il est généralement admis qu’au moment où cela se produira, les pertes économiques et humaines excéderont celles des guerres du passé. 
Il est en effet salutaire de se souvenir que certaines des pires invasions les plus meurtrières de l'histoire ont été causées par des organismes unicellulaires, notamment le choléra, la peste bubonique et la tuberculose. {0>Countries with the resources to do so are making resistance plans against pandemics – limited strategies that would protect their own citizens.<}0{>Les pays possédant les ressources pour s’y préparer mettent en place des programmes de défense contre les pandémies, des stratégies limitées qui protégeraient leurs propres citoyens.<0} La plupart des gouvernements espèrent qu’une détection précoce permettra de les contenir. 
Le confinement dépend fortement des vaccins, mais les vaccins ne représentent qu’une partie de la réponse. {0>While they are a good defense against many viruses, each vaccine is highly specific to the threat.<}0{>Alors que les vaccins représentent une bonne défense contre de nombreux virus, chaque vaccin est spécialement conçu pour répondre à une menace spécifique.<0} Pour la cellule, le virus est un parasite et chaque virus s’attaque à un type particulier de cellule. {0>The virus is shaped so that it can drill into a particular feature of that cell and inject parts of itself inside, confusing the cell into making more viruses and destroying itself in the process.<}0{>Le virus est formé de sorte à pouvoir pénétrer une fonction particulière de cette cellule et y injecter des parties de lui-même, la trompant pour qu’elle commence à le reproduire, la cellule s’autodétruisant au passage dans le processus.<0} Grâce à leurs formes spécifiques, les vaccins antiviraux les plus efficaces doivent être conçus pour une gamme étroite de facteurs. 
Parfois, la nature personnalisée des virus œuvre en notre faveur. 
Il leur est difficile par exemple de passer d'une espèce à l'autre, parce que cela les oblige à faire évoluer leur structure. Mais si un grand nombre d’hôtes, des oiseaux par exemple, rencontre un grand nombre de personnes, alors le virus trouve éventuellement le moyen de prospérer dans un nouveau type de cellule. 
Les oiseaux sont notre plus grand souci aujourd’hui simplement parce que la dissémination est facile à constater. Mais le sida nous est venu des singes et plusieurs types de grippe sont venus des porcs. 
Les mutations mortelles de toutes sortes doivent être identifiées rapidement afin de préparer un vaccin effectif avant que la souche virale ne s’installe confortablement dans le corps humain. 
Malheureusement, nos méthodes de détection actuelles ne sont pas suffisamment adaptées. 
Ceci est d’autant plus inquiétant quand on comprend que les scientifiques devraient également surveiller les bactéries, les prions et les parasites. 
Les bactéries représentent la forme de vie la plus répandue au monde. 
Elles sont nombreuses à vivre de manière inoffensive dans notre corps et à accomplir des fonctions essentielles. 
Elles évoluent et s’adaptent facilement, ce qui signifient qu’elles apprennent à éluder nos médicaments au fil du temps. {0>Bacteria should be checked for two types of mutation: adaptation by a hostile form that enables it to become super-immune to drugs, or a deadly mutant strain that appears in one of the multitude of “safe” bacteria.<}0{>Il faut surveiller deux types de mutation chez les bactéries : l’adaptation à une forme de vie hostile qui lui permet de très bien résister aux médicaments et la souche mutante mortelle qui pourrait apparaître dans l’une de ces nombreuses bactéries « inoffensives ».<0} 
Les prions quant à eux représentent une découverte assez récente. 
Ils sont formés de protéines similaires à celles que le corps utilise durant des opérations saines, ce qui signifie qu’ils sont capables de tromper les outils de fabrication du corps pour leur faire fabriquer d’autres prions. 
Ce n’est que récemment qu’on les a reconnus comme la cause de plusieurs maladies infectieuses, notamment la maladie de la vache folle et la maladie de Creutzfeldt-Jakob, qui tuent en évinçant les cellules en bonne santé de notre cerveau. 
Les prions sont peut-être aussi à l’origine de nombreuses maladies nerveuses, respiratoires et musculaires. 
Enfin, les parasites, simples animaux qui nous infectent, sont déjà classés parmi les pandémies. 
Le paludisme afflige 300 millions de personnes et représente la principale cause de mortalité chez les enfants. 
De nombreux parasites sont des vers : l’ankylostome (800 millions de personnes infectées), l'ascaride (1,5 milliard de personnes infectées), le schistosome (200 millions de personnes infectées) et le ver responsable de l’éléphantiasis (150 millions de personnes infectées). 
Il existe également des antagonistes que l’on ignore à l’heure actuelle. 
Des produits chimiques et des matières particulaires de l’environnement peuvent à leur tour justifier leurs propres catégories. 
On peut également considérer des ensembles de problèmes, notamment ceux des produits chimiques infectant mélangés aux pollens aérogènes, qui apparemment sont à l'origine de l'augmentation des incidents asthmatiques. 
Certaines infections fongiques sont encore plus effrayantes et pourraient même être plus difficiles à traiter. 
En conclusion, nous ne pouvons pas prédire l’endroit où la menace émergera, aussi avons-nous besoin d’un système de détection intelligent et distribué. 
En pratique, comment le construire ? 
Les « détecteurs » devront avoir suffisamment d’expertise pour savoir discerner le moment où un symptôme qui semble ordinaire devient en fait une urgence. 
Ils devraient être situés partout, les régions vulnérables recevant une attention particulière. 
Les signes avant-coureurs d’une pandémie ont plus de chance d’apparaître dans les pays en développement mais les points de détection doivent être placés dans tous les pays, avec le moins de dépenses possibles. 
Cela n’est pas aussi difficile qu’il le semble. 
La solution clé est d’utiliser l’infrastructure existante. 
L’infrastructure médicale est présente partout, sous une forme ou sous une autre. 
C’est aussi l’institution qui souffre le moins de la corruption dans les régions où la corruption est un problème. 
Les centres médicaux et les cliniques devront étudier les causes des maladies chez un grand nombre de patients, même dans les cas où les symptômes semblent ordinaires. 
Une petite expertise scientifique complémentaire et certains équipements de laboratoire devront être ajoutés au système de santé public qui dessert les besoins courants. 
L’amélioration des ressources existantes serait efficace à double titre. 
Tout d’abord, les maladies ont plus de chances d'être signalées dans les hôpitaux urbains que dans un institut spécialisé. 
Ensuite, l’investissement relancerait la santé publique latente de ces régions. 
Dans les régions pauvres, l’investissement en équipement et en formation devra être financé par leurs homologues plus riches. 
Les pays riches pourraient ainsi justifier leurs dépenses en termes d’économies résultant d’une détection rapide d’une menace grave. 
Les régions aux climats tropicaux et les bidonvilles urbains représentent le front de l’humanité contre les pandémies et devraient être proprement équipés. 
La santé publique est un bien important pour toute nation. {0>With so much at stake, it makes sense to place sentinels near every swamp, city, public market, and farmyard on earth.<}0{>Il y a tant de choses en jeu qu’il est raisonnable de placer des sentinelles près de tous les marais, toutes les villes, tous les marchés publics et toutes les cours de ferme sur terre.<0} 


Un affaire privée ? 
Un personnage public peut-il avoir une vie privée ? 
Des événements advenus dans trois pays viennent de souligner l’importance de cette question. 
Pendant les élections présidentielles françaises, les deux candidats ont tâché de séparer leur vie privée de leur campagne. 
Ségolène Royal n’est pas mariée avec François Hollande, le père de ses quatre enfants. 
Lorsqu’on lui a demandé s’ils formaient un couple, Royal a répondu : “Nos vies nous appartiennent.” 
De même, devant les rumeurs que l’épouse du président élu Nicolas Sarkozy l’avait quitté, un porte-parole de Sarkozy a déclaré : “C’est une affaire de vie privée.” 
Les Français ont une longue tradition de respect de la vie privée de leurs politiciens, et l’opinion publique française est plus ouverte d’esprit qu’aux États-Unis, où une mère célibataire de quatre enfants n’aurait aucune chance d’être désignée par un grand parti. 
Par exemple, le mois dernier, Randall Tobias, patron de l'agence américaine d'aide au développement, a démissionné après avoir reconnu avoir eu recours à un service d’escorte proposant “une fantaisie érotique de luxe”, bien que Tobias ait prétendu n’avoir bénéficié que d’un massage. 
En Grande-Bretagne, Lord John Browne, le PDG qui a transformé la compagnie pétrolière de seconde classe européenne BP en géant mondial, a démissionné après avoir admis qu’il avait menti au tribunal sur les circonstances au cours desquelles il avait rencontré un compagnon gay (il l’aurait apparemment rencontré par l’intermédiaire d’une agence d’escorte pour hommes). 
En démissionnant, il a déclaré avoir toujours considéré sa sexualité comme une affaire privée, et être déçu qu’un journal, The Mail on Sunday , l’ait rendue publique. 
Les candidats aux postes publics, et ceux qui occupent des postes importants dans l’administration ou dans des entreprises, devraient être jugés sur leurs politiques et leurs performances plutôt que sur des actes privés qui n’ont rien à voir avec leur capacité à gérer leurs devoirs publics. 
Il arrive parfois, bien sûr, que les deux s’entremêlent. 
The Mail on Sunday et son homologue, The Daily Mail, ont justifié la publication des révélations de l’ancien compagnon de Browne en avançant qu’elles comprenaient des allégations selon lesquelles Browne l’avait laissé utiliser les ressources d’une société au bénéfice de sa propre entreprise privée. 
L’entreprise a contesté tout fondement à ces allégations. 
En tant que patron de l'agence américaine d'aide au développement international, Tobias a mis en œuvre la politique de l’administration Bush, qui demande aux organismes impliqués dans la lutte contre le sida de condamner la prostitution pour prétendre à une aide américaine. 
Cette politique a été critiquée car elle rend plus difficile l’aide apportée aux travailleurs du sexe qui courent un risque élevé de contracter et de diffuser le sida. 
Le public a sans doute envie de savoir si ceux qui mettent en œuvre de telles politiques paient eux-mêmes pour des services sexuels. 
Quand rien ne laisse penser qu’une affaire de moralité personnelle peut avoir un impact sur les performances d’un responsable d’entreprise ou d’un fonctionnaire du gouvernement, nous devrions respecter la vie privée de cette personne. 
Mais qu’en est-il des candidats politiques ? 
Puisque les politiciens nous demandent de leur confier des pouvoirs étendus, nous pourrions nous estimer en droit d’en savoir le plus possible sur leur moralité. 
Nous pouvons par exemple raisonnablement nous demander s’ils paient correctement leurs impôts, ou nous enquérir de leurs dons à des œuvres. 
De tels éléments nous renseignent sur leur intérêt pour le bien public. 
La révélation, il y a trois ans, que le leader d’opposition australien Mark Latham, qui aspirait à devenir Premier ministre, avait agressé un chauffeur de taxi et lui avait cassé le bras dans une querelle sur le prix de la course était intéressante pour ceux qui pensent que le dirigeant d’une nation devrait être capable de garder son sang froid. 
Pourtant, l’intérêt légitime qui pousse à en savoir plus sur un dirigeant doit-il s’étendre aux détails des relations personnelles ? 
Difficile de dresser une ligne de principes dans un domaine donné et de déterminer si certaines connaissances vont fournir des informations pertinentes sur le caractère moral d’un politicien. 
Le problème est que l’intérêt des médias est de publier des renseignements qui augmentent leur audience, et c’est souvent le cas des informations personnelles, surtout si elles sont de nature sexuelle. 
Et pourtant, que les gens choisissent de se marier ou pas, qu’ils soient hétérosexuels ou homosexuels, qu’ils paient même pour assouvir leurs fantasmes érotiques ou qu’ils aient des fantasmes qu’ils peuvent satisfaire gratuitement, rien de tout cela ne nous renseigne sur leur capacité à remplir de hautes fonction, sauf, naturellement, s’ils disent une chose en en faisant une autre. 
Si nous pouvions cultiver une plus grande tolérance de la diversité humaine, les politiciens, les chefs d’entreprise et les administrateurs auraient moins peur d’être “exposés” car ils comprendraient qu’ils n’ont rien à cacher. 
La prostitution est illégale dans la plus grande partie des États-unis, y compris à Washington DC, et cela pourrait être une des raisons pour lesquelles Tobias a dû démissionner. 
Mais quand le gouverneur du New Jersey John Corzine a été impliqué dans un grave accident de la route le mois dernier, tout le monde a su qu’il avait enfreint les lois de son propre État en ne portant pas sa ceinture de sécurité. 
Le bon sens semble indiquer que l’infraction de Corzine était plus grave que celle de Tobias. 
Les lois exigeant le port de la ceinture sauvent de nombreuses vies. 
Les lois interdisant la prostitution n’ont aucun impact positif évident, et pourraient même avoir un effet négatif. 
Pourtant, personne n’a suggéré que Corzine devrait démissionner pour avoir commis un acte stupide et illégal. 
Aux États-Unis, enfreindre les normes sexuelles comporte toujours un opprobre moral sans rapport aucun avec un quelconque dommage que cette infraction pourrait engendrer. 

Un essor de productivité en attente ? 
BERKELEY – Une récession en double creux est une chose terrible, mais une décennie perdue l’est bien plus encore. 
Et le fait que la pire récession depuis la Grande Dépression ait endommagé la capacité de l’économie à croître provoque des inquiétudes grandissantes aux Etats-Unis. 
Un certain nombre d’éléments soulèvent en effet de réelles inquiétudes quant au fait que les Etats-Unis et d’autres pays avancés seront soumis à une longue période de croissance au-dessous du pair. 
Ebranlées par la crise, les banques ont durci leur politique de prêt et vont être désormais soumises à des obligations de capital et de liquidités plus strictes. 
Il sera donc plus difficile d’obtenir un crédit bancaire. 
Une offre de crédit bancaire plus limitée entrainera des coûts d’immobilisation du capital plus élevés. 
Les petites et moyennes entreprises – les plus grands pourvoyeurs d’innovation et d’emplois – seront les plus touchées. 
Pour ce qui est des gouvernements, il ressortiront de la crise plus lourdement endettés, ce qui entrainera une hausse des impôts, une baisse des investissements et donc des taux de croissance plus lents. 
Une autre inquiétude est que la crise va créer un noyau dur de chômeurs de longue durée dont les compétences vont se dégrader et qui seront stigmatisés aux yeux des potentiels employeurs. 
Le développement d’un chômage structurel réduira l’apport et l’efficacité du travail. 
Il est plus difficile de se développer lorsque les ouvriers du bâtiment et les gestionnaires de fonds spéculatifs doivent être reformés pour devenir soudeurs et infirmiers. 
Cette asymétrie entre les compétences disponibles et les compétences requises constitue un sérieux frein à la croissance de l’emploi. 
Tous ces effets étaient aussi tout à fait visibles à l’aube de la Grande Dépression. 
Le crédit bancaire a connu une croissance zéro entre 1933, au plus fort de la Dépression et 1937, le pic de cycle économique suivant aux Etats-Unis. 
Les investissements en ont souffert. 
Les réserves d’équipement et de structures étaient d’ailleurs plus faibles en 1941 qu’en 1929. 
Les problèmes d’asymétrie ont aussi entravé le transfert des ressources humaines depuis les secteurs en déclin vers les secteurs en expansion. 
En Grande Bretagne, où un grand nombre de mineurs étaient au chômage, l’expansion des industries automobile et de l’ingénierie fut freinée par le manque de mécaniciens compétents. 
Le chômage de longue durée devint partout particulièrement élevé. 
Les compétences ont été perdues, et les chômeurs étaient pour la plupart stigmatisés et démoralisés. 
Une étude réputée de 1933 sur la ville autrichienne de Mariental effectuée par le sociologue Paul Lazarsfeld faisait un bien triste portrait de cette situation. 
George Orwell en fit une description graphique dans son ouvrage Le quai de Wigan. . 
Il en résultat une reprise décevante et sans relance de l’emploi. 
Aux Etats-Unis, le chômage était toujours à 14% en 1937, quatre ans après le début de la reprise, et en 1940, à la veille de l’entrée du pays dans la deuxième guerre mondiale. 
Mais il y avait un autre aspect à cette situation. 
Il y a eu une forte relance de la production après 1933. 
Entre 1933 et 1937, l’économie américaine a connu une croissance de 8% par an. 
Entre 1938 et 1941, la croissance était en moyenne de plus de 10%. 
La croissance rapide de la production sans croissance équivalente des réserves de capitaux ou de l’emploi devrait refléter une croissance rapide de la productivité. 
C’est le paradoxe des années 30. 
En dépit du fait d’avoir été une période de lourd chômage chronique, de faillites d’entreprises et de constantes difficultés financières, les années 30 ont enregistré la croissance de productivité la plus rapide de n’importe quelle décennie dans l’histoire américaine. 
Comment cela a-t-il pu être ? 
Comme l’a démontré l’historien économique Alexander Field, de nombreuses entreprises ont profité du creux d’activité résultant de l’affaiblissement de la demande pour leurs produits pour se réorganiser. 
Les usines qui auparavant n’utilisaient qu’une seule source d’énergie centralisée ont installé des petits moteurs électriques plus flexibles. 
Les compagnies ferroviaires se sont réorganisées pour faire un usage plus efficace de leur matériel routant et de leurs employés. 
De plus en plus d’entreprises créèrent des départements de gestion du personnel modernes et des laboratoires de recherche intégrés. 
Certains indicateurs montrent que les entreprises réagissent de manière similaire aujourd’hui. 
General Motors, traversant une crise existentielle, cherche à transformer son modèle de fonctionnement. 
Les compagnies aériennes profitent d’un creux dans leurs activités pour réorganiser à la fois leurs équipements et leur personnel, tout comme les compagnies ferroviaires dans les années 30. 
Les entreprises des secteurs manufacturier et tertiaire adoptent de nouvelles technologies de l’information – l’équivalent actuel des petits moteurs électriques de l’époque – pour optimiser leurs chaines logistiques et leurs systèmes de gestion de la qualité. 
Donc, même si tout indique que nous allons vers une période de ralentissement de la croissance des investissements et de l’emploi, cela ne doit pas nécessairement se traduire par un ralentissement de la croissance de la productivité ou du PIB. 
Mais cette réaction positive de la productivité n’est pas garantie. 
Les décideurs politiques doivent l’encourager. 
Les petites entreprises innovantes doivent pouvoir accéder au crédit. 
Elles ont besoin d’incitations fiscales pour développer leur R&D. La croissance de productivité peut être relancée par des investissements publics dans les infrastructures, ainsi que l’ont illustré les exemples des années 30 du barrage Hoover et de la société de gestion de la vallée du Tennessee (Tennessee Valley Authority). 
La relance de la productivité rend beaucoup de choses possibles. 
Elle facilite la réduction des déficits, autorise des dépenses supplémentaires dans l’éducation et le financement de programmes de formation professionnelle pour les chômeurs de longue durée. 
Mais, même si cette relance rapide de productivité est possible dans les circonstances actuelles, il ne faut pas la considérer comme acquise. 
Les décideurs politiques doivent agir. 

Sur le front de la vaccination 
MAPUTO – Si les informations d’actualité qui nous parviennent du Mozambique traitent pour la plupart de sujets graves – pauvreté, maladie, et autres conflits – mon pays voit également s’accomplir nombre d’avancées positives. 
Ces vingt dernières années, le Mozambique est devenu une démocratie à part entière, a vu son secteur agricole se développer, son taux d’alphabétisation augmenter, a développé l’accès à l’eau et à l’électricité dans les zones rurales, et a considérablement réduit le taux de mortalité infantile, qui est passé de 219 pour 1 000 en 1990 (deux ans avant la fin de la guerre civile) à 135 pour 1 000 en 2010. 
Je suis particulièrement fière de ce dernier accomplissement dans la mesure où, ayant travaillé en partenariat avec mes compatriotes mozambiquiens pour accroître la couverture vaccinale, je crois y avoir personnellement contribué. 
J’ai grandi au Mozambique à l’époque où le pays était encore sous la domination portugaise, et l’inégalité de notre société coloniale a façonné ma vision selon laquelle toute personne a droit à la santé. 
Je me remémore les années où, adolescente, j’exerçais dans un centre pédiatrique, et où j’ai été témoin du décès d’enfants atteints de maladies comme la polio, la rougeole et le tétanos – toutes facilement évitables par vaccin. 
L’impact de cette expérience m’a personnellement conduite à consacrer 40 années de mon existence à faire en sorte que tous les enfants du Mozambique, quelle que soit leur ethnie et où qu’ils vivent, puissent bénéficier des vaccins nécessaires pour leur permettre de vivre longtemps et en bonne santé. 
Dans quelques jours, je rejoindrai quelque 300 dirigeants mondiaux à Abou Dhabi, dans le cadre du premier sommet mondial de la vaccination – un rassemblement destiné à garantir que les enfants du monde entier puissent avoir accès aux vaccins. 
À cette occasion, des intervenants comme Bill Gates et Kofi Annan seront amenés à s’exprimer en faveur du financement et du soutien politique adéquat que méritent les programmes de vaccination. 
Mon public n’est pas celui de personnalités comme Gates ou Annan, mais j’aimerais unir ma parole à la leur. 
Pour des millions de professionnels de la santé comme mes collègues et moi-même, la vaccination constitue un travail quotidien. 
Nous avons accompli des progrès considérables dans la couverture vaccinale de plus en plus d’enfants, ce qui explique pourquoi davantage d’enfants survivent qu’auparavant. Il reste cependant un nombre encore plus important d’enfants à sauver, et nous avons besoin d’aide pour pouvoir accomplir notre mission sur le terrain. 
Les vaccins ne présentant aucune utilité dans les cas où les parents refusent de les voir administrés à leurs enfants, une part importante de mon travail consiste à collaborer avec les professionnels de la santé, les dirigeants de communautés, les enseignants et les responsables politiques locaux afin de sensibiliser les parents à la vaccination. 
Pour autant, le soutien de la communauté ne suffit pas. Il est également vital que les vaccins arrivent au bon endroit, au bon moment, et en bon état. 
Afin de prévenir les pénuries, l’organisation VillageReach, pour laquelle je travaille, contribue par exemple à corriger les estimations démographiques sur lesquelles se basent les centres de santé pour déterminer le nombre de vaccins nécessaires. 
VillageReach a également aidé à la création d’une société fournissant du gaz propane à un certain nombre de centres de santé dans le nord du Mozambique, où, comme dans de nombreuses zones rurales du pays, le réseau électrique n’est pas fiable, voire est inexistant, et ne permet pas d’alimenter les réfrigérateurs nécessaires à la conservation des vaccins. 
À travers l’utilisation du propane, nous sommes en mesure d’éviter que ces vaccins ne soient altérés au cours de leur transport entre le fabricant et le bénéficiaire. Par ailleurs, une fois par mois, nous nous assurons que des professionnels de la santé délivrent des vaccins et autres soins aux mères et aux enfants vivant dans les zones rurales les plus reculées. 
Enfin, j’ai appris avec le temps que la tenue de registres et de mesures méticuleuses était indispensable pour venir en aide à un plus grand nombre d’enfants. 
C’est la raison pour laquelle nous nous essayons à diverses méthodes de rassemblement de données à partir du terrain, parmi lesquelles l’utilisation d’applications mobiles permettant de numériser les dossiers papier. 
L’élaboration de ces méthodes de vaccination systématique nous a d’ores et déjà aidés à éradiquer des maladies comme la polio et la quasi-totalité des types de rougeoles. 
Ce mois-ci, nous avons recouru à ces systèmes en vaccinant des enfants contre la pneumonie pour la première fois dans l’histoire du Mozambique, et espérons pouvoir commencer l’an prochain à nous attaquer aux rotavirus, responsables de diarrhées, et première cause de mortalité chez les enfants de moins de cinq ans. 
Notre objectif à plus long terme consiste à renforcer suffisamment ces systèmes pour pouvoir venir en aide à tous les enfants du Mozambique, au travers de vaccins de base et d’autres formes de soins de santé. 
Je suis persuadée que nous pouvons atteindre cet objectif dans la mesure où, malgré les difficultés que nous rencontrons, je suis en première ligne des progrès que nous avons d’ores et déjà accomplis. 
Des défis considérables se présentent à nous, mais je suis certaine qu’avec le soutien de la communauté internationale, je pourrai un jour laisser à mes enfants et à ma communauté un pays épanoui, qui offrira à chacun l’opportunité de réussir. 

Une reprise pour tous 
NEW YORK – Au cours des deux années écoulées, la plupart des pays de la planète ont choisi d’augmenter les dépenses publiques de façon à limiter l’impact de la crise financière globale sur leurs économies et leurs populations. 
Mais cette année, les signes de reprise économique ont encouragé les pays avancés à basculer rapidement d’une relance budgétaire à une consolidation budgétaire. 
Et les pays en développement suivent cette même tendance. 
Une récente enquête de l’UNICEF portant sur 126 pays montre qu’un nombre significatif de pays aux revenus faibles à moyens devraient réduire leurs dépenses publiques en 2010-2011. 
Cela arrive à un mauvais moment, juste après que les gouvernements se soient engagés à respecter les objectifs du développement, comme réduire la pauvreté et la mortalité infantile, en septembre dernier au Sommet du Millenium de l’ONU. 
Pour la plupart des pays aux revenus faibles et moyens, la reprise économique naissante semble bien fragile et inégale. 
En effet, un certain nombre de ces pays restent vulnérables à la volatilité des prix des matières de base, aux faiblesses du système financier, à la baisse de la demande des marchés mondiaux et à l’insuffisance de finances externes, d’assistance au développement et d’investissements. 
Mais surtout, selon les Nations Unies et la Banque Mondiale, l’impact social de la crise économique globale se ressent toujours en termes de famine, de chômage et de troubles sociaux. 
L’augmentation des prix de l’alimentation et du pétrole combinée à la crise financière et économique a affaibli le pouvoir d’achat des familles pauvres, l’accès aux services sociaux et les opportunités d’emplois. 
De plus, les foyers défavorisés ont réduit leur consommation alimentaire et l’Organisation pour l’Alimentation et l’Agriculture des Nations Unies estime que près d’un milliard de personnes souffrent de famine et de malnutrition. 
En plus des millions de personnes qui sont tombées dans la pauvreté en 2008-2009, quelques 64 millions d’autres personnes pourraient tomber dans l’extrême pauvreté en 2010 en conséquence des effets combinés prolongés de la crise. 
Dans les années 80, les programmes d’ajustement exigeaient des pays qu’ils réduisent leurs dépenses, y compris dans les domaines de l’éducation, la santé, l’eau, l’agriculture et d’autres secteurs d’importance pour les foyers pauvres. 
Comme l’a publiquement demandé feu le président tanzanien Julius Nyerere : « Doit-on affamer nos enfants pour payer nos dettes ? » 
La mortalité infantile était en hausse dans les groupes à faibles revenus dans de nombreux pays en développement, ainsi que les inégalités. 
On a fini par appeler cette époque la « décennie perdu. » 
L’UNICEF avait répondu avec un appel à un Ajustement à visage humain, pour que les enfants soient préservés lors des crises économiques. 
Elle demandait aussi des mesures macroéconomiques expansionnistes pour générer de l’emploi, des investissements dans le secteur public pour les pauvres et la mise en place de systèmes de protection sociale. 
30 plus tard, nous retrouvons un air de déjà vu, et le même message s’applique encore. 
Les pauvres des pays en développement doivent encore supporter les pires conséquences d’une crise qu’ils n’ont aucunement contribué à créer. 
Il est impératif que cela n’entraine pas une autre décennie perdue pour le développement, et que les familles pauvres – et surtout les enfants – n’en souffrent pas comme ce fut le cas dans les années 80. 
Et pourtant, l’histoire pourrait bien se répéter. 
L’enquête de l’UNICEF a montré que sur les 126 pays étudiés, près de la moitié de ceux qui ont dû réduire les dépenses publiques, les mesures d’ajustement les plus courantes comprennent des réductions ou des gels de salaires dans le secteur public, le retrait des subventions alimentaires, et une rationalisation des systèmes de protection sociale déjà faibles. 
Ces mesures d’ajustement sont souvent adoptées sans réelle considération pour leur impact social. 
Combien d’enfants pauvres vont souffrir – ou même mourir - du manque de nourriture et de soins de santé ? 
Combien d’enfants ne recevront pas d’instruction parce que les baisses de salaires entrainent l’absentéisme des instituteurs, ou simplement parce les enfant pauvres doivent travailler pour contribuer aux revenus de leur famille ? 
Les ajustements des dépenses publiques augmentent le risque d’une reprise qui discrimine les pauvres, nourrissant ainsi de plus grandes injustices dans les pays en développement. 
Une contraction budgétaire prématurée et/ou le retrait de mesures contre-cycliques menacent le soutien du public qui est essentiel pour promouvoir la croissance pour ceux qui sont le plus grandement frappés par la crise. 
Au fur et à mesure du recul de la récession, l’impératif le plus urgent est la reprise pour tous – une reprise qui doit être inclusive, qui génère des opportunités d’emploi, réduise les inégalités et soutienne les processus de développement. 
Cela est possible. Cela demande que l’aide aux pays pauvres soit maintenue ; que les gouvernements se concentrent sur des politiques macroéconomiques expansionnistes qui soutiennent l’emploi et les activités économiques à grande échelle ; que de nouveaux projets soient introduits pour étendre les services de santé et la protection sociale pour les pauvres ; et que les investissements dans l’éducation, l’accès à l’eau, les sanitaires, l’agriculture, et la sécurité alimentaire reçoivent le soutien nécessaire. 

Un référendum pour le Kurdistan ? 
L'assassinat du président du Conseil gouvernant d'Irak atteste sans détours de l'incapacité des Etats-Unis à instaurer l'ordre public minimal requis pour le transfert discipliné de pouvoir qui doit avoir lieu d'ici le 30 juin. 
Tout juste deux mois auparavant, la signature d'un document constitutionnel par un groupe de représentants irakiens non élus nommés par les Etats-Unis a été proclamée comme s'il s'agissait de remettre en vigueur la convention constitutionnelle de l'Amérique signée à Philadelphie en 1787. 
Mais il est désormais évident que ce document est sans valeur. 
Aucune constitution imposée, pour élégante qu'elle puisse être, ne pourra être d'une aide quelconque aux forces de la coalition lorsqu'elles se trouveront confrontées au genre de désordre constaté dans des villes telles que Fallujah ou Najjaf. 
Dans la région kurde de l'Irak du nord, la situation est toutefois complètement différente : au cours des dix dernières années, sous la protection de la zone de non survol des Alliés, et plus particulièrement depuis le renversement de Saddam, le gouvernement régional kurde a été en mesure d'établir et de maintenir une administration relativement disciplinée. 
Elle a surmonté les différences entre les tribus et les partis et a créé un gouvernement de facto, avec un record impressionnant sur des questions de développement telles que l'éducation, l'irrigation et la construction et, surtout, sans violence. 
La question est de savoir pourquoi il n'est pas souhaitable que la coalition menée par les Etats-Unis, confrontée à la débâcle dans le reste de l'Irak (arabe), organise un référendum dans la région kurde afin de demander à la population comment elle souhaiterait être dirigée. 
Après tout, les Kurdes ont, selon les normes internationalement acceptées, un droit à l'autodétermination. 
Historiquement, les Kurdes, qui se distinguent des Arabes de par leur langue, leur culture et leur conscience historique, n'ont jamais pu plaider leur cause devant un tribunal. 
Après la Première Guerre Mondiale et la chute de l'Empire ottoman, les Alliés victorieux leur ont promis leur propre état, une promesse qui a été cyniquement rompue lorsque les intérêts impériaux britanniques et français ont pris le pas. 
Depuis lors, les Kurdes ont souffert sous le règne despotique de groupes ethniques rivaux. 
Il existe des obstacles évidents à l'organisation de ce référendum, essentiellement parce que les Etats-Unis ne possèdent pas de mandat pour disposer de l'Irak à leur convenance. 
Mais il en va de même pour le reste de l'Irak : les Etats-Unis demandent actuellement, de façon peu convaincante, une résolution de l'ONU leur donnant mandat pour un transfert de pouvoir au gouvernement irakien légitime, mais cette autorisation n'a que très peu de chances d'aboutir, pas plus qu'il n'existe en Irak d'individu auquel l'autorité pourrait être transférée. 
Pourquoi la seule région, et le seul peuple, qui dirigent un gouvernement discipliné, ne sont pas impliqués dans des assassinats, des attaques sur des mosquées et des attentats suicides à la bombe d'écoliers, devraient-ils être pénalisés ? 
Autre objection, l'opposition de la Turquie et, à un degré moindre, de l'Iran et de la Syrie, à l'autodétermination des Kurdes irakiens. 
Mais en termes de normes universelles de droits de l'homme, quel droit a la Turquie de dicter le développement interne d'un autre pays ? 
Après tout, personne n'accepte qu'Israël s'oppose, par principe, à la création d'un état palestinien sur la Rive occidentale et Gaza. 
Il devrait en être de même pour la Turquie. 
Si la Turquie accorde à sa propre minorité kurde des droits culturels et langagiers supplémentaires et autorise une représentation politique kurde légitime au parlement turc, l'envie des Kurdes turcs de s'opposer à Ankara diminuerait. 
Au dix-neuvième siècle, les intérêts communs des empires russes, allemands et autrichiens autoritaires ont empêché la création d'une Pologne libre : de telles alliances contre nature n'ont pas leur place au vingt-et-unième siècle. 
Récemment, sous l'égide de l'ONU, un référendum sur l'avenir de la Chypre a été organisé dans les communautés grecques et turques de l'île. 
Les résultats étaient paradoxaux et certainement pas du goût des personnes qui l'ont mis sur pied, mais le droit des communautés à déterminer leur avenir a été accepté. 
Pourquoi ne serait-ce pas le cas au Kurdistan irakien ? 
Peut-être pour calmer les craintes politiques, et les considérations du droit international, tout plébiscite dans la région kurde devrait, à l'origine, avoir un statut uniquement consultatif. 
Mais il légitimerait la volonté d'un peuple longtemps opprimé et garantirait sa place au soleil. 
Ce type de référendum pourrait également concentrer l'attention des Sunnites et des Chiites arabes en Irak, lorsqu'ils réaliseraient que c'est leur violence qui démantèle l'Irak. 
Ils décideraient peut-être que la violence va à l'encontre du but recherché et qu'elle entraîne ses propres pénalités, et ils pourraient ainsi suivre l'exemple kurde de modération de la violence, ce qui contribuerait à réunir de nouveau l'Irak sans recourir à une répression permanente. 
Si ce n'est pas le cas, tout au moins l'injustice subie par le peuple kurde depuis des générations serait, enfin, rectifiée. 

Un Referendum sur Obama 
STANFORD – Les candidats victorieux tentent de mettre en application les propositions défendues tout au long de leur campagne. 
Aux Etats-Unis, le président Barack Obama et les Démocrates, ayant pris le contrôle de la Chambre des Représentants et du Sénat (par obstruction parlementaire), ont eu le pouvoir de faire pratiquement tout ce qu’ils voulaient en 2009 – et c’est ce qu’ils ont fait. 
Obama et ses alliés au Congrès ont voté un plan de « relance » de $800 milliards constitué de nombreux programmes destinés à leurs principaux électorats Démocrates, comme les écologistes et les employés de la fonction publique ; ils ont adopté une réforme du système de santé radicale et extrêmement impopulaire (dont la constitutionnalité doit encore être confirmée par la Cour Suprême cette année) ; ils ont imposé d’importantes nouvelles règlementations sur des pans entiers de l’économie ; ils ont adopté une politique industrielle qui octroie des traitements spécifiques à certaines sociétés sélectionnées ; ils ont souscrit des emprunts et engagé des dépenses dont les montants ne sont dépassés que par ceux engagés lors de la seconde guerre mondiale ; et ils ont centralisé le pouvoir à Washington (et, au sein du gouvernement fédéral, dans la branche exécutive et les agences de régulations). 
La dernière élection ayant donné lieu à un changement de cap politique d’une telle ampleur fût celle de 1980. Le président Ronald Reagan avait alors procédé au remaniement de la fiscalité, des dépenses et de la régulation, et soutenu la politique de désinflation de la Réserve Fédérale. 
Même si les élections de 1988, 1992 et 2000 ont aussi donné lieu à des changements conséquents, ces changements politiques n’étaient pas aussi importants qu’en 1980 et en 2008. 
Le pays s’est rebellé contre le revirement à gauche d’Obama et des Démocrates en donnant une victoire parlementaire historique aux Républicains en 2010. 
Depuis, de nombreux Républicains ont été extrêmement déçu par l’incapacité de la Chambre des Représentants à inverser une grande part de l’ordre du jour d’Obama. 
Mais le système politique américain est ainsi fait qu’il est plus difficile d’accomplir quelque chose que de faire barrage. 
Il n’est pas facile d’agir lorsque l’on ne contrôle que la moitié ou un tiers du gouvernement fédéral. 
L’élection de 2012 semble prendre la forme d’un referendum sur la politique et les résultats d’Obama. 
L’économie s’améliore doucement, mais elle reste encore fragile. Le chômage est élevé et des millions d’Américains sont exclus de la vie active. 
Les Républicains devraient donc préserver le contrôle de la Chambre et récupérer la majorité au Sénat. 
L’ancien Gouverneur du Massachusetts Mitt Romney, le favori Républicain dans la course contre Obama en novembre, ainsi que les autres candidats du parti, dont l’ancien Président de la Chambre, Newt Gingrich, veulent moins de dépenses, d’importantes réformes des programmes du gouvernement, des baisses d’impôts, une expansion commerciale et des règlementations plus réduites et mieux ciblées qu’Obama. 
Romney, par exemple, a un programme économique en 59 points qui comprend entre autre, un plafonnement des dépenses fédérales fixé à 20% du PIB, ce qui impliquerait des réductions comparables à celles des années 80 et 90. 
Gingrich et les autres candidats Républicains défendent un programme encore plus agressif de baisses d’impôts et de limitation de la taille et de la compétence du gouvernement. 
Le finaliste Républicain devrait avoir la sagesse d’incorporer à son programme les meilleures idées de ses opposants, et de s’adjoindre les meilleurs membres de leurs équipes. 
Une victoire républicaine aux présidentielles, associée au contrôle de la Chambre et du Sénat par les Républicains, entrainerait probablement la restriction, l��abrogation et le remplacement de nombreuses initiatives d’Obama, des tentatives pour réformer la fiscalité et les droits sociaux, et des mesures pour imposer une plus grande discipline budgétaire. 
L’un des principaux objectifs de Romney est de ramener l’impôt sur les sociétés de 35 à 25%, soit le niveau moyen de l’OCDE (les autres candidats Républicains le baisseraient plus encore), ce qui rétablirait un important avantage compétitif dans leurs affaires globales des sociétés multinationales américaines. 
Une victoire des Républicains constituerait très probablement une forte impulsion pour développer de nombreuses nouvelles opportunités d’explorations énergétiques sur le territoire américain, jusque là bloquées par Obama. 
Romney s’est engagé à durcir les négociations en matière commerciale et monétaire avec la Chine, mais il est globalement plus probable qu’il encouragera plus de nouveaux accords commerciaux que l’administration d’esprit travailliste d’Obama. 
Cela, bien sûr, sera bien plus difficile à réaliser si les Démocrates gardent le contrôle du Sénat. 
Un président Républicain aurait aussi de nombreux postes clé à pourvoir, à la Réserve Fédérale, au Trésor et dans les agences de régulation. 
Si Obama est réélu, et que les Républicains contrôlent la Chambre et le Sénat, son ordre du jour législatif restera essentiellement lettre morte, et il passera les deux prochaines années au moins à négocier et à reculer sur ses réformes. 
Dans ce scénario, le centre de gravité politique dans le parti Républicain glisserait en faveur du Président de la Chambre, John Boehner, du Président du Comité du budget de la Chambre, Paul Ryan, du Chef de la majorité parlementaire, Eric Cantor, et d’autres parlementaires importants, dont David Camp, Kevin Brady, et Kevin McCarthy, ainsi que plusieurs sénateurs. 
Dans ce cas, Obama serait sage de se replacer au centre (comme le fit Bill Clinton après que les Démocrates aient perdu le contrôle du Congrès en 1994) et de travailler avec les parlementaires républicains pour formuler des réformes avisées en terme de fiscalité et de droits sociaux. 
Mais cela paraît improbable : depuis la défaite massive des Démocrates en 2010, Obama a glissé de plus en plus vers la gauche, adoptant un ordre du jour de plus en plus populiste. 
Quelle que soit l’issue des élections présidentielles et parlementaires de cette année, plusieurs gouverneurs d’état Républicains pourraient voir leur profil politique prendre une ampleur nationale. 
Tous – dont Mitch Daniels de l’Indiana, Chris Christie du New Jersey, Bob McDonnellde Virginie, et l’ancien Gouverneur de Floride, Jeb Bush – ont préféré ne pas se présenter aux primaires Républicaines, mais seront sur la liste pour les élections de 2016 si Obama devait gagner les élections en novembre. 
On se souvient des mots du juge de la Cour Suprême Louis Brandeis qui décrivait les états comme des « laboratoires » : ils devraient être autorisés à expérimenter et à profiter des expériences des autres états pour déterminer les politiques qui fonctionnent. 
Par exemple, Clinton et un Congrès Républicain sont parvenus à faire passer une réforme décisive des soins de santé en 1996 à partir de mesures initiées par le Gouverneur Tommy Thompson du Wisconsin et reprises avec succès par le maire de la ville de New York Rudy Giuliani, tous deux Républicains réformistes. 
Les Gouverneurs républicains actuellement en poste proposent des solutions similaires tout aussi innovantes au niveau de l’état – par exemple, en matière de dépense, d’endettement et de pensions de retraite et de garanties de santé non financées – comme modèles pour le pays. 
Jusqu’en novembre, un gouvernement divisé et une campagne controversée empêcheront probablement la mise en place de politiques significatives. 
Mais, après les élections, les dossiers des impôts et des dépenses, de la politique commerciale, du fédéralisme, de la régulation, et de la défense, prendront un cours différent (dont l’ampleur dépendra du vainqueur) avec d’importantes implications sur la situation budgétaire des Etats-Unis, sa balance commerciale, et bien d’autres choses encore, y compris les relations de l’Amérique avec le reste du monde. 

L'Amérique après l'élection présidentielle 
NEW-YORK – Après une campagne électorale féroce qui a coûté plus de 2 milliards de dollars, beaucoup d'observateurs ont l'impression que la vie politique américaine n'a guère changé. Obama est toujours président, les républicains contrôlent toujours la Chambre des représentants, tandis que les démocrates conservent la majorité au Sénat. 
Néanmoins, début 2013 l'Amérique va être confrontée à une "falaise fiscale" (la hausse automatique des impôts et une baisse des dépenses qui va probablement pousser l'économie dans la récession, à moins d'un accord bipartisan sur une autre politique budgétaire). Dans ces conditions, peut-on imaginer quelque chose de pire que la prolongation de l'impasse politique actuelle ? 
Malgré tout, l'élection a eu quelques conséquences salutaires - au-delà de montrer que l'argent dépensé à flot par les entreprises ne suffit pas à acheter une élection et que l'évolution démographique peut venir à bout de l'extrémisme républicain. 
La campagne explicite des républicains pour empêcher certains citoyens de voter dans quelques Etats (comme en Pennsylvanie où ils ont essayé de rendre plus difficile aux Afro-américains et aux Latinos de s'enregistrer pour voter) s'est traduite par un retour de bâton : cela a poussé vers les urnes ceux dont les droits furent ainsi menacés. 
Au Massachusetts, Elisabeth Warren, professeur à Harvard, a remporté un siège au Sénat. C'est une infatigable battante en faveur des réformes destinées à protéger les citoyens des pratiques abusives des banques. 
Certains des conseillers de Mitt Romney ont été surpris par la victoire d'Obama : l'élection ne devait-elle pas se jouer sur l'économie ? 
Ils étaient persuadés que les électeurs avaient oublié comment, dans leur zèle dérégulatoire, les républicains avaient poussé l'économie au bord de l'abîme et comment leur intransigeance au Congrès avait empêché de mettre en œuvre une politique plus efficace après la crise de 2008. 
Les Américains, croyaient-ils, ne prêteraient attention qu'à la crise économique en cours. 
Les républicains ont été surpris par l'intérêt des électeurs pour des questions telles que les tentatives de restreindre le droit de vote d'une partie des électeurs et l'égalité des genres, alors que ces questions touchent à nos valeurs fondamentales (ce que nous appelons démocratie et les limites de l'intrusion de l'Etat dans la vie des individus). 
Mais elles concernent aussi l'économie. 
Comme je l'explique dans mon livre The Price of Inequality, une grande partie de l'accroissement des inégalités économiques aux USA tient à l'influence disproportionnée des plus riches sur l'Etat. 
Il est également évident que des questions comme le droit à la reproduction médicalement assistée ou le mariage gay ont d'importantes conséquences sur le plan économique. 
On peut se féliciter de la victoire d'Obama en terme de politique économique pour les quatre prochaines années, parce que les USA ont évité des mesures qui les auraient encore rapprochés de la récession, augmenté les inégalités, accru les difficultés des personnes âgées et rendu l'accès aux soins plus difficiles pour des millions d'Américains. 
Au-delà de ces considérations, voici ce que les Américains devraient souhaiter pour améliorer la position budgétaire du pays: une politique de l'emploi volontariste - comportant des investissements en matière d'éducation, de santé, de technologie et d'infrastructure - de manière à stimuler l'économie, restaurer la croissance, réduire le chômage et générer des revenus fiscaux qui dépasseraient largement son coût. 
On pourrait y ajouter une politique du logement qui résolve enfin la crise des saisies immobilières. 
Il faudrait aussi une politique d'ensemble pour accroître les possibilités de chacun sur le plan économique et réduire les inégalités - afin que lors de la prochaine décennie l'Amérique ne soit plus le pays avancé le plus inégalitaire et celui présentant le moins de mobilité sociale. 
Cela suppose entre autres un impôt équitable, plus progressif, qui élimine les distorsions et les niches fiscales qui permettent aux spéculateurs de bénéficier d'un taux de prélèvement inférieur à celui des travailleurs et aux plus riches d'utiliser les îles Caïmans comme paradis fiscal. 
Une autre politique énergétique bénéficierait à la fois à l'Amérique et au reste du monde - une politique qui reconnaîtrait les risques liés au réchauffement climatique, qui réduirait la dépendance des importations, non seulement en augmentant la production intérieure, mais aussi en diminuant la consommation. 
Par ailleurs, l'augmentation à long terme du niveau de vie dépend de la croissance de la productivité, et par conséquent de ce qui la sous-tend : l'évolution technique et la recherche scientifique - deux secteurs à encourager davantage. 
Enfin, il faut aux USA un système financier qui soit au service de toute la société, plutôt que de fonctionner comme s'il était une fin en lui-même. 
Il doit se détourner des activités spéculatives et du courtage pour compte propre et s'orienter vers le crédit et la création d'emploi. Cela suppose de réformer la régulation du secteur financier, la gouvernance d'entreprise et la législation anti-trust - avec une mise en oeuvre adéquate pour que les marchés ne deviennent pas des casinos truqués. 
Du fait de la mondialisation, tous les pays sont devenus plus interdépendants, ce qui exige une plus grande coopération. 
Souhaitons que l'Amérique fasse preuve de plus de leadership pour réformer le système financier international en demandant une réglementation internationale plus importante, un système de réserve mondiale et une meilleure politique de restructuration des dettes souveraines. Elle pourrait aussi montrer plus de leadership pour réagir face au réchauffement climatique, démocratiser les institutions économiques internationales et aider les pays pauvres. 
Les Américains pourraient souhaiter tout cela, mais je ne m'attends pas à ce qu'ils obtiennent grand chose. 
Plus probablement, l'Amérique va s'en tirer tant bien que mal - ici une nouvelle petite mesure pour les étudiants qui se débattent pour survivre et pour les propriétaires de maison qui se retrouvent au bord de la saisie ; là, la fin des baisses d'impôts de l'ère Bush en faveur des millionnaires. Mais pas de réforme globale de la fiscalité, pas plus que de sérieuses coupes dans le budget de la défense ou de progrès significatifs dans la lutte contre le réchauffement climatique. 
Avec la crise de l'euro qui ne donne aucun signe d'apaisement, le malaise américain qui se prolonge ne présage rien de bon pour la croissance mondiale. 
Pire encore, en l'absence d'un leadership américain fort, les problèmes mondiaux de longue date (du réchauffement climatique au système monétaire international qui doit être réformé de toute urgence) vont continuer à s'aggraver. 
Pourtant nous pouvons être contents d'une chose : il vaut encore mieux faire du sur place que de se diriger dans la mauvaise direction. 

Une relation renforcée par la crise 
NEW YORK – Ces dernières années, les pays émergents, y compris en Asie, ont réalisé de très nets progrès dans le renforcement de leurs fondamentaux économiques, encourageant la croissance et se protégeant des chocs exogènes. 
Il n’en reste pas moins, comme l’ont montré les derniers mois, que les marchés émergents ne sont pas à l’abri des turbulences financières mondiales. 
Le ralentissement de la demande, en particulier, est à l’origine de graves problèmes pour plusieurs pays asiatiques, notamment ceux dont la croissance dépend surtout des exportations. 
Bien que la majorité des pays asiatiques n’aient eu qu’une exposition directe limitée aux actifs adossés à des prêts hypothécaires, les rapatriements de fonds des investisseurs étrangers et le ralentissement de la demande ont simultanément donné lieu à une contraction du crédit et à des perspectives de croissance moindres. Cette situation a entraîné à son tour une volatilité accrue des marchés des capitaux et financiers. 
Ces évolutions ont définitivement enterré le concept de découplage, qui voudrait que la croissance des marchés émergents, en Asie ou ailleurs, se fasse indépendamment de celle des marchés industrialisés. 
Comme le montre cruellement la crise actuelle, dans cette époque de commerce et d’investissements globaux, nos économies – et notre prospérité – sont inextricablement liées. 
Pour maintenir une croissance économique forte aux Etats-Unis, il faut une croissance forte en Asie, tout comme la prospérité de l’Asie dépend d’une économie américaine qui tourne à plein régime. 
Le partenariat économique sino-américain peut être renforcé si nous tenons compte des leçons de la tourmente actuelle. 
Il ne fait aucun doute que la situation sera mieux comprise avec du recul, mais nous pouvons d’ores et déjà retenir cinq points importants et évaluer leurs implications pour les choix que feront les dirigeants politiques à l’avenir. 
Premièrement, l’ouverture au commerce et aux investissements internationaux a été et continuera à être le pilier de la croissance de l’économie mondiale. 
Les Etats-Unis et l’Asie sont aujourd’hui plus que jamais dépendants l’un de l’autre pour leur prospérité. 
Dans le climat présent d’anxiété et d’incertitude, les décideurs doivent s’assurer de communiquer et de coordonner leurs actions de manière claire, éviter les politiques de « mendier chez le voisin » et résister aux tentations protectionnistes. 
Heureusement, alors que la crise s’aggravait, les chefs d’État ont réagi avec des actions politiques coordonnées. 
Le plan d’action du G7 visait à rétablir le flux du crédit en garantissant les prêts interbancaires, tandis que les mesures concertées des banques centrales ont injecté un niveau sans précédent de liquidités sur le marché. 
Au niveau bilatéral, le Dialogue économique stratégique (SED), qui s’est révélé être un forum précieux pour la mise en place de relations économiques sino-américaines, a joué un rôle crucial pour renforcer les lignes de communication et de coopération durant la crise. Et plusieurs dirigeants dans le monde ont réaffirmé leur engagement à mener à bien les négociations sur le cycle de Doha et à ne pas ériger de nouvelles barrières au commerce et aux investissements. 
Deuxièmement, il est tout aussi évident que les pays développés doivent agir rapidement et de concert pour minimiser l’impact de la crise sur les marchés émergents. 
Mais comme c’est toujours le cas, des ressources additionnelles ne peuvent à elles seules résoudre les problèmes liés à des politiques déficientes. 
Avant de fournir une assistance financière, que ce soit au niveau bilatéral ou par le biais des institutions financières internationales (IFI), il est nécessaire d’identifier les causes sous-jacente de la vulnérabilité économique et de prendre les mesures correctives qui s’imposent. 
Prêter des sommes importantes avant de comprendre les causes premières et de définir une solution politique adéquate comporte le risque de saper la crédibilité de ces institutions et d’amoindrir le capital disponible pour venir en aide à d’autres pays dans le besoin. 
Lorsque des fonds sont nécessaires, les IFI sont toutefois les institutions vers lesquelles se tourner, et elles doivent faire preuve de leurs capacités d’adaptation et de flexibilité pour aider les pays membres. 
Tant le Fonds monétaire international que la Banque mondiale ont pris de mesures encourageantes en développant de nouvelles approches et en augmentant rapidement leurs engagements financiers. 
Le FMI a récemment créé un mécanisme de liquidité à court terme qui permettra de décaisser rapidement des financements au profit de pays dotés de solides politiques économiques et confrontés à des problèmes de liquidité temporaires. 
La Banque mondiale et les banques de développement multilatérales innovent également pour renforcer les secteurs financiers de divers pays et pour remédier aux pénuries potentielles dans le financement du commerce. 
Troisièmement, alors que les IFI jouent un rôle de plus en plus prépondérant, retarder davantage les réformes nécessaires de leurs structures pour augmenter la représentativité des principales économies émergentes ne fera que nuire à leur efficacité et légitimité. Mais une plus grande représentativité n’est pas une voie à sens unique : avec plus de voix et d’influence, les pays émergents devront endosser davantage de responsabilités et agir de manière constructive au sein de ces institutions. 
Quatrièmement, les gouvernements et les IFI ne peuvent seuls résoudre cette crise et ils ne peuvent et ne doivent pas prendre le pas sur le secteur privé. 
Dans les cas où une intervention gouvernementale est nécessaire, il faut envisager sous quels angles spécifiques le secteur privé peut participer à la relance de l’économie. 
Les États-Unis ont par exemple contribué à stabiliser le secteur financier avec des injections directes de capitaux, mais en finale il revient aux banques de prêter de manière responsable aux consommateurs et aux entreprises. 
Enfin, tant les États-Unis que l’Asie doivent continuer à s’attaquer aux principaux problèmes macroéconomiques à l’origine de la crise. 
Certains de ces problèmes, comme l’augmentation des déséquilibres mondiaux, sont en discussion depuis des années. 
La crise financière a entraîné un modeste rééquilibrage, avec une réduction partielle du déficit des comptes courants des États-Unis et grâce aux mesures prises par les économies émergentes pour encourager la demande intérieure. Mais nous devons nous méfier de la réapparition de déséquilibres majeurs, notamment en garantissant la flexibilité des taux de change qui doit jouer un rôle central pour permettre aux ajustements économiques de se faire. 
Plusieurs mesures importantes destinées à stabiliser l’économie et le système financier mondial, et à remédier aux causes premières de la crise, seront prises par le G20. 
Il est également clair que les États-Unis et la Chine seront au centre de toute action multilatérale efficace. 
Nous devons donc chercher à développer notre coopération et à utiliser notre influence régionale, multilatérale et bilatérale pour garantir que ses efforts seront couronnés de succès. 
Le partenariat économique sino-américain sera l’élément clé de la reprise, quelles que soient les difficultés rencontrées en route. Et pour avoir affrontés ensemble la tempête, notre relation économique en sortira sans doute renforcée. 

Redéfinir le Caucase 
EREVAN – Les tensions actuelles en Turquie entre le Premier ministre Recep Tayyip Erdogan et la puissante armée turque vont-elles compliquer et retarder l’une des initiatives les plus hardies prises par ce pays depuis des années, soit les démarches entreprises pour normaliser les relations avec les Arméniens et les Kurdes ? 
Bien que la révision du rôle de l’armée turque soit essentielle, si la Turquie ne parvient pas à donner suite aux ouvertures en direction des Arméniens et des Kurdes, ni à résoudre ses problèmes internes, ses relations avec ces deux peuples et les tensions dans le Caucase iront sans doute en s’aggravant. 
Parmi les nombreux points chauds de la région – dont le contentieux entre la Géorgie et la Russie à propos de l’Ossétie du Sud et de l’Abkhazie – le conflit entre l’Arménie et l’Azerbaïdjan à propos du Haut-Karabakh est l’un des plus périlleux. 
Dans le cas de la Géorgie et de la Russie, la taille, le poids et la puissance de la fédération russe sont suffisants pour empêcher tout retour des hostilités. 
Il n’existe de plus aucune alliance contraignante pour compliquer la situation. 
La Géorgie n’est pas membre de l’Otan, et il est clair que les Etats-Unis ne se risqueront pas à un conflit avec la Russie pour la Géorgie. 
Le conflit entre l’Arménie et l’Azerbaïdjan est plus délicat. 
Il n’est plus seulement un affrontement sans merci entre deux anciennes petites Républiques soviétiques, mais une partie intégrante du triangle Arménie-Turquie-Azerbaïdjan, qui est lui la conséquence directe du processus de normalisation entrepris par la Turquie et l’Arménie à la suite d’une rencontre entre les présidents de ces deux pays, à l’occasion d’un match de football. 
Ce processus dépend maintenant de l’établissement de relations diplomatiques entre ces pays, dont les protocoles ont été signés par les deux gouvernements, mais pas encore ratifiés par chacun des parlements. 
Faire aboutir ce processus est aujourd’hui lié à la manière dont les Arméniens et les Azéris parviendront à résoudre la question du Haut-Karabakh. 
Cette confrontation tripartite larvée, à moins d’être soigneusement démêlée, comporte de nombreux risques. 
La Turquie, qui affiche depuis deux décennies son soutien à l’Azerbaïdjan, a publiquement conditionné son rapprochement avec l’Arménie à des concessions que ce pays devrait faire à l’Azerbaïdjan. 
La Turquie, membre de l’Otan, est aussi maintenant partie prenante de ce conflit et toute escalade militaire entre les Arméniens et les Azéris pourrait l’obliger à intervenir, entraînant éventuellement une ingérence de la Russie, soit en raison de ses liens bilatéraux avec l’Arménie, soit par le biais de l’Organisation du traité de sécurité collective, dont l’Arménie et la Russie sont membres. 
Compte tenu des préoccupations énergétiques, tout conflit en Azerbaïdjan aurait également des répercussions en Europe. 
L’Iran serait aussi concerné, de par ses intérêts importants dans la région. 
Si aucun affrontement armé n’a eu lieu entre Arméniens et Azéris depuis plus de quinze ans, c’est uniquement grâce à deux facteurs : la perception d’un équilibre militaire entre les deux parties et l’espoir que les négociations aboutissent. 
Aujourd’hui, ces deux facteurs ont évolué. 
Les forces en présence ne sont plus perçues comme étant égales. 
L’Azerbaïdjan, qui a dépensé sans compter pour équiper son armée, pense peut-être avoir aujourd’hui le dessus. 
Parallèlement, les négociations qui semblent être dans l’impasse n’offrent plus le même espoir, en grande partie parce qu’elles sont liées au processus turco-arménien qui semble lui aussi enlisé. 
Les protocoles diplomatiques en attente d’être ratifiés par les parlements des deux pays ont été victimes d’erreur de calculs de chacune des parties. 
Les Arméniens en sont venus à penser que la Turquie trouverait le moyen de concilier les intérêts de l’Azerbaïdjan avec l’ouverture turque en direction de l’Arménie, et que la Turquie ouvrirait ses frontières avec l’Arménie quels que soient les progrès enregistrés dans la question du Haut-Karabakh. 
Le problème est que la Turquie a fermé ses frontières précisément à cause du Haut-Karabakh, et non pour des raisons bilatérales. 
La Turquie a de son côté pensé qu’en signant des protocoles d’accord avec l’Arménie et en indiquant clairement qu’elle était prête à ouvrir ses frontières, elle pourrait amadouer ou contraindre les Arméniens à résoudre plus rapidement la question du Haut-Karabakh ou à céder des territoires entourant cette région. 
Mais cette perspective n’est pas réaliste en l’absence d’un accord détaillé qui réponde à la plus grande crainte des Arméniens – la sécurité – et à leur principale revendication politique, à savoir une définition du statut du Haut-Karabakh. 
Chaque partie semble quelque peu surprise des attentes de son interlocuteur. 
Il existe en fait une inquiétude croissante aujourd’hui que le règlement du conflit du Haut-Karabakh s’éloigne de jour en jour, d’une part parce que le soutien officiel de la Turquie a relevé le niveau des attentes de l’Azerbaïdjan et de l’autre parce que les Arméniens craignent qu’une collusion entre pays voisins les contraigne à adopter un accord intenable. 
La Turquie est face à un moment de vérité. 
Le processus diplomatique turco-arménien piétine et les efforts de réconciliation du gouvernement avec l’importante minorité kurde n’aboutissent pas. 
La perte de confiance entre les Kurdes et les Turcs dans l’est du pays met en péril la relative stabilité qui prévalait jusqu’à maintenant, tout comme le fait de voir s’éloigner un règlement du conflit du Haut-Karabakh pourrait déboucher sur une reprise des hostilités entre Arméniens et Azéris. 
Mais la situation peut encore être sauvée. 
Les joutes oratoires permanentes entre responsables turcs et arméniens par le biais des médias ne contribuent pas à détendre la situation. 
Il est temps que les dirigeants des deux pays s’entretiennent directement et en privé, en prenant conscience de l’instabilité qui pourrait résulter de l’échec de l’ouverture diplomatique initiée par les deux parties. 
Ainsi, alors même que la Turquie doit faire face aux retombées de ses choix historiques et préciser le rôle de son armée au sein de la société, elle doit aussi redéfinir sa relation tourmentée avec l’Arménie. 
La résolution adoptée récemment par la commission des Affaires étrangères de la Chambre des représentants américaine, appelant le président Obama à s’assurer que la politique étrangère américaine reflète « une compréhension et une sensibilité appropriées » concernant le génocide arménien, doit servir de rappel aux gouvernements turc et arménien que le peuple arménien n’est pas prêt à remettre en cause la réalité historique du génocide. 
Après tout, si la France et l’Allemagne peuvent faire face à leur histoire tourmentée, la Turquie devrait être capable de faire de même. 
Les deux parties doivent prendre du recul, envisager la situation en toute sérénité, reconnaître les lacunes des protocoles envisagés, répondre aux attentes minimales de la partie adverse et garder à l’esprit qu’un seul document ne suffira pas à guérir toutes les blessures et à vaincre toutes les peurs. 
La communauté internationale doit soutenir ses efforts. 
Le problème ne doit pas être juste considéré comme l’arbitrage d’anciennes querelles. 
Ce qui est en jeu aujourd’hui est l’avenir d’une région essentielle à la paix en Eurasie. 

Un bulletin de notes pour Rio 
NEW YORK – L’une des plus éminentes revues scientifiques mondiales, Nature, vient de publier un rapport accablant en préambule au prochain Sommet de la Terre sur le développement durable, Rio+20, qui se tiendra la semaine prochaine. 
Les notes attribuées à la mise en œuvre des trois grandes conventions adoptées lors du premier Sommet de la Terre à Rio en 1992 sont les suivantes : la Convention sur la diversité biologique – 0/20 ; la Convention-cadre sur les changements climatiques – 0/20 ; la Convention sur la lutte contre la désertification – 0/20. 
L’humanité peut-elle encore éviter l’expulsion ? 
Nous savons depuis au moins une génération que la planète doit changer de trajectoire. 
Au lieu de faire tourner l’économie mondiale avec des combustibles fossiles, nous devons bien davantage avoir recours aux alternatives produisant moins d’émissions de carbone, comme les énergies éolienne, solaire et géothermique. 
Au lieu de chasser, pêcher et défricher sans tenir compte des répercussions sur les autres espèces, nous devons aligner notre production agricole, la pêche et l’exploitation forestière sur les capacités de renouvellement de l’environnement. 
Au lieu de laisser les membres les plus vulnérables de la population mondiale sans accès à la planification familiale, à l’éducation et aux soins de santé de base, nous devons mettre fin à la pauvreté extrême et réduire les taux de fécondité très élevés qui persistent dans les parties les plus pauvres du monde. 
En bref, nous devons reconnaître qu’avec sept milliards d’habitants aujourd’hui, et neuf milliards vers la moitié du siècle, tous interconnectés dans une économie mondiale de haute technologie et gourmande en énergie, notre capacité collective à détruire les systèmes indispensables à la vie est sans précédent. 
Et pourtant les conséquences de nos actions individuelles sont en général tellement éloignées de notre conscience quotidienne que nous risquons de tomber dans le précipice sans même nous en apercevoir. 
Lorsque nous allumons nos lampes et nos ordinateurs, nous ne sommes pas conscients des émissions de carbone qui en résultent. 
Lorsque nous consommons nos repas, nous ne sommes pas conscients de la déforestation causée par des pratiques agricoles non durables. 
Et lorsque des milliards de nos actions s’associent pour provoquer des famines et des inondations ailleurs dans le monde, accablant les plus démunis dans des pays comme le Mali et le Kenya en proie à la sécheresse, rares sont ceux à être même vaguement conscients des pièges dangereux de l’interconnexion mondiale. 
Il y a vingt ans, la communauté internationale a tenté de faire face à ces réalités au moyen de traités et de lois internationales. 
Les conventions issues du premier Sommet de Rio en 1992 étaient pertinentes : bien pensées, clairvoyantes, inspirées par un esprit civique et axées sur les priorités mondiales. 
Et pourtant elles ne nous ont pas sauvés. 
Ces traités ont continué à vivre dans l’ombre de nos politiques quotidiennes, de notre imaginaire et réapparaissant selon les cycles d’intérêt des médias. 
Les diplomates se sont traînés d’une conférence à l’autre pour les faire appliquer, sans produire d’autres résultats que la négligence, des retards et des chamailleries sur des questions de droit. 
Vingt ans plus tard, nous n’avons que ces notes désastreuses pour preuve de nos efforts. 
Y a-t-il une autre voie ? 
La voie du droit international implique les avocats et les diplomates, mais pas les ingénieurs, les scientifiques et les responsables communautaires en première ligne du développement durable. 
Elle est jonchée de termes techniques abscons sur le suivi, les clauses contraignantes, les pays appartenant ou non à l’annexe 1, et d’une masse de jargon juridique, sans avoir pour autant donné à l’humanité le langage lui permettant de discuter de sa propre survie. 
Nous disposons de milliers de documents, mais aucun vocabulaire commun pour parler des problèmes. 
Voulons-nous nous sauver et sauver nos enfants ? 
Pourquoi ne l’avons-nous pas dit ? 
Lors du Sommet de Rio+20, nous devrons le dire, clairement et fermement, et de manière qui conduise à l’action et à la solution de problèmes, pas à la défensive et aux querelles. 
Puisque les politiciens suivent l’opinion publique au lieu de la forger, ce doit être l’opinion publique même qui exige sa propre survie, et non des représentants élus qui seraient censés nous sauver de nous-mêmes. 
Les héros en politique sont rares ; attendre une action décisive de la part des politiciens serait attendre trop longtemps. 
Le plus important résultat de Rio+20 ne sera donc pas un nouveau traité, d’autres clauses contraignantes ou un engagement politique. 
Ce sera un appel mondial en faveur de l’action. 
Dans le monde entier, des voix de plus en plus nombreuses demandent que le développement durable soit au centre de la pensée et de l’action mondiales, en particulier pour aider les jeunes à répondre au triple défi – le bien-être économique, un environnement durable et l’inclusion sociale – qui définira leur époque. 
Rio+20 peut y contribuer. 
Au lieu d’un nouveau traité, adoptons à l’occasion du prochain Sommet de la Terre une série d’objectifs pour le développement durable, ou ODD, qui serviront d’inspiration pour les actions de toute une génération. 
A l’instar des Objectifs du Millénaire pour le développement qui nous ont ouvert les yeux sur la pauvreté extrême et encouragé une action mondiale sans précédent pour lutter contre le sida, la tuberculose et la paludisme, les ODD peuvent ouvrir les yeux des jeunes sur la changement climatique, la perte de la biodiversité et les désastres de la désertification. 
Nous pouvons encore tenir nos engagements incarnés par les trois conventions de Rio, en plaçant les personnes à l’avant-garde de ces efforts. 
Des ODD pour en finir avec l’extrême pauvreté ; pour réduire l’empreinte carbone des systèmes énergétiques ; pour ralentir la croissance de la population mondiale ; promouvoir des chaînes d’approvisionnement alimentaire durables et protéger les océans, les forêts et les zones arides. Corriger les déséquilibres de notre époque peut inciter une génération entière à se passionner pour la résolution de problèmes. 
Les ingénieurs et les surdoués de la technologie de la Silicon Valley à Sao Paulo, de Bangalore à Shanghai, ont en réserve de nombreuses idées pour sauver le monde. 
Les universités du monde entier abritent des hordes d’étudiants et de professeurs déterminés à résoudre les problèmes pratiques de leurs pays et de leurs communautés. 
Les entreprises, du moins les entreprises responsables, savent qu’elles ne peuvent prospérer et motiver leurs salariés et les consommateurs sans être partie prenante de la solution. 
Le monde est sur le point d’agir. 
Rio+20 peut contribuer à mobiliser une génération entière. 
Il reste un peu de temps, très peu, pour transformer les 0/20 en 20/20 et passer l’examen ultime de l’humanité. 

Vers un monde immunisé 
ABU DHABI/NEW YORK – Pour les enfants, se faire vacciner ne prend qu’un instant (et sans doute quelques larmes). 
Mais ces moments sont d’importance vitale pour leur donner un bon départ dans la vie, ce qui aura pour effet de faire avancer les progrès en matière de santé mondiale et d’objectifs de développement. 
De concert avec Mohamed ben Zayed ben Sultan, le Prince héritier de la famille Al Nahyan d’Abu Dhabi, nous attachons une grande importance au premier sommet mondial, qui se tiendra à Abu Dhabi, et qui vise à assurer que tous les enfants aient accès à tous les avantages que les vaccins peuvent procurer. 
Les vaccins protègent les gens pour leur vie entière. C’est l’un des investissements les plus efficaces pour améliorer notre monde. 
Les vaccins ont éradiqué la variole, fait reculer la poliomyélite jusqu’au point de disparition de la maladie. Ils ont également sauvé des millions d’enfants de la rougeole, de la diphtérie, du tétanos et d’autres maladies invalidantes et mortelles. 
En grande partie grâce à l’efficacité de la vaccination, le nombre d’enfants qui meurent avant d’atteindre l’âge de cinq ans est passé de 20 millions en 1960 à 6,9 millions en 2011, malgré un fort accroissement de la population mondiale. 
Les maladies sapent les plus précieux des atouts qu’un pays peut avoir : l’énergie et le talent de son peuple. 
Cette perte est particulièrement lourde pour les pays pauvres qui cherchent à s’intégrer à l’économie mondiale. 
Mais lorsque les enfants sont en bonne santé, les familles sont soulagées du fardeau des frais médicaux, leur permettant de dépenser davantage sur la nourriture et l’éducation. 
Les enfants en santé sont plus assidus à l’école, assimilent mieux la matière et deviennent des adultes plus productifs. 
Des études récentes indiquent que les vaccins améliorent le développement cognitif des enfants, accroissent la productivité de la main-d’œuvre et contribuent à la croissance générale du pays. 
Pourtant, plus de 22 millions d’enfants n’ont pas encore accès aux vaccins de base que tiennent pour acquis les citoyens de pays à haut revenu. 
Ces enfants vivent dans les collectivités les plus pauvres et les plus éloignées, où le risque de contracter une maladie est à son plus haut. 
La probabilité qu’un enfant d’un pays à faible revenu décède dans les 5 ans après sa naissance est 18 fois plus élevée que celle pour un enfant né dans un pays riche. 
Mettre un terme à cette injustice est au cœur de la campagne anti-pauvreté la plus ambitieuse et la plus réussie de l’histoire, j’ai nommé les Objectifs du Millénaire pour le développement. 
Les huit objectifs du Millénaire pour le développement ont été adoptés en l’an 2000, lors d’une réunion aux Nations unies où les dirigeants se sont entendus pour abaisser de moitié la pauvreté extrême et la sous-alimentation; et aussi combattre les maladies, améliorer l’assainissement des eaux potables et usées, développer l’éducation et renforcer l’autonomie des jeunes filles et des femmes. 
Des progrès remarquables ont été accomplis, mais il reste encore beaucoup à faire – et il n’y a que 1 000 jours pour poursuivre le travail avant l’échéance de 2015. 
Une extension de la couverture vaccinale à l’échelle mondiale devrait accélérer le progrès dans l’atteinte des Objectifs du Millénaire pour le développement et susciter un élan suffisant pour que se poursuive le programme de développement après 2015. 
L’Assemblée mondiale de la Santé, qui représente les 194 pays membres de l’Organisation mondiale de la santé, a endossé une vision commune – connue sous le nom de la Décennie de la vaccination – d’un monde libéré des maladies pouvant être prévenues par des vaccins, avec les pleins avantages de l’immunisation qui s’étendent à tous les gens, où qu’ils soient et où qu’ils habitent. 
L’éradication de la poliomyélite constituera un jalon important de notre parcours pour réaliser cette vision. 
Dans le cadre d’un nouveau plan mondial qui sera lancé à l’occasion du Sommet, la communauté internationale se dotera, d’ici 2018, d’un plan d’action clair pour l’avènement d’un monde débarrassé de la poliomyélite. Le plan travaille de pair avec nos interventions mondiales pour étendre la couverture d’immunisation contre d’autres maladies comme la rougeole, la pneumonie et les rotavirus. 
Nous constatons, en effet, comment les systèmes d’immunisation de masse consolident les acquis contre la poliomyélite et serviront de plateforme pour administrer de nouveaux vaccins et assurer des soins de base aux mères et aux enfants les plus vulnérables de la planète. 
L’atteinte de ces objectifs permettra de sauver plus 20 millions de vies d’ici la fin de la décennie, préviendra presque un milliard de cas de maladies et évitera près de 12 milliards $ au seul titre des coûts de traitement. 
Par ailleurs, les populations libérées du poids des maladies réaliseront inévitablement leur potentiel humain incommensurable. 
Les objectifs du Millénaire pour le développement et la Décennie de la vaccination prouvent que des objectifs précis de développement mondial peuvent faire toute la différence. 
Ils démontrent la force des partenariats qui rassemblent les Nations unies, les gouvernements, les agences de développement, la société civile, les fondations et le secteur privé. 
Au cours des 1 000 jours à venir et après, nos progrès seront mesurés par ce que nous aurons accompli pour améliorer les vies des membres les plus démunis et les plus vulnérables de la grande famille humaine. 
Commençons par reconduire notre engagement de réaliser la vision commune d’un monde où tous les enfants jouiront d’un bon départ dans la vie sous la protection des vaccins. 
La génération montante nous en remerciera – comme les très nombreuses générations qui suivront. 

Une Feuille de route pour la paix viable 
Dans les jours qui ont suivi la présentation de la « Feuille de route pour la paix entre Israël et la Palestine », un nouveau cycle de violence a explosé entre les deux parties en conflit. 
Les attaques-suicides palestiniennes et les attaques israéliennes contre les leaders palestiniens ont été lancées si rapidement et avec une telle férocité qu'il est presque devenu impossible de déterminer qui a attaqué le premier et qui a contre-attaqué. 
Bien sûr, les récriminations ont également commencé immédiatement, les Israéliens et les Palestiniens s'accusant mutuellement de détruire délibérément le processus de paix. 
La vérité, comme d'habitude, est plus compliquée qu'il n'y paraît et la comprendre nous permet d'appréhender les étapes nécessaires à la mise en place d'une paix réelle. 
Il y a au moins quatre groupes impliqués dans ce conflit : les Israéliens modérés et extrémistes et les Palestiniens modérés et extrémistes. 
Des interactions stratégiques compliquées interviennent entre Israéliens et Palestiniens ainsi qu'à l'intérieur de ces groupes. 
Les positions extrémistes sont claires. 
Les extrémistes palestiniens ont juré de se battre jusqu'à ce qu'Israël, perçu comme un abus colonialiste sur le monde islamique, soit détruit. 
Les extrémistes israéliens ont juré de se battre pour tenir la Bande de Gaza, quitte à pousser les Palestiniens si nécessaires. 
Selon eux, les frontières d'Israël de l'avant 1967, la totalité de la ville de Jérusalem et toute la rive gauche du Jourdain représente la terre que Dieu donna au peuple juif. 
Aucun accord de paix en échange de terres ne satisfera aucun des deux groupes. 
De chaque côté, de grosses majorités, les deux-tiers ou les trois-quarts mêmes des populations, accepteraient qu'Israël revienne à ses frontières d'avant 1967 en échange d'une paix réelle. 
Naturellement, les modérés des deux côtés préféreraient autant de terres et d'espace pour manoeuvrer que possible, mais ils préfèrent un compromis négocié visant à mettre fin aux violences. 
Les modérés font preuve évidemment d'une certaine prudence. 
Si leurs compromis étaient accompagnés de mesures extrémistes de l'autre côté, la catastrophe serait imminente. 
Si Israël reprend ses frontières d'avant 1967 et que les hostilités et le terrorisme ne cessent chez les Palestiniens, Israël aura gravement affaibli sa sécurité sans succès. 
Si les Palestiniens déposent les armes mais s'opposent toujours aux exigences israéliennes de conserver les colonies de la Bande de Gaza, la Palestine ne pourra jamais devenir un État viable. 
Tout compromis est de ce fait difficile à atteindre même chez les modérés : il leur faut croire que la modération d'un côté engendrera aussi une certaine modération de l'autre côté. 
Le processus de paix d'Oslo s'établissait sur le principe que les modérés des deux côtés gagneraient peu à peu en confiance réciproque pour se diriger vers un compromis. 
Cela cependant faisait très peu de cas du rôle des extrémistes. 
Les Israéliens extrémistes assassinèrent le premier ministre Yitzhak Rabin, de peur qu'il ne rassemble un fort soutien public dans le camp de la paix. 
Les Arabes extrémistes ont lancé des attaques contre les civils israéliens en partie pour faire la preuve aux yeux des modérés des deux côtés qu'un compromis ne pouvait être établi. 
Cette dynamique est encore à l'oeuvre. 
Le premier ministre palestinien Abou Mazen appelle les Palestiniens extrémistes à déposer les armes ou à accepter au moins un cessez-le-feu et ils répondent dans la surenchère d'attaques terroristes. 
Le gouvernement israélien a de son côté multiplié ses efforts pour attaquer les Palestiniens tenants de la ligne dure, causant ainsi toujours plus de pertes et de dégâts ainsi que des sentiments d'amertume. 
Les extrémistes des deux côtés « gagnent » leur lutte pour saper le processus de paix. 
Mais toutes les factions « perdent » parce que la violence se perpétue et aucun de ces groupes ne parvient à ses fins. 
Les israéliens et les Palestiniens ne pourront pas s'en sortir seuls parce qu'aucun des camp n'est prêt à faire déposer les armes de force chez ses extrémistes sans la certitude absolue qu'en face, la même chose sera faite. 
Il est donc futile de la part du gouvernement israélien d'insister pour que les Palestiniens déposent les armes complètement avant que le processus de paix ne puisse progresser alors que les Palestiniens modérés n'ont aucune certitude Israël se retirera des territoires occupés pour reprendre les frontières d'avant 1967. 
Dans ces circonstances, une confiance réciproque ne peut s'établir peu à peu. 
Les extrémistes ont simplement assez de poids pour miner un processus fondé sur la confiance uniquement. 
De même, les extrémistes d'un côté ne pourront pas vaincre ceux d'en face. 
L'armée israélienne n'a pas réussi à anéantir le terrorisme palestinien avec ses opérations coup de poing et les Palestiniens extrémistes n'ont pas réussi à effrayer Israël au point d'amener ses partisans de la ligne dure au compromis. 
Aucune solution n'est possible sans l'implication du monde extérieur qui serait prêt à policer un accord obtenu par les majorités modérées. 
Une force pacifiste internationale forte, sous l'égide de l'ONU, et dirigée par les États-Unis ou l'OTAN doit s'interposer entre les parties en guerre et doit se préparer à subir des pertes du fait du terrorisme au service de la paix. 
La feuille de route reste (jusqu'à présent) silencieuse sur ce point. 
Quand le Secrétaire général de l'ONU, Kofi Annan, fit cette proposition, les extrémistes des deux côtés ont dénoncé ce programme mais les modérés ont également levé un drapeau rouge. 
Une force de paix servirait-elle vraiment les intérêts d'un tel accord plutôt que de favoriser un côté et un seul ? 
Aurait-elle la puissance de feu nécessaire pour contenir les extrémistes ? 
Resterait-elle fidèle à sa mission à long terme face aux inévitables attaques terroristes ? 
Se retirerait-elle sur l'insistance d'une des parties (comme le firent les casques bleus dans d'autres circonstances, y compris juste avant la Guerre des 6 jours de 1967), mettant ainsi en danger la partie opposée ? 
La feuille de route pour la paix ne peut fonctionner que si les deux parties sont forcées de rejoindre un compromis dont les grandes lignes sont claires : Israël doit revenir à ses frontières d'avant 1967 et les Palestiniens doivent recevoir une compensation financière pour les terres perdues au profit d'Israël plutôt qu'un droit au retour. 
Mais la mise en oeuvre de ce compromis contre l'avis des extrémistes nécessitera le déploiement d'une force d'interposition crédible et armée pour obliger chaque camp à respecter les accords. 
Il faut donc maintenant mettre en priorité tous nos efforts dans la mise en place de cette force internationale, crédible et stable. 

Un moment Rooseveltien pour les géants bancaires américains ? 
WASHINGTON – Il y a une centaine d’années, la réflexion sur la question du mode de fonctionnement des grandes entreprises – et de la manière de contenir leur pouvoir – était dominée par les Etats-Unis. 
Rétrospectivement, la réelle avancée législative – non seulement aux Etats-Unis, mais aussi ailleurs – fut la loi Sherman antitrust de 1890. 
Le projet de loi de réforme financière sur le point d’être voté par le Sénat américain prévoit quelque chose d’assez similaire – et attendu de longue date – pour le secteur bancaire. 
Avant 1890, les grandes entreprises étaient généralement considérées comme étant plus efficaces et plus modernes que les plus petites. 
La plupart des gens voyaient dans la consolidation des petites entreprises en entités plus importantes et moins nombreuses un développement stabilisateur récompensé par le succès et un investissement productif supplémentaire. 
L’émergence de l’Amérique en tant que puissance économique ne fut-elle pas rendue possible par les géants de l’acier, les systèmes ferroviaires intégrés et la mobilisation d’énormes réserves d’énergies par le biais d’aventures comme celle de la Standard Oil ? 
Mais ces entreprises toujours plus importantes ont aussi eu un profond impact social et les entrées dans les livres comptables n’étaient pas toutes intégrées à la colonne des recettes. 
Les personnes qui dirigeaient ces grandes entreprises étaient souvent peu scrupuleuses, et dans certains cas, utilisaient leur position dominante sur le marché pour éliminer la concurrence – permettant aux entreprises survivantes de réduire les réserves pour faire monter les prix. 
Bien sur, elles ont dominé les marchés locaux et régionaux de l’Amérique de la moitié du 19ème siècle, mais de manière sans commune mesure avec les développements des 50 années qui ont suivi. 
Les grandes entreprises ont permis des améliorations majeures en terme de productivité, mais elles ont aussi largement contribué au pouvoir des entreprises privées à agir de manière nuisible vis-à-vis du marché au sens large – et de la société. 
La Loi Sherman n’a pas modifié la situation du jour au lendemain, mais lorsque le président Theodore Roosevelt a pris effectivement la décision d’adopter cette cause, elle devint un outil puissant qui pouvait être utilisé pour briser les monopoles industriels et des transports. 
Ce faisant, Roosevelt, et ceux qui lui emboitèrent le pas, ont fait évoluer le consensus. 
Mais le démantèlement, dix ans plus tard, de la Standard Oil – probablement la société la plus puissante dans l’histoire du monde jusqu’à cette date – fut accepté comme totalement raisonnable par l’opinion publique. Et le démantèlement de la Standard Oil se fit dans un style typiquement américain : la société fut divisée en plus de trente entités, les actionnaires s’en sont bien sorti et la famille Rockefeller a réhabilité son image aux yeux de l’opinion publique américaine. 
Pourquoi ces outils antitrust ne sont-ils pas utilisés contre les géants bancaires d’aujourd’hui, lesquels sont devenus tellement puissants qu’ils peuvent lourdement influencer la législation et la réglementation, tout en recevant des aides généreuses financées par les contribuables ? 
La réponse est que le genre de pouvoir que les grandes banques exercent aujourd’hui est bien différent de ce qu’avait imaginé les rédacteurs de la loi Sherman – ou les personnes qui ont formalisé son application dans les premiers jours du 20ème siècle. 
Les banques n’ont pas le monopole de la fixation des prix au sens traditionnel et leurs parts de marché – au niveau national – sont inférieures à ce qui pourrait déclencher une enquête antitrust dans les secteurs non financiers. 
Des seuils efficaces de taille ont été imposés par les réformes bancaires des années 30 et un effort pour maintenir de telles restrictions a été maintenu dans la loi Riegle-Neal de 1994. Mais toutes ces limitations ont depuis quinze ans été abandonnées en cours de route avec la dérégulation générale. 
Une nouvelle forme d’antitrust apparaît cependant aujourd’hui – sous la forme de l’amendement Kanjorski, dont les termes intègrent ceux du projet Dodd-Frank. 
Lorsque le projet deviendra loi, les régulateurs fédéraux auront le droit et la responsabilité de limiter l’envergure des grandes banques et, si nécessaire, de les démanteler lorsqu’elles représenteront un « risque grave » pour la stabilité financière. 
Ceci n’est pas que pure théorie – de tels risques se sont avérés évidents à la fin de 2008 jusqu’au début de 2009. 
Il n’est pas certain, bien sur, que les régulateurs prendront réellement ces mesures. Mais, ainsi que le déclarait récemment le Député Paul Kanjorski, principal instigateur de cette disposition : « la principale leçon de cette dernière décennie est que les régulateurs financiers doivent utiliser les pouvoirs dont ils sont investis plutôt que de cajoler les intérêts corporatistes. » 
Et Kanjorski a probablement raison de rappeler que ce n’est pas très difficile. 
« Si un seul régulateur utilisait ces extraordinaires pouvoirs [de démanteler les banques trop grosses pour échouer] ne serait-ce qu’une fois » dit-il, « cela constituera un puissant message, » un message qui pourrait « déclencher un changement majeur dans le comportement des sociétés de services financiers pour toujours. » 
Les régulateurs peuvent faire beaucoup, mais il leur faut un signe politique clair de la part des responsables pour que les progrès soient réels. 
Teddy Roosevelt, bien sûr, préférait la technique du bâton et de la carotte (« speak softly and carry a big stick »). 
L’amendement Kanjorski est un très gros bâton. 
Qui le saisira ? 


Un protectorat saoudien pour les Palestiniens 
De Hosni Moubarak à Ariel Sharon, les leaders politiques du Moyen-Orient se rendent à Washington pour discuter du redémarrage du processus de paix. 
Le président Bush évoque un Etat palestinien et la réforme de l'Autorité palestinienne, mais il n'a pas indiqué (jusqu'à présent) la voie pour y parvenir. 
Shlomo Avineri, ancien directeur général du ministère israélien des Affaires étrangères, propose ici une nouvelle approche qui permettrait de réaliser ces deux objectifs. 
Le Moyen-Orient est confronté à deux exigences contradictoires. 
Les Palestiniens doivent reconstruire leur infrastructure politique presque totalement détruites par les récentes incursions israéliennes sur la rive gauche du Jourdain. 
Mais il est clair qu'ils sont incapables de créer un régime qui ne soutienne pas le terrorisme et qui soit affranchi d'une idéologie qui nie violemment le droit à l'existence d'Israël. 
Après la signature des accords d'Oslo il y a neuf ans, tant en Israël qu'à l'étranger, les défenseurs du processus de paix, espéraient que l'OLP - un mouvement de libération nationale fortement lié au terrorisme - se transformerait en organisation politique responsable et acceptable. 
C'est à cette condition qu'un Etat palestinien souverain pourrait coexister pacifiquement avec Israël. 
Si l'ANC a réussi une telle transition en Afrique du Sud, pourquoi pas les Palestiniens ? 
En ce qui concerne les accords d'Oslo, l'espoir que Yasser Arafat devienne un Nelson Mandela palestinien avait même vaincu le scepticisme israélien. 
Cela n'a pas été le cas. 
En 2000, par son refus des propositions du président Clinton et du Premier ministre israélien Ehud Barak à Camp David et ensuite en Egypte, Arafat a manqué l'occasion historique de créer un Etat palestinien. 
A la place, il a lancé l'Intifada au cours de laquelle des milices palestiniennes rivalisaient dans un déchaînement terroriste et des attaques-suicide contre des civils israéliens - et ceci pas seulement dans les territoires occupés mais aussi à Jérusalem, Tel-Aviv, Haïfa, Hadera, Afula et Netanya. 
Certaines de ces milices étaient sous son contrôle direct ou agissaient avec son approbation semi-officielle, tandis que d'autres lui étaient opposées. 
Leur objectif commun était d'arracher par la terreur ce qui ne pouvait être obtenu par la diplomatie. 
Les territoires palestiniens se sont transformés en une zone de chaos et de désordre qui n'était pas sans rappeler le Liban des années 1970-80. 
Israël ne permettra pas la reconstruction de structures terroristes à ses portes, et aucun pays au monde ne l'accepterait. 
Mais il ne devrait pas être permis au gouvernement d'Ariel Sharon d'utiliser comme alibi l'échec total des Palestiniens à construire un Etat pacifique pour perpétuer l'occupation. 
Mais que faudrait-il faire ? 
Les efforts du président Bush en vue de réformer l'Autorité palestinienne sont certes louables ; mais croire à une Autorité palestinienne démocratique et transparente, alors qu'il n'y a aucun signe de démocratisation qui soit perceptible en Syrie, en Egypte ou en Arabie Saoudite (ni dans aucun autre pays arabe) relève de l'illusion. 
Tout aussi louables sont les idées de l'ONU et de l'UE pour faire intervenir une force internationale d'interposition entre Israël et les Palestiniens. Mais elles viennent de diplomates surtout habitués à brasser du papier et dont le passé en terme de missions de maintien de la paix (par exemple à Srebrenica ou au Rwanda) n'inspire guère confiance. 
Une force internationale fera-t-elle la chasse aux auteurs d'attentats-suicide ? 
Aura-t-elle les moyens voulus en renseignement et la volonté de combattre s'il en était besoin ? 
Une telle force est une dangereuse absurdité. 
Les institutions palestiniennes doivent être reconstruites, mais dans un contexte qui soit légitime du point de vue arabe. 
Comme le Kosovo et la Bosnie, les territoires palestiniens devraient être placés sous protectorat international. 
Celui-ci ne devrait relever ni de l'ONU ni de l'UE mais de pays arabes, de préférence sous l'égide de l'Arabie Saoudite. 
Un protectorat saoudien sur les Palestiniens serait légitime à l'intérieur du monde arabe ; il disposerait également du savoir et des techniques utilisés dans le monde arabe en terme de sécurité. 
Un tel protectorat ne favorisera sans doute pas la démocratie et la transparence des structures palestiniennes, mais de toute façon, il vaut mieux ne guère y compter. 
Cette solution permettrait de créer une structure qui ne soit pas entachée par le terrorisme, les attentats-suicide et les milices paramilitaires rivales. 
Elle protégerait les Palestiniens vis à vis d'Israël et pourrait garantir à ces derniers que l'entité politique qui se formera à leurs portes ne va pas se transformer en un soi-disant Etat dirigé par des seigneurs de la guerre et des terroristes. 
Une solution improbable ? 
Peut-être, mais jusqu'à présent les autres solutions se sont révélées inapplicables ou même désastreuses. 
A l'issue de quelques années de protectorat saoudien, de véritables négociations en vue d'un accord global seraient relancées ; elles pourraient être basées sur les propositions du prince Abdallah. 
En attendant, l'urgence est à la désescalade, à la stabilisation et à la consolidation politique à l'intérieur de la société palestinienne. 
Un protectorat saoudien peut être le moyen d'y parvenir. 
Tout le reste a échoué, c'est probablement le seul choix qui reste, tant pour les Israéliens que pour les Palestiniens. 

Une stratégie de survie saoudienne 
Les bombardements qui ont ébranlé Riyad ont-ils enfin sorti la famille royale al-Saud de sa suffisance ? 
Cette interruption insolente lancée contre l'indolence de leurs majestés par leurs sujets ont engendré rage et fureur et un autre sentiment : la peur. 
Bien entendu, des sonneries d'alarme avaient déjà retenti en Arabie Saoudite, mais la famille régnante campait sur ses positions, le démenti et la répression constituant les artifices politiques dans lesquels excellent les al-Saud. 
Si le régime doit se forger une stratégie de survie, il doit dès maintenant réexaminer ses fondations. 
Comme famille régnante, les al-Saud sont extrêmement nombreux, avec quelques 22 000 membres. 
Mais une lignée aussi vaste n'a pas empêché son vieillissement. 
En effet, les hommes qui luttent actuellement pour maintenir l'union sont le roi infirme Fahd (84 ans), son demi-frère le prince héritier Abdullah (79 ans) et ses frères, le ministre de la Défense Sultan (78 ans) et le ministre de l'Intérieur Naif (75 ans). 
Les hommes âgés trouvent évidement difficile de s'adapter à l'effondrement des suppositions qui ont gouverné leur vie entière. 
Il est possible que l'illusion perdue la plus bouleversante soit le fait que les bombardements se soient déroulés au coeur de la propriété familiale des al-Saud dans la région de Najdi, ce qui indique que l'ennemi réside plus près du trône qu'ils ne le soupçonnaient. 
Cette reconnaissance se révèle tout particulièrement troublante car les al-Saud se sont aliénés chaque groupe, à l'exception du leur. 
S'il leur est désormais impossible de faire confiance à certains Najdiens, vers quels alliés les al-Saud pourront-ils se tourner ? 
La population de l'Arabie Saoudite est divisée en groupes régionaux, tribaux et sectaires distincts. 
A l'est, dans la province riche en pétrole, dominent les Shia. 
Politiquement enhardis depuis la chute du régime de Saddam et la réapparition de leurs alliés en Irak, les Shia se sont empressés d'adresser une pétition au prince héritier Abdullah afin qu'il mette fin à leur exclusion de la politique saoudienne et à leur démonisation en tant qu'hérétiques par l'établissement religieux wahhabite. 
Ils déclarent aux dirigeants qu'ils ne devront plus se contenter d'assimiler les Saoudiens aux Najdiens wahhabites. 
Entre-temps, les Hijaziens, qui tirent leur origine de la Mecque et de Médina, expriment des ressentiments longtemps réprimés suite à leur inclusion partielle humiliante dans la politique saoudienne. 
Bien que les Hijaziens, qui sont sunnites mais non wahhabites, ne soient pas considérés comme des hérétiques, ils sont marginalisés parce que l'Islam qu'ils pratiquent a des relents soufis et que le soufisme tolérant constitue un anathème aux yeux des Wahhabites austèrement dogmatiques. 
Les Hijaziens éduqués demandent seulement des réformes modestes. 
Cependant, même la modération est rejetée par les al-Saud. 
Les tribus de la région d'Asir, dont le sentiment d'identité est mélangé en raison de leurs liens étroits avec les tribus yéménites, se sentent aliénées du centre politique et économique. 
La population d'al-Jawf dans le nord se sent également aliénée politiquement et économiquement. 
Malgré des sentiments de ressentiment et de dépossession qui couvent depuis longtemps, ces « minorités » restent modérées dans leurs demandes de réforme. 
Leurs dirigeants souhaitent sauver l'Etat et non le supprimer. 
Ils forment la vaste majorité de la population d'Arabie Saoudite, sans toutefois avoir adopté la rage intransigeante des clones de Ousama ben Laden. 
Le défi auquel les al-Saud sont confrontés porte sur l'inclusion au coeur du système des peuples qu'ils ont évité pendant des décennies. 
A moins qu'ils ne commencent à changer de position, ces peuples rejoindront le camp des fanatiques, s'ils ne deviennent pas des terroristes actifs plutôt que des partisans passifs, comme la communauté catholique d'Irlande du Nord qui a passivement adopté le terrorisme de l'IRA comme moyen de mettre fin à leur exclusion de la vie politique dans la province. 
Le danger en Arabie Saoudite réside dans le fait que l'IRA n'entretient aucune ressemblance avec les fondamentalistes musulmans dans leur fanatisme. 
Pour que le régime intègre les peuples qu'il a exclus, il doit admettre que l'inclusivité, et la tolérance de formes non wahhabites de l'Islam, constitue une stratégie de survie et s'y conformer. 
Cette situation s'avère difficile car les al-Saud régnants sont eux-mêmes divisés. 
Le prince héritier Abdullah est davantage disposé aux réformes que le prince Naif, le puissant ministre de l'Intérieur, qui se raccroche à l'ancien système répressif étroit. 
Les al-Saud seront indubitablement impitoyables dans leur recherche des individus directement impliqués dans les bombardements terroristes. 
Les terroristes capturés seront décapités de manière traditionnelle. 
Le problème qui se pose au régime est que les sources qui alimentent le fanatisme ne seront pas endiguées par un tel châtiment exemplaire. 
Certains membres royaux reconnaissent cette situation et savent qu'il est impératif de procéder à un remaniement total. 
Ils réalisent que les al-Saud doivent choisir entre continuer sur le chemin étroit de la répression et de l'intolérance ethnique et religieuse, et adopter une politique plus ouverte et exhaustive. 
Ces deux choix ne sont pas sans danger : qu'ils s'ouvrent aux autres peuples, et ils incluront dans la vie publique saoudienne les individus jusqu'alors considérés indignes car hérétiques (les Shia) ou de sang impur (les Hijaziens) ou trop primitifs (les tribus frontalières). 
Qu'ils campent sur leurs positions et ils se trouveront pris en otages par les forces de l'intolérance qui menacent le régime. 
L'alliance religieuse entre les al-Saud et les Wahhabites, et le contrôle de ces derniers sur un système éducatif rigide, doit évoluer. 
Les éléments « modérés » de la population soutiendront cette évolution (ainsi que la chasse aux fanatiques terroristes) s'ils sont inclus dans la vie saoudienne. 
Alexis de Tocqueville a signalé que le moment le plus dangereux pour un régime autoritaire est lorsqu'il passe des réformes. 
Les al-Saud ont tergiversé si longtemps que le choix auquel ils sont confrontés aujourd'hui est risqué. 
L'inclusion constitue le chemin le moins dangereux. 
Elle menace uniquement la structure ethniquement étroite et religieusement intolérante du régime. 
Par opposition, le régime lui-même sera en péril s'il se raccroche à sa base étroite. 

L’escalade en Asie ? 
NEW DELHI – Les disputes territoriales et maritimes qui couvent depuis la période de la guerre froide sur le continent asiatique mettent en lumière le fait que le respect des frontières existantes est essentiel pour pérenniser la paix à long terme dans l’ensemble d’une région. 
Les tentatives consistant à perturber le statu quo territorial asiatique sont autant d’invitations à des conflits endémiques – une inquiétude qui a amené les états asiatiques à accueillir les Etats-Unis et la Russie à leur Sommet est-asiatique annuel. 
Le récent litige diplomatique à propos des îles disputées en mer de Chine méridionale – suivi, quasi instantanément, de l’épisode sino-vietnamien au sujet d’atolls similaires – a clairement révélé la politique régionale de la Chine. 
Les gouvernements asiatiques dans leur ensemble s’inquiètent de ce que la puissance grandissante de la Chine ne l’encourage à des prétentions territoriales et maritimes contre ses voisins, du Japon jusqu’en Inde. 
Et ceci concerne même le tout petit Bhoutan où la Chine a effectué des incursions militaires sous prétextes de prétentions territoriales. 
La nouvelle agressivité de la Chine souligne le défi diplomatique central de l’Asie : s’accommoder des frontières existantes en se délestant du bagage de l’histoire qui pèse lourdement sur l’ensemble des principales relations inter-état de la région. 
Plus l’Asie devient économiquement interdépendante, plus elle devient politiquement divisée. 
Nombre de guerres inter-états en Asie datent de 1950, année où débutèrent à la fois la guerre de Corée et la campagne d’annexion du Tibet. 
Mais, tandis que plus personne aujourd’hui en Europe ne peut envisager une guerre compte tenu des conflits qui l’ont mis à feu et à sang dans la première moitié du 20ème siècle, les guerres de la seconde moitié du 20ème siècle en Asie, loin de résoudre les disputes, n’ont fait qu’accentuer les amères rivalités. 
La Chine, particulièrement, a été impliquée dans le plus grand nombre de conflits militaires en Asie. 
Un récent rapport du Pentagone ne l’épargne guerre : « L’histoire des guerres de la Chine moderne sont autant de cas dans lesquels les dirigeants chinois ont revendiqué des préemptions militaires comme acte de stratégie défensive. 
La Chine évoque par exemple son intervention dans la guerre de Corée (1950-1953) comme une ‘guerre de résistance contre les Etats-Unis pour venir en aide à la Corée.’ 
De même, des textes faisant autorité évoquent les conflits frontaliers contre l’Inde (1962), l’Union Soviétique (1969) et le Vietnam (1979) comme autant de ‘contre-attaques d’auto défense’. » 
La prise des îles Paracel par les forces chinoises au Vietnam en 1974 fut un autre exemple d’attaque à visée défensive. 
Tous ces cas de préemptions sont survenus alors que la Chine était faible, pauvre et déchirée intérieurement. La puissance grandissante de la Chine soulève donc naturellement des inquiétudes légitimes. 
Ayant souvent par le passé prêché la bonne parole de son ascension pacifique, la Chine ne craint plus de faire état de sa puissance militaire et de s’affirmer sur de multiples fronts. 
La dépendance grandissante du Parti Communiste Chinois sur l’armée pour maintenir son monopole de pouvoir et l’ordre intérieur fait que l’Etat-major chinois influence désormais ouvertement la politique étrangère du pays. 
D’où un sursaut d’assurance territoriale, devenu source de nouvelles frictions le long de ses frontières terrestres et maritimes, plaçant par conséquent la Chine au centre des divisions politiques asiatiques. 
Différents développements au cours des mois écoulés prouvent la montée en puissance de la politique étrangère de la Chine, depuis la requalification de la mer de Chine méridionale en priorité nationale – une démarche qui rend ses prétentions sur les iles Spratly non négociables – jusqu’à la référence faite à propos de la mer Jaune comme d’une sorte de zone d’opérations militaires exclusivement chinoise. 
Les Etats-Unis et la Corée du sud devraient, selon les responsables chinois, mettre un terme à leurs exercices militaires navals conjoints, soit disant par respect pour la nouvelle puissance de la Chine. 
La Chine devient aussi plus insistante dans ses pressions territoriales vis-à-vis de l’état de l’Arunachal Pradesh au nord-est de l’Inde et des îles japonaises de Sendaku, avec des incursions de plus en plus fréquentes de navires de guerre chinois dans les eaux japonaises. 
Les hauts responsables de la défense indienne ont fait état d’une nette augmentation des incursions militaires chinoises le long de la très disputée frontière himalayenne longue de 4 057 kilomètres et de patrouilles agressives. 
La Chine remet aussi en question la souveraineté indienne sur l’état du Jammu et au Cashmere, dont elle avait occupé un cinquième du territoire à la suite de son annexion du Tibet. 
Le litige entre Pékin et la Corée du sud en 2004 à propos de l’ancien royaume de Koguryo – déclenché par une lecture révisée d’une revendication historique publiée dans les pages web du ministère chinois des affaires étrangères, prétendant que cet empire, fondé sur le bassin nord coréen du fleuve Tongge, appartenait à la Chine – fut perçu comme une tentative d’évaluer les options chinoises par rapport à une Corée potentiellement réunifiée. 
En déclarant que la frontière entre la Chine et la Corée du nord n’était peut-être pas définitive, Pékin a relancé le spectre de tensions potentielles sur les frontières à l’avenir. 
Dans ce contexte, les prétentions territoriales et maritimes croissantes de la Chine menacent la paix et la stabilité en Asie. 
En fait, le plus grand territoire auquel prétend réellement la Chine n’est ni en mer de Chine méridionale, ni en mer de Chine orientale : le Arunachal Pradesh indien est presque trois fois plus grand que Taïwan. 
Le respect des frontières est un préalable à la paix et à la stabilité sur n’importe quel continent. 
La paix en Europe s’est forgée sur ce principe, avec nombre d’états européens apprenant à vivre avec des frontières qui ne les satisfaisaient pas. 
Mais le Parti Communiste Chinois s’accroche toujours à de vieilles querelles pour conforter la légitimité des prétentions chinoises : récupérer l’intégralité de sa « dignité » après un siècle d’humiliation entre les mains de puissances étrangères. 
Par son refus obstiné d’accepter le statu quo territorial asiatique, la Chine ne fait que souligner la futilité des négociations politiques. 
Il est vrai que les frontières ne sont jamais véritablement redéfinies autour de la table de négociation, mais uniquement sur le champ de bataille, comme l’a démontré la Chine par le passé. 
Aujourd’hui, que se soit par rapport à l’Arunachal Pradesh, à Taiwan, aux îles Senkaku ou même aux Spratlys, la Chine fait peser une réelle menace militaire pour affirmer ses revendications. 
En choisissant des conflits territoriaux avec ses voisins, la Chine ne réveille pas uniquement les vieilles rivalités mais menace aussi la continuité de la renaissance économique de l’Asie – faisant ainsi la preuve qu’elle n’est pas une candidate crédible pour prendre les rênes de l’Asie. 
Il est important pour les autres états asiatiques et pour les Etats-Unis – une « puissance en résidence » en Asie, selon le Secrétaire américain à la défense Robert Gates – de transmettre un message clair à la Chine : ascension pacifique et réorganisation unilatérale des frontières ne font pas bon ménage. 


Un crime sismique 
NEW YORK – Hors d’Italie, peu de gens savent que six sismologues et un fonctionnaire sont sur le banc des accusés du tribunal de la petite ville de L’Aquila. 
Pourtant cette histoire touche directement chercheurs, ingénieurs, administrateurs et appareils judiciaires bien au-delà des frontières de l’Italie. 
L’Aquila a été en grande partie détruite par les séismes de 1461 et de 1703. 
La ville, à chaque fois reconstruite, a vu sa population augmenter jusqu’à un niveau de 73 000 habitants pour s'y maintenir pendant plus de 300 ans, jusqu’en octobre 2008, où la terre s'est remise à trembler. 
Du 1er janvier au 5 avril 2009, on a signalé 304 autres secousses. 
Les sept accusés, membres du Comité national italien de prédiction et de prévention des risques majeurs, au sein duquel, ont analysé les séquences sismiques au cours d’une réunion d’une heure à L’Aquila le 31 mars 2009. 
Les procès-verbaux font état de la question posée à Enzo Boschi, président de l’Institut national de géophysique et de volcanologie, à savoir si ces signes précurseurs annonçaient un séisme comme celui de 1703. 
Sa réponse : « La probabilité est faible que se déclare à court terme un séisme aussi grave, mais celle-ci ne peut être totalement ignorée ». 
Le 6 avril 2009, un séisme de magnitude 6,3 a frappé L’Aquila et les villes des alentours, causant la mort de plus de 300 personnes et en blessant 1 500 autres. 
Le choc a également détruit environ 20 000 bâtiments, déplaçant temporairement 65 000 personnes. 
Plus d’un an après, en juillet 2010, le procureur Fabio Picuti a porté des accusations d’homicide involontaire et de négligence contre les membres du comité pour avoir failli à leur devoir de prévenir le public de risques imminents. 
Amorcé en septembre dernier, le procès risque de durer des mois, voire des années. 
Après divulgation, en juin 2010, des accusations du procureur, l’éditeur en chef de la revue Science, Alan Leshner, a adressé une lettre de protestation au président Giorgio Napolitano au nom de l’Association américaine pour l’avancement des sciences. 
La lettre mentionne que « les accusations portées contre ces scientifiques sont à la fois injustes et naïves… Il n’existe aucune méthode infaillible scientifiquement reconnue pour prédire les séismes et alerter les citoyens d’une catastrophe imminente ». 
L'Union américaine de géophysique et des milliers d’autres scientifiques ont également protesté. 
La réplique de Picuti n’a apparemment pas tardé : « Je ne suis pas fou. 
Je sais très bien qu’ils ne peuvent prédire les séismes. 
Les accusations ne reposent pas sur le fait qu’ils n’ont pas prédit le séisme. 
La loi prévoit par contre qu'à titre de commis de l’État, ils sont tenus d'accomplir leurs fonctions d’évaluation et de caractérisation des risques présents à L’Aquila ». 
Un rapport de 1989 du Conseil national de la recherche des États-Unis traitant de l’amélioration des communications des risques recommande de remplacer les modes de communication unilatérale des experts au grand public par un processus interactif d’échange d’informations et d’opinions. 
L’étude expliquait qu’un processus de communication des risques n’est vraiment efficace que si les populations concernées estiment avoir été bien informées des problèmes en question, à la lumière de l’état actuel des connaissances. 
Or, 20 ans plus tard, de tels échanges d’information posent encore problème et pas seulement en Italie. 
Les interactions entre science, technologie et droit se complexifient sans cesse. 
L'analyse des risques et le dialogue entre les chercheurs et les pouvoirs publics doivent s’adapter aux progrès scientifiques et technologiques. 
Les intervenants doivent constamment se demander, avant les catastrophes, si les lois existantes procurent aux scientifiques et aux administrateurs des normes claires et réalistes pour leurs analyses et leurs communications publiques. 
Sans cet encadrement, les scientifiques et les administrateurs les plus compétents pourraient être dissuadés de prendre des responsabilités. 
En 2011, le Conseil national de la recherche et le Centre judiciaire fédéral des États-Unis ont publié la troisième édition de 1 016 pages du manuel de référence des preuves scientifiques (Reference Manual on Scientific Evidence). 
Même si ce guide aide magistrats et avocats à comprendre les fondements scientifiques des preuves légales, le sujet des séismes ne figure même pas à l’index et le manuel ne traite qu'en passant de la communication des risques, et ce, dans le contexte de témoignages médicaux. 
Vu ces lacunes, des cours sur les sciences et le génie, et de leurs applications sociales devraient être prévus dans le cadre d’une formation de base et de formation professionnelle du personnel de l’appareil judiciaire, de la fonction publique et des instances. 
Les législateurs, les procureurs et les magistrats, ont particulièrement besoin de comprendre ce que les sciences naturelles, les sciences sociales et le génie ont à offrir ou non. 
En outre, les experts en sciences naturelles doivent être formés pour collaborer efficacement avec les ingénieurs, les administrateurs publics et les experts en sciences sociales (économistes, démographes, psychologues) et pour expliquer les conséquences des résultats scientifiques, surtout lorsque les risques impliqués sont très élevés. 
Car ces risques ne disparaîtront pas de sitôt. 
En février 2011, un séisme de magnitude 6,3 a causé la mort de près de 200 personnes à Christchurch en Nouvelle-Zélande. 
Le mois suivant, 16 000 Japonais périssaient dans le séisme de Tōhoku. 
En janvier 2012 à l’approche du 11 mars, date anniversaire de la tragédie, les chercheurs japonais ont prédit à 70 % de probabilité qu’un autre séisme majeur frappera d’ici 2016 la région du Kantō dans le sud du pays, dont Tokyo fait partie. 
Sans oublier le Big One qui frappera un jour la Californie. 
Serons-nous prêts ? 

Le choix de l'Allemagne 
FRANCFORT – La crise de l'euro a d’ores et déjà transformé une Union européenne initialement destinée à constituer une association volontaire d'États égaux en un périmètre de relations créancier-débiteur dont il est désormais difficile de s’extraire. 
Les pays créditeurs risqueraient des pertes financières considérables si jamais l’un des États membre venait à quitter l’union monétaire ; et pourtant, les pays débiteurs sont soumis à des politiques qui accentuent leur récession, alourdissent le fardeau de leur dette, et perpétuent leur position de subordonnés. 
La crise menace ainsi aujourd’hui de détruire l’UE elle-même. 
Il s’agirait d’une tragédie d’ampleur historique, que seul le leadership allemand peut empêcher. 
Les causes de la crise ne peuvent être pleinement comprises si nous n'admettons pas la défaillance fondamentale de l'euro : en créant une banque centrale indépendante, les États membres sont devenus endettés dans une monnaie qu’ils ne contrôlent pas. 
Initialement, autorités et acteurs du marché considéraient l'ensemble des obligations étatiques comme non risquées, incitant de manière perverse les banques à privilégier les obligations les plus fragiles. 
Lorsque la crise grecque a fait apparaître le spectre du défaut, les marchés financiers ont réagi par vengeance, reléguant les membres les plus lourdement endettés de la zone euro au statut de pays du Tiers monde surendettés dans une monnaie étrangère. 
Par la suite, les États membres lourdement endettés ont été traités comme seuls responsables de leur malheur, et le défaut structurel de l'euro n'a pas été corrigé. 
Une fois ces problématiques comprises, la solution émerge quasiment d'elle-même. 
Cette solution peut être résumée en un mot : les euro-bonds. 
S’il était possible aux États qui se conforment au Pacte budgétaire de l'UE de convertir l’intégralité de leur stock de dette étatique en euro-bonds, l’impact positif serait proche du miracle. 
Le risque de défaut disparaîtrait, de même que les primes de risque. 
Les bilans des banques bénéficieraient d'un coup de fouet immédiat, de même que les budgets des États lourdement endettés. 
L’Italie, par exemple, pourrait économiser jusqu’à 4 % de son PIB, son budget s’orienterait vers l’excédent, et la relance budgétaire pourrait remplacer l'austérité. 
Ainsi, son économie entrerait en croissance, et son ratio de la dette diminuerait. 
La plupart des problèmes à priori insolubles s’évaporeraient littéralement, et nous nous réveillerions du cauchemar. 
Conformément au Pacte budgétaire, les États membres seraient autorisés à émettre de nouveaux euro-bonds, uniquement pour remplacer ceux arrivés à maturité ; au bout de cinq ans, l’encours de la dette serait progressivement ramené à 60% du PIB. 
Si un État membre venait à contracter des dettes supplémentaires, il ne pourrait alors emprunter qu’en son nom propre. 
Le Pacte budgétaire a certes besoin d’un certain nombre de modifications afin de garantir que les pénalités pour non-respect des règles soient automatiques, rapides, et d’une sévérité mesurée, dans un but de crédibilité. 
Un Pacte budgétaire plus resserré permettrait d’éliminer pratiquement tout risque de défaut. 
Ainsi, Il est erroné de croire que les euro-bonds seraient de nature à ruiner la cote de crédit de l'Allemagne. 
Au contraire, la comparaison des euro-bonds avec les obligations américaines, britanniques et japonaises jouerait en faveur des euro-bonds. 
Bien évidemment, les euro-bonds ne sont pas une panacée. 
Le coup de fouet apporté par ces euro-bonds pourrait s’avérer insuffisant pour garantir une relance ; il se pourrait qu’une stimulation budgétaire et/ou monétaire supplémentaire soit nécessaire. Un tel problème constituerait pour autant un luxe. 
Plus problématique cependant, les euro-bonds ne permettraient pas d’éliminer les écarts de compétitivité. 
Il serait toujours nécessaire aux États de procéder individuellement à des réformes structurelles. 
L’UE aurait également besoin d’une union bancaire afin que les crédits puissent être disponibles pour tous les États, selon des dispositions égales. 
(Le sauvetage de Chypre a encore davantage accentué ce besoin, en rendant la partie encore plus inéquitable.) 
Quoi qu’il en soit, un consentement allemand aux euro-bonds permettrait de transformer l'atmosphère politique, et de faciliter les réformes nécessaires. 
Malheureusement, l'Allemagne est farouchement opposée aux euro-bonds. 
Depuis que la chancelière allemande Angela Merkel a opposé son veto à une telle proposition, les arguments en faveur des euro-bonds n'ont même pas été considérés. 
L'opinion publique allemande ne réalise pas combien le consentement aux euro-bonds serait bien moins coûteux et bien moins risqué que la poursuite de la démarche actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
L'Allemagne a bien sûr le droit de s'opposer aux euro-bonds. Mais elle n’a pas le droit d’empêcher les pays lourdement endettés de s’extraire de leur misère en s’unissant pour émettre des euro-bonds. 
Si l'Allemagne entend s'opposer définitivement aux euro-bonds, elle devrait envisager de quitter la zone euro. 
Étonnamment, dans l'hypothèse d'un tel départ, la comparaison des euro-bonds émis par une zone euro sans Allemagne jouerait toujours – par rapport aux obligations américaines, britanniques et japonaises – en faveur des euro-bonds. 
Ceci peut être expliqué de manière simple. 
Dans la mesure où l’ensemble de la dette accumulée est libellée en euro, le fait de savoir quel État quitte l’euro peut faire toute la différence. 
En cas de départ de l’Allemagne, l’euro se déprécierait. 
Les pays débiteurs retrouveraient leur compétitivité. 
Leur dette diminuerait de manière réelle et, s’ils étaient en mesure d’émettre des euro-bonds, le risque de défaut disparaîtrait. 
Leur dette deviendrait soudainement viable. 
Dans le même temps, la majeure partie du fardeau de l’ajustement reviendrait aux États ayant quitté l’euro. 
Leurs exportations deviendraient moins compétitives, et ils rencontreraient sur leurs marchés nationaux une forte concurrence issue de la zone euro. 
Ils connaîtraient également des pertes sur leurs créances et leurs investissements libellés en euro. 
En revanche, en cas de départ de l’Italie, la charge de la dette du pays libellée en euro deviendrait écrasante, et il serait nécessaire de procéder à une restructuration, ce qui plongerait le système financier mondial dans le chaos. 
Ainsi, si un État devait quitter la zone euro, il serait préférable qu'il s'agisse de l'Allemagne, et non de l'Italie. 
Il est capital que l’Allemagne procède à un choix entre une acceptation des euro-bonds ou un départ de la zone euro. En revanche, quant à savoir laquelle des deux alternatives serait préférable pour l'Allemagne, la réponse apparaît moins évidente. 
Il appartient aux électeurs allemands de décider. 
Il est clair que si un référendum était organisé aujourd’hui en Allemagne, les partisans d'une sortie de l'euro le remporteraient haut la main. Une prise de conscience plus profonde pourrait cependant faire changer d’avis le peuple. 
Les Allemands pourraient ainsi réaliser combien le prix d’une autorisation allemande des euro-bonds a été exagéré, et combien le prix d’une sortie de la zone euro a été sous-estimé. 
L'ennui, c'est que l'Allemagne n'est pas contrainte de faire un choix. 
Elle peut poursuivre sa ligne de conduite actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
C’est aujourd’hui clairement le choix privilégié par Merkel, au moins jusqu’aux prochaines élections. 
L'Europe se porterait infiniment mieux si l'Allemagne procédait à un choix définitif entre les euro-bonds et la sortie de la zone euro, quelle que soit la décision prise ; l'Allemagne évoluerait en effet elle aussi vers une situation plus favorable. 
À mesure que le contexte se détériore, cette situation est vouée à devenir écrasante à long terme. 
Une désintégration désordonnée, engendrée par les récriminations mutuelles et les aspirations non satisfaites, laisserait l'Europe dans un état encore plus grave qu'à l'époque où fut entreprise cette démarche audacieuse d'unification. 
Un tel dénouement n'est évidemment pas dans l'intérêt de l'Allemagne. 


Une occasion en or 
PALO ALTO – La technique de l’épissage des gènes a permis à un groupe de scientifiques européens de créer une tomate extraordinaire. 
Sa peau et sa chair sont d’un pourpre profond, et elle contient 200 % d’antioxydants de plus que les tomates non modifiées. 
Lorsqu’on les donne à des souris à hauts risques de cancer, ces tomates rallongent leur durée de vie de façon significative. 
Si ces recherches ont fait l’objet d’une grande attention, une prouesse tout aussi capitale dans le domaine de la modification génétique reste largement ignorée depuis presque dix ans. 
Cette innovation, c’est le “riz doré,” de nouvelles variétés de riz biofortifiés, ou enrichis, par des gènes qui expriment du béta-carotène, précurseur de la vitamine A, transformé par le corps en forme active. 
La plupart des médecins d’Amérique du Nord et d’Europe ne voient pas un seul cas de carence en vitamine A de toute leur carrière. 
La situation est très différente dans les pays pauvres, où la carence en vitamine A est épidémique parmi les populations dont le régime alimentaire est dominé par le riz (qui ne contient ni béta-carotène, ni vitamine A) ou d’autres sources de calories riches en féculents mais pauvres en vitamines. 
Dans les pays en développement, 200 à 300 millions d’enfants d’âge scolaire risquent une carence en vitamine A, ce qui peut être très grave, voire fatal. 
Elle augmente la prédisposition aux infections infantiles communes comme la rougeole et les maladies diarrhéiques, et c’est la principale cause de cécité infantile dans les pays en développement. 
Chaque année, environ 500 000 enfants perdent la vue à cause d’une carence en vitamine A, et 70 % d’entre eux meurent dans l’année qui suit l’apparition de leur cécité. 
En théorie, il suffirait d’enrichir le régime alimentaire de ces enfants avec des capsules de vitamine A, ou de l’ajouter à un ingrédient de leur nourriture de base, de la même manière que nous ajoutons de l’iode au sel de table pour prévenir l’hyperthyroïdie et les goitres. 
Hélas, ni les ressources – des centaines de millions de dollars annuels – ni les infrastructures de distribution ne sont disponibles. 
La biotechnologie propose une meilleure solution, moins chère et plus faisable : le riz doré, qui incorpore le béta-carotène dans les grains de riz génétiquement modifiés. 
Le concept est simple. 
Bien que les plants de riz ne synthétisent ordinairement pas le béta-carotène dans l’endosperme (les graines), ils le font dans les parties vertes de la plante. 
En utilisant les techniques d’épissage pour introduire les deux gènes qui expriment ces enzymes, la voie est rétablie et les grains de riz accumulent des quantités thérapeutiques de béta-carotène. 
Le riz doré possède un potentiel d’amélioration de la santé humaine et de son bien-être aussi monumental que la découverte et la distribution du vaccin de Salk contre la polio. 
Utilisé à grande échelle, il pourrait sauver des centaines de milliers de vies chaque année et améliorer la qualité de vie de millions d’autres. 
Mais l’une des facette de cette brillante histoire est ternie. 
L’opposition intransigeante d’activistes anti-science et anti-technologie – Greenpeace, Friends of the Earth et quelques autres – a poussé les régulateurs déjà peu enclins à prendre des risques à adopter une approche bien trop circonspecte qui a empêché les approbations nécessaires à son lancement. 
Absolument rien dans le riz doré ne demande d’interminables études au cas par cas et de telles tergiversations administratives. 
Comme le disait la publication britannique Nature en 1992, un vaste consensus scientifique estime que “les mêmes lois physiques et biologiques gouvernent la réponse d’organismes modifiés par des méthodes modernes moléculaires et cellulaires et celles produites par des méthodes classiques... [Par conséquent,] il n’existe aucune distinction conceptuelle entre la modification génétique de plantes et de microorganismes par des méthodes classiques et par des techniques moléculaires qui modifient l’ADN et transfèrent des gènes.” 
En d’autres termes, la réglementation gouvernementale concernant les expériences sur le terrain devrait se concentrer sur les caractéristiques potentiellement liées aux risques – le caractère invasif des plantes, les mauvaises herbes, leur toxicité, etc – plutôt que sur la nature de la technique de manipulation génétique utilisée. 
Neuf ans après sa création, en dépit de son immense potentiel bénéfique pour l’humanité – et d’une probabilité négligeable de dommage à la santé humaine ou à l’environnement – le riz doré reste coincé dans les méandres administratifs des régulateurs, sans qu’on puisse en envisager la fin (tomates qui préviennent le cancer,vous voilà averties.) 
En revanche, des plantes élaborées à l’aide de techniques moins précises, comme l’hybridation ou la mutagenèse, ne sont généralement pas soumises à la moindre inquisition ou aux exigences des gouvernements (ni à l’opposition des activistes). 
Cela est aussi valable pour les nombreuses nouvelles variétés de plantes, conséquences de croisements interspécifiques et intergénériques au travers de ce qui était autrefois considéré comme les frontières naturelles de la reproduction. 
Judith Rodin, présidente de la Rockefeller Foundation, a annoncé en octobre dernier que son organisation offrirait des financements à l’International Rice Research Institute afin d’aider le riz doré à franchir les obstacles des réglementations nationales du Bangladesh, de l’Inde, d’Indonésie et des Philippines. 
C’est une bonne nouvelle, mais ce qui est vraiment nécessaire est une réforme agressive et à multiples facettes du processus de réglementation pour que toutes les nouvelles constructions génétiques aient une chance de réussite. 
Dans un éditorial d’avril du journal Science , Nina Fedoroff, éminente généticienne experte en plantes, conseillère scientifique de la secrétaire d’État américaine Condoleezza Rice, écrit : “Une nouvelle Révolution verte exige un engagement à l’échelle mondiale pour créer une infrastructure agricole moderne partout, un investissement adéquat dans la formation et les équipements de laboratoire modernes, et une simplification des approches régulatrices, réceptive à l’accumulation des preuves d’innocuité.” 
L’histoire du riz doré fait clairement apparaître que nous n’avons encore ni la volonté, ni la sagesse suffisante pour réaliser cela. 

Des barreaux pour Estrada 
BANGKOK – Joseph Estrada, ancien président des Philippines tombé en disgrâce, risque de passer le reste de sa vie en prison après qu’un tribunal spécial de Manille l’a jugé coupable d’avoir amassé environ 15 millions de dollars en ristournes et pots-de-vin. 
Au cours des 30 mois de son mandat, de mi-1998 au début de 2001, Estrada a accepté des pots-de-vin de barons du jeu et a orchestré (avec les fonds de la sécurité sociale) la vente d’actions, dirigeant la plupart des bénéfices vers son compte personnel ouvert sous un faux nom. 
Estrada a littéralement défini lui-même le pillage : sénateur au début des années 1990, il a été l’un des membres du Congrès à élaborer la loi au nom de laquelle il a été inculpé. 
Pour de nombreux Philippins, c’est un fait d’une poésie à nulle autre pareille, et qui contient sans doute plus d’ironie que les comédies d’action d’Estrada des années 1960 n’en ont jamais possédé. 
On ne peut minimiser l’importance de la décision unanime du tribunal de condamner le premier président philippin à être jugé. 
Après tout, nous sommes aux Philippines, pays où Imelda Marcos peut encore vivre librement et sans être inquiétée. 
Malgré les preuves incontournables des nombreuses morts, maladies et dysfonctionnement qu’elle et feu son mari, le dictateur Ferdinand Marcos, ont infligé aux Philippines, la seule vraie déception qu’elle ait eu à affronter a été de perdre les dernières élections présidentielles auxquelles elle a été autorisée à participer. 
Les Philippines ne sont pas un pays où l’on a l’habitude punir les puissants. 
Quand de hauts responsables sont accusés ou soupçonnés de corruption, ils ne se hâtent pas de démissionner, comme en Corée ou au Japon. 
À la place, ils cherchent souvent à s’assurer l’immunité en se présentant à un poste public. 
Quand un coup d’État sanglant contre le tout jeune gouvernement démocratique de Corazon Aquino a échoué, le meneur du putsch s’est évadé d’une prison flottante, et s’est fait élire sénateur. 
Les rouages de la justice philippine ont besoin d’être réparés, à tel point que le président de la Cour suprême lui-même a récemment demandé un sommet d’urgence pour discuter d’une épidémie d’exécutions extrajudiciaires qui ont coûté la vie à des gauchistes, des défenseurs des droits de l’homme et à des journaliste sous la présidence de Gloria Macapagal Arroyo. 
Très peu de condamnations ont été prononcées pour ces crimes. 
Pourtant, les Philippins eux-mêmes ne paraissent tout simplement pas capables d’imaginer leurs dirigeants derrière des barreaux. 
Même avant la condamnation d’Estrada, les sondages montraient que 48 % des Philippins voulaient qu’ils soient jugé avec clémence, voire gracié. 
Plus de 80 % estimaient qu’Estrada devrait être autorisé à continuer à se morfondre dans la riche maison de vacances familiale privée où il a déjà passé les six dernières années à attendre son verdict. 
Ce peu de soif de justice fait-il partie de la culture philippine, ou est-ce un comportement acquis ? 
Les Philippins sont-ils d’une nature si apte au pardon qu’ils n’ont pu tourner la page sur tant de chapitres douloureux de leur histoire, ou sont-ce les ravages de l’impunité qui sont à blâmer ? 
Avec si peu d’exemples de justice clairement dispensée, et débordés par les cas de crapules facilement pardonnées ou oubliées, peut-être les Philippins ne peuvent-ils se résoudre à exiger ce qu’ils ne sont pas à même d’imaginer. 
La condamnation d’Estrada donne aux Philippins l’illustration la plus claire de ce que l’État de droit pourrait apporter à leur société. 
Estrada reste adoré par les masses, mais pour l’instant la réaction du public au verdict est restée non violente et presque discrète. 
Malgré les sondages d’opinion, il semblerait que le public non seulement accepte sa condamnation, mais qu’il la respecte en tant qu’issue d’un système juste qu’on a laissé fonctionner. 
Cela laisse à penser non seulement que la justice a sa chance aux Philippines, mais, tout aussi important, que les Philippins vont laisser sa chance à la justice. 
Si la saga Estrada débouche sur un exercice de la justice ferme mais digne, les Philippins vont peut-être se découvrir une envie d’y re-goûter encore un peu. 

Un cordon démocratique de sécurité en Asie 
TOKYO – À l’été 2007, dans mon discours de Premier ministre au hall central du Parlement indien, j’avais évoqué la «& Confluence des deux océans& » – une formule que j’empruntai au titre d’un ouvrage écrit en 1655 par le prince moghol Dara Shikoh – sous les applaudissements approbateurs des parlementaires. 
Au cours des cinq années qui suivirent, je devins encore plus fermement convaincu de la pertinence de mes propos. 
La paix, la stabilité et la liberté de naviguer dans l’océan Pacifique sont indissociables d’une même paix, stabilité et liberté de naviguer dans l’océan Indien. 
Les événements relatifs à chacun sont plus étroitement liés que jamais. 
Le Japon, qui compte parmi les plus anciennes démocraties maritimes d’Asie, doit jouer un plus grand rôle dans la préservation des intérêts communs à ces deux régions. 
Pourtant, il semble que la mer de Chine méridionale s’oriente de plus en plus vers une sorte de «& Lac de Pékin,& » dont les observateurs affirment qu’il serait à la Chine ce que la mer d’Okhotsk fut à l’Union soviétique& : une mer suffisamment profonde pour permettre à la flotte de l’Armée populaire de libération d’y baser ses sous-marins nucléaires d’attaque, capables de procéder au lancement de missiles armés de têtes nucléaires. 
Le nouveau porte-avion de la flotte de l’APL pourrait-il ainsi bientôt devenir une composante habituelle du décor – de quoi effrayer aisément les voisins de la Chine. 
C’est pourquoi le Japon ne doit pas céder devant les pratiques coercitives quotidiennes du gouvernement chinois autour des îles Senkaku de la mer de Chine orientale. 
Il est vrai que seuls les navires de la police chinoise dotés d’armes légères – et non les vaisseaux de la flotte de l’APL – ont pénétré à l’intérieur des eaux territoriales japonaises contiguës. 
Nul ne doit pour autant être dupe de cette démarche plus «& douce ». 
En banalisant la présence de ces navires, la Chine cherche à établir comme un fait accompli sa juridiction dans les eaux entourant ces îles. 
Si le Japon devait céder, la mer de Chine méridionale deviendrait un espace encore plus fortifié. La liberté de naviguer, indispensable à des États reposant sur le commerce tels que le Japon ou la Corée du Sud, serait sérieusement mise à mal. 
Il serait alors difficile pour les navires américains, en plus de ceux du Japon, de pénétrer l’ensemble de la zone, bien que la majorité de l’espace des deux mers de Chine fasse partie des eaux internationales. 
Craignant de voir se produire un tel développement, je me suis prononcé en Inde en faveur de la nécessité pour les gouvernements indien et japonais de s’unir afin d’endosser une plus grande responsabilité en tant que gardiens de la liberté de naviguer dans les océans Pacifique et Indien. 
Je reconnais néanmoins n’avoir su prévoir à l’époque que le rythme de l’expansion navale et territoriale de la Chine depuis 2007serait tel. 
Les conflits actuels en mer de Chine orientale et en mer de Chine méridionale exigent que le Japon fasse de l’expansion des horizons stratégiques du pays une haute priorité de sa politique étrangère. 
Le Japon est une démocratie maritime ancienne, et ce caractère devrait influencer le choix de ses plus proches partenaires. 
J’imagine alors une stratégie dans laquelle l’Australie, l’Inde, le Japon et l’État américain d’Hawaii formeraient un losange, un cordon permettant de protéger les communes maritimes s’étendant de la région de l’océan Indien à l’ouest du Pacifique. 
Je suis prêt à investir autant que possible les ressources du Japon dans ce cordon de sécurité. 
Je dois reconnaître les efforts fournis par mes opposants du Parti démocrate japonais dans la poursuite de l’orientation dont j’ai posé les fondations en 2007& ; n’ont-ils pas en effet travaillé au renforcement des liens avec l’Australie et l’Inde. 
Parmi ces deux pays, l’Inde – puissance locale de l’Asie de l’Est, dont les îles Andaman et Nicobar se situent à l’extrémité ouest du détroit de Malacca (par lequel s’effectuent près de 40% des échanges commerciaux mondiaux) – mérite une attention toute particulière. 
Le Japon se livre aujourd’hui régulièrement à des discussions bilatérales avec l’Inde en matière de collaboration militaire, et a également entamé des négociations trilatérales officielles faisant entrer en jeu les États-Unis. 
De même, le gouvernement indien a démontré son bon sens politique en concluant un accord pour la fourniture de minéraux rares auprès du Japon – composants essentiels à des nombreux processus de fabrication – après que la Chine ait choisi de se servir de ses réserves de minéraux rares comme d’un levier diplomatique. 
J’inviterais également la Grande-Bretagne et la France à faire leur retour dans la participation au renforcement de la sécurité de l’Asie. 
Les démocraties maritimes situées dans la région du Japon pourraient considérablement bénéficier d’un retour de leur présence. 
Les accords baptisés Five Power Defense Arrangements, liant la Malaisie, Singapour, l’Australie et la Nouvelle-Zélande au Royaume-Uni, présentent encore aujourd’hui une valeur certaine pour le pays de sa Majesté. 
J’aimerais que le Japon rejoigne ce groupe, qu’il se réunisse chaque année en son sein afin de discuter avec ses membres, et qu’il participe aux côtés de ceux-ci aux exercices militaires auxquels ils procèdent sur des espaces réduits. 
De même, la flotte française de Tahiti opérant dans le Pacifique, bien qu’elle fonctionne sur un budget restreint, pourrait voir son poids renforcé. 
Ceci dit, rien n’est plus important pour le Japon que de réinvestir dans son alliance avec les États-Unis. 
En cette période de réorientation stratégique de l’Amérique vers la région de l’Asie-Pacifique, les États-Unis ont autant besoin du Japon que le Japon n’a besoin des États-Unis. 
Immédiatement après le séisme, le tsunami et la catastrophe nucléaire ayant frappé le Japon en 2011, l’armée américaine a procédé en faveur du Japon à la plus grande opération d’aide humanitaire jamais organisée en temps de paix – formidable preuve de la réalité du lien qui unit ces deux alliés depuis 60 ans. 
Sans l’existence de telles relations de longue date avec l’Amérique, le Japon ne pourrait jouer qu’un rôle régional et mondial réduit. 
J’admets en premier lieu que la relation unissant le Japon à son voisin le plus colossal, la Chine, est absolument vitale au bien-être de nombreux japonais. 
Néanmoins, afin d’améliorer les relations sino-japonaises, il est nécessaire que le Japon commence par ancrer ses liens de l’autre côté du Pacifique& ; car, en fin de compte, la diplomatie japonaise a toujours pris racine dans la démocratie, l’État de droit, et le respect des droits de l’homme. 
Ce sont ces valeurs universelles qui ont guidé le Japon dans son développement d’après-guerre. Je crois fermement en l’idée, en 2013 et pour l’avenir, que la prospérité future de la région Asie-Pacifique doit reposer sur ces mêmes valeurs. 

Les Keynésiens perdus d’Europe 
CAMBRIDGE – Il n'existe pas de remède keynésien magique aux malheurs de la zone euro. 
Pour autant, l'argument actuel qui explique de manière spectaculairement confuse que trop d'austérité tue l'Europe n'est pas surprenant. 
Les commentateurs sont envahis par la politique, qui s’en prend à n'importe quelle cible disponible, tandis que les masses « anti-austérité » semblent croire qu'il existe des solutions conjoncturelles simples à des problèmes structurels difficiles. 
Les difficultés de la zone euro, comme je l’explique depuis longtemps, découlent de l'intégration financière et monétaire européenne qui a largement dépassé la réelle union politique, fiscale et bancaire. 
Ceci n'est pas un problème avec lequel Keynes était familier, et encore moins auquel il cherchait à apporter un réponse. 
Avant toute autre chose, n’importe quelle stratégie réaliste pour faire face à la crise la zone euro doit impliquer des réductions (effacements) massives de la dette des pays périphériques. 
La dette massive des banques et gouvernements de ces pays – la distinction entre les deux secteurs est devenue floue partout en Europe – rend utopique d’espérer une croissance rapide et soutenue. 
Ce n'est pas la première fois que je souligne la nécessité de procéder à des effacements de dette de grande ampleur. 
Il y a deux ans, dans un commentaire intitulé « L'euro est en péril », j'écrivais que « L'Europe traverse une crise institutionnelle. 
Personne semble-t-il n'a le pouvoir d'imposer une solution raisonnable à la crise de la dette des pays de sa périphérie. 
Au lieu de restructurer le fardeau manifestement intenable de la dette du Portugal, de l'Irlande et de la Grèce (les PIG), les responsables politiques veulent établir des plans de sauvetage toujours plus importants sous des conditions d'austérité de moins en moins réalistes. » 
Mon co-auteur occasionnel Carmen Reinhart dit la même chose, peut-être encore plus clairement. 
Dans un éditorial du Washington Post daté de mai 2010 (co-écrit avec Vincent Reinhart), elle décrivait « Cinq mythes à propos de la crise de la dette européenne » – parmi ceux-ci, le « Mythe # 3: l’austérité budgétaire résoudra les malheurs de la dette de l'Europe ». 
Nous avons répété ce mantra des dizaines de fois dans différents contextes, comme tout observateur impartial pourrait confirmer. 
Lors d’une restructuration de la dette, les pays au nord de la zone euro (dont la France) verront des centaines de milliards d'euros partent en fumée. 
Les contribuables du nord seront contraints d'injecter des quantités massives de capitaux dans les banques, même si les autorités imposent d'importantes pertes aux gros créanciers des banques, comme ils le devraient. 
Ces centaines de milliards d'euros sont déjà perdus, et le jeu de prétendre le contraire ne peut pas continuer indéfiniment. 
Une méthode plus douce pour obtenir une réduction modeste du fardeau de la dette publique et privée serait de s'engager dans une période d'inflation durable mais modérée, comme je le recommandais en décembre 2008 dans un commentaire intitulé « L'inflation est maintenant le moindre mal ». 
Une inflation durable et modérée aiderait à faire baisser la valeur réelle de l'immobilier plus rapidement, et potentiellement permettre plus facilement aux salaires allemands d’augmenter plus vite que ceux des pays périphériques. 
Cela aurait été une bonne idée il y a quatre ans et demi. 
Cela reste une bonne idée aujourd'hui. 
Que faut-il faire d’autre ? 
Les autres mesures concernent la restructuration économique à l'échelle nationale et l'intégration politique de la zone euro. 
Dans un autre commentaire, « L'euro ne peut pas tenir en l'absence d'un centre », je concluais que « en l’absence d’une intégration économique et politique plus profonde – qui pourrait au bout du processus ne pas reprendre tous les membres de la zone euro actuelle – l'euro ne survivra pas au-delà de cette décennie." 
Dans ce domaine, tous les yeux sont peut-être tournés vers l'Allemagne ; pourtant, à l’heure actuelle c’est véritablement la France qui tiendra le rôle central dans la détermination du sort de l'euro. 
L'Allemagne ne peut porter l'euro sur ses seules épaules indéfiniment. 
La France doit devenir un second point d'ancrage de croissance et de stabilité. 
Certaines mesures keynésiennes temporaires de soutien à la demande peuvent contribuer à encourager la croissance interne à court terme, mais elles ne résoudront pas les problèmes de compétitivité à long terme de la France. 
En même temps, la France et l'Allemagne doivent tous deux se réconcilier avec une approche menant à une union politique beaucoup plus grande endéans une vingtaine d'années. 
Dans le cas contraire, l’union bancaire à venir et les transferts fiscaux n'auront pas la légitimité politique nécessaire. 
Comme mon collègue Jeffrey Frankel l’a fait remarquer, depuis plus de 20 ans, les élites de l'Allemagne ont insisté sur le fait que la zone euro ne sera jamais une union de transfert. 
Mais, en fin de compte, il s’avère que ce sont les Allemands ordinaires qui avaient raison et que les élites avaient tort. 
En effet, si la zone euro veut survivre, les pays du nord devront continuer à aider la périphérie avec de nouveaux prêts, jusqu'à ce que l'accès aux marchés privés soit rétabli. 
Dès lors, étant donné que l'Allemagne devra prendre à son compte une partie beaucoup plus importante de la facture (que la zone euro survive ou non), comment peut-elle utiliser au mieux la force de son bilan pour atténuer les problèmes de croissance en Europe ? 
Certainement, l'Allemagne doit continuer à consentir à un rôle toujours plus grand pour la Banque centrale européenne, malgré les risques budgétaires implicites évidents. 
Il n'y a pas de chemin sans risque menant à l’avenir. 
On a entendu un certain nombre de projets pour tirer parti des faibles coûts d'emprunt de l'Allemagne afin d’aider ses pays partenaires, au-delà d’un simple élargissement du bilan de la BCE. 
Cependant, pour qu’un véritable partage de la charge fonctionne, les dirigeants de la zone euro doivent cesser de rêver que la monnaie unique peut survivre encore 20 ou 30 ans en l’absence d’une union politique beaucoup plus forte. 
Les effacements de dette et garanties gonfleront inévitablement la dette publique de l'Allemagne, lorsque les autorités se verront contraintes de renflouer les banques allemandes (et probablement les banques de certains pays voisins). 
Néanmoins, au plus tôt la réalité sous-jacente est présentée de manière transparente et devient largement reconnue, au plus faible sera le coût à long terme. 
Dans mon esprit, l’utilisation du bilan de l'Allemagne pour aider ses voisins directement est largement plus susceptible de fonctionner que l'effet présumé de « trickle-down » d'une expansion budgétaire dirigée par l'Allemagne. 
Malheureusement, ce fait a été perdu de vue dans les débats récents sur l'Europe. Peu importe la virulence et l’agressivité que peut acquérir le mouvement anti-austérité, il n’existera jamais aucun remède keynésien simple aux problèmes de la dette et de la croissance de la monnaie unique. 

Une stratégie de survie pour la zone euro 
NEW YORK – Après les crises grecque et irlandaise et la propagation de la contagion financière au Portugal, l’Espagne et même potentiellement l’Italie, la zone euro est maintenant en pleine crise. 
Il existe trois scénarios possibles : « s’en sortir tant bien que mal », en poursuivant l’approche actuelle consistant à « prêter et prier » ; « se séparer », avec des restructurations de dettes désordonnées et la sortie potentielle des membres les plus faibles ; et « renforcer l’intégration », impliquant la formation d’une union fiscale sous une forme ou sous une autre. 
Le scénario consistant à s’en sortir tant bien que mal – avec des aides financières aux états membres en difficulté (conditionnelles à un ajustement fiscal et des réformes structurelles), dans l’espoir qu’ils soient illiquides mais solvables – est un déséquilibre instable. 
En effet, il pourrait mener au scénario de séparation désordonnée si les réformes institutionnelles et d’autres politiques visant une plus forte intégration et une restauration de la croissance dans la périphérie de la zone euro ne sont pas mises en ouvre rapidement. 
La crise a commencé avec des niveaux de dette privée et d’effet de levier trop importants. La dette privée fut ensuite transformée en dette publique et en déficits lorsque la crise et la récession provoquèrent une détérioration fiscale et que la plupart des pertes privées furent socialisées par le sauvetage des systèmes financiers. 
A ce moment, les états en difficulté qui avaient déjà perdu l’accès au marché – la Grèce et l’Irlande – furent renfloués par le Fond Monétaire International et l’Union Européenne. 
Pourtant, personne ne renflouera ces entités supranationales si les états se révèlent insolvables. 
Par conséquent, la stratégie actuelle consistant à toujours repousser le problème plus loin trouvera bientôt sa limite, et un autre plan de sauvetage de la zone euro sera nécessaire. 
La première réforme institutionnelle prend la forme d’une enveloppe de ressources officielles plus importante, ce qui équivaudrait à une quasi union fiscale. 
Les ressources officielles sont aujourd’hui suffisantes pour sauver la Grèce, l’Irlande et le Portugal, mais pas pour empêcher une ruée autoréalisatrice sur les engagements souverains et financiers de court terme de l’Espagne et des autres membres de la zone euro qui pourraient devenir en difficulté. 
Même si ces derniers pays mettaient en ouvre les réformes fiscales et structurelles nécessaires, une augmentation des ressources officielles serait néanmoins nécessaire. 
Parce que les investisseurs nerveux veulent à tout prix éviter d’arriver dernier en cas de ruée, une sortie précipitée et désordonnée est probable lorsque les ressources officielles sont insuffisantes. 
En l’absence d’une unification fiscale complète – ou de sa variante sous la forme d’obligations eurozone – cette augmentation de ressources officielles se ferait à travers un élargissement de la Facilité de Stabilité Financière Européenne et par un engagement beaucoup plus important de la Banque Centrale Européenne à effectuer des achats d’obligations de long terme et des opérations de liquidité destinées à soutenir les banques. 
Dans la mesure où une quasi union fiscale implique que les principales économies de la zone euro pourraient systématiquement devoir renflouer celles de la périphérie, seule une perte formelle de souveraineté fiscale – un engagement crédible des pays de la périphérie à suivre une discipline fiscale à moyen et long terme – pourrait surmonter la résistance politique actuelle de l’Allemagne et des autres. 
Cependant, même une plus grande enveloppe de ressources officielles n’est pas suffisante pour endiguer les problèmes d’insolvabilité de la Grèce, l’Irlande et, potentiellement, le Portugal et l’Espagne. 
C’est pourquoi un deuxième ensemble de politiques et de réformes institutionnelles doit exiger que l’ensemble des créditeurs non garantis des banques ou autres institutions financières soient « traités » - c’est à dire qu’ils doivent réaliser des pertes (ou « haircuts ») sur leurs avoirs. 
Ceci est nécessaire afin d’éviter que davantage de dette privée ne se retrouve sur le bilan des gouvernements, ce qui causerait un éclatement fiscal. 
Si un traitement ordonné des créditeurs prioritaires non garantis demande un nouveau régime transfrontalier destiné à fermer les banques européennes insolvables, un tel régime devrait être mis en place sans délai. 
De même, les institutions supranationales ne peuvent continuer à renflouer les états en difficulté qui sont insolvables plutôt qu’illiquides. 
Ainsi, outre un régime de résolution ordonnée pour les banques, l’Europe doit également organiser des restructurations précoces de la dette publique des états en difficulté. 
Attendre jusque 2013 pour mettre en ouvre ces restructurations, comme la Chancelière allemande Angela Merkel le propose, détruira la confiance, puisque cela implique une perte bien plus importante pour les créances privées résiduelles sur les emprunteurs souverains. 
Des restructurations ordonnées et basées sur le marché, via des offres d’échange, doivent donc survenir en 2011. 
De telles offres d’échange peuvent limiter les pertes des créanciers privés si elles sont faites assez tôt. 
De cette manière, des pertes formelles sur la valeur faciale des dettes peuvent être évitées, au moyen de nouvelles obligations qui présentent seulement une extension de maturité et un taux d’intérêt plafond fixé sous les taux de marché actuels qui sont insoutenables. 
Attendre pour restructurer des dettes insoutenables ne ferait qu’engendrer des renégociations désordonnées et de sévères pertes pour certains créanciers privés. 
Enfin, l’Europe a besoin de politiques capables de restaurer compétitivité et croissance dans la périphérie de la zone euro, là où le PIB est toujours en train de se contracter (Grèce, Espagne et Irlande) ou croît à peine (Italie et Portugal). 
Sans croissance, ce sera difficile de stabiliser les dettes publiques et privées ainsi que les déficits en pourcentage du PIB – l’indicateur le plus important de soutenabilité fiscale. 
De plus, sans croissance, la réaction violente des mondes social et politique face aux pénibles restrictions budgétaires amoindrira les effets de l’austérité et des réformes. 
Malheureusement, l’austérité fiscale et les réformes structurelles favorisent – au moins à court terme – récession et déflation. 
Dès lors, d’autres mesures sont nécessaires pour restaurer la croissance. 
La BCE devrait poursuivre une politique monétaire beaucoup plus accommodante pour relancer la croissance, accompagnée d’un euro plus faible pour aider à renforcer la compétitivité de la périphérie. 
Au cours des prochains mois, on verra clairement si les décideurs européens sont capables de faire des compromis et mettre en ouvre des réformes qui freinent la menace d’une dislocation de la zone euro. 
Soit l’UE prend la direction d’un équilibre plus stable grâce à une intégration plus forte, soit le risque d’une dislocation instable et désordonnée augmentera de manière significative. 

Une reprise durable du marché de l’immobilier ? 
NEW HAVEN, E.-U. – La volatilité du marché de l’immobilier est connue depuis longtemps, mais jusqu’à maintenant, elle n’a jamais été aussi visible à autant d’endroits différents en même temps. 
L’année 2009 pourrait bien être le commencement d’une nouvelle ère de volatilité. 
De nombreux signes de bulles spéculatives sur le marché des résidences principales se confirment depuis l’an 2000 de manière spectaculaire. 
Les prix de l’immobilier ont explosé après l’année 2000 en Amérique du nord, en Asie et dans d’autres points de la planète. 
Les marchés ont connu un pic en 2007, puis une dégringolade dans nombre de ces endroits au début de la crise financière internationale. 
Étonnement, les prix ont connu un sursaut ici et là en 2009. 
Cela ressemble à une histoire sans fin. 
Aux Etats-Unis, l’indice S&P/Case-Shiller des prix de l’immobilier calculé sur 10 villes a enregistré les plus forts revirements depuis sa mise en place en 1987 avec une progression de 5% (soit un taux annuel de 15%) entre avril et août 2009, après une chute de 7% (soit un taux annuel de 21%) entre décembre 2008 et mars 2009. 
Des hausses de prix sur le marché des résidences principales ont aussi été récemment constatées en Australie, en Grande Bretagne, à Hong Kong, en Corée, à Singapore, en Suède et cet optimisme est aussi ressenti ailleurs. 
Les prix de l’immobilier sont embarqués sur des montagnes russes et il se peut que l’on ne parvienne pas à appréhender ces fluctuations, sauf à comprendre la volatilité qu’elles représentent. 
En effet, dans un marché spéculatif volatile, dans lequel les individus achètent et vendent par anticipation de mouvements de prix ultérieurs, l’histoire confirme que ces fluctuations de prix sont difficiles à expliquer, même après les faits. 
Ils reflètent la psychologie changeante de l’investisseur, difficile à discerner, et les nouvelles informations, qui peuvent être imparfaites et ambigües. 
Cette poussée de la volatilité semble refléter un comportement nouveau et différent vis à vis de l’immobilier en tant qu’avoir – un comportement qui s’est généralisé un peu partout dans le monde. 
Nous avions coutume de penser que les maisons étaient dans la même catégorie que les voitures : un bien qui se dépréciait et qui devenait obsolète avec le temps, couteux à entretenir, et, passant de mode, qui était mis au rebut puis remplacé. 
Nous les voyons dorénavant comme un droit sur des ressources en raréfaction dans un monde en croissance rapide, avec des prix pouvant s’envoler à tout moment. 
On estimait que la valeur des maisons s’établissait à partir de leur structure et non à partir de la terre sur laquelle elles étaient bâties. 
Cela devrait se vérifier lorsque les condominiums qui se construisent à tour de bras deviendront chose commune. 
Dans certains cas, une centaine de maisons peuvent en effet être entassées les unes sur les autres. 
Avec une utilisation aussi intensive, la disponibilité de terrains constructibles s’amenuise. 
Cette tendance vers un habitat multi-familles devrait se maintenir et réduire plus encore l’importance de la terre dans la valeur des maisons. 
Mais les récentes bulles spéculatives ont en fait boosté le part de la valeur de la terre dans le prix des biens immobiliers. 
Bien que tout cela ait été temporaire, nous sommes désormais amené à penser les maisons en termes de terrain plutôt qu’en termes de structure. 
Les économistes calculent généralement la valeur des terrains en zone urbaine en soustrayant le coût estimé de construction de la maison du prix de la maison. Il en résulte que la valeur des terrains est considérée comme résiduelle. 
Les économistes font cela parce que, dans la plupart des cas, les cessions directes de terres vacantes en zones urbaines sont rares, et concernent souvent des endroits inhabituels ou des circonstances inhabituelles ; le montant de ces ventes n’est donc pas représentatif de la valeur des terrains qui supportent ces maisons. 
Donc, la composante ‘bulle’ dans les prix des maisons est attribuée à une augmentation du prix des terrains, même si en dehors des zones urbaines, plus réactives aux spéculations, le prix des terrains est très nettement inférieur. 
Beaucoup de personnes semblent croire que la reprise des prix de l’immobilier reflète la raréfaction des terrains dans un monde troublé par une croissance économique rapide et des contraintes de ressources (symbolisées par la menace du réchauffement climatique). 
Ils ne voient le récent effondrement de la bulle de l’immobilier que comme un simple effet d’une crise financière temporaire, laquelle concentre tous les efforts de nos gouvernements. 
Un tel raisonnement peut avoir contribué au dernier sursaut des prix de l’immobilier. 
Mais en fait, il serait plus juste de voir dans les péripéties des marchés de l’immobilier mondiaux un reflet d’un changement dans notre raisonnement sur l’immobilier comme investissement. 
Si c’est le cas, on doit la volatilité des prix de l’immobilier après 2000 à un mauvais raisonnement, et non aux effets normalement induits par la croissance économique mondiale, laquelle s’est effectuée à une rythme relativement régulier depuis maintenant quelques dizaines d’années. 
Un mauvais raisonnement, par contre, encourage des pratiques peu rigoureuses de la part des sociétés de crédit ; et ce fut aussi la raison pour laquelle les banques centrales n’ont pris aucune initiative contre les bulles immobilières lors de leur développement. 
Dans de nombreux pays, les gouvernements ont répondu à l’effondrement des bulles de l’immobilier en 2009 en instituant des politiques destinées à soutenir ces marchés spéculatifs. 
Il en a résulté que les individus ont rajouté une composante, politique, dans leur analyse des prix de l’immobilier, les éloignant plus encore des fondamentaux économiques. 
On oublie souvent un fait élémentaire : l’industrie moderne de la construction est tout à fait capable de construire un grand nombre de jolies maisons modernes, y compris des unités dans des tours d’habitation, à un coût de construction aujourd’hui bien moindre que celui des maisons dans nombre de zones urbaines. 
Cela devrait mettre un terme à la longue escalade des prix de l’immobilier. 
Les spéculateurs immobiliers semblent toujours parier sur l’équilibre politique qui restreint l’offre immobilière, et sur le maintien à l’infini des aides artificielles accordées depuis le début de la crise. 
Mais, dans une nouvelle économie globalisée, avec des flux interrégionaux et internationaux de populations en constante augmentation et un engagement généralisé pour la liberté économique, il sera très difficile aux gouvernements de restreindre l’offre sur le long terme. 
C’est pour cela qu’il semble plus sur de prédire une forte volatilité pour 2010 plutôt que de prédire une hausse des prix de l’immobilier. 

Un redressement durable 
NEW YORK – La récession mondiale actuelle n’est pas seulement le résultat d’une panique financière, mais également d’une incertitude plus fondamentale quant à la direction future de l’économie mondiale. 
Les consommateurs renoncent à acheter maison et voiture à la fois parce la baisse des cours et de la valeur des biens immobiliers a porté un coup à l’état de leurs finances et parce qu’ils ne savent pas dans quelle direction se tourner. 
Faut-il prendre le risque d’acheter une nouvelle voiture si le prix de l’essence atteint de nouveaux sommets ? 
Sera-t-il possible de nourrir la famille après la formidable flambée du prix des denrées alimentaires de cette année ? 
Les décisions relatives aux investissements commerciaux sont encore plus difficiles. 
Les entreprises rechignent à investir à un moment où la demande est en chute libre et où elles sont exposées à des primes de risque sans précédent sur leurs emprunts. 
Elles aussi sont confrontées à des incertitudes majeures. 
Quel genre de centrale électrique sera autorisé à l’avenir ? 
Pourront-elles continuer à émettre du dioxyde de carbone comme autrefois ? 
Les Etats-Unis peuvent-ils encore se permettre le mode de vie suburbain avec de vastes maisons dans des agglomérations périphériques synonymes de grandes distances en voiture ? 
La convalescence économique dépendra en grande partie d’une vision plus claire de la direction que prendront les futurs changements économiques, décisions dans lesquelles les gouvernements joueront un rôle important. 
Après la direction confuse et malavisée de l’administration Bush, qui n’a pas su donner d’indications politiques précises au plan de l’énergie, de la santé, du climat et de la finance, le président élu Barack Obama devra commencer à définir une voie pour l’avenir de l’économie américaine. 
L’économie américaine n’est pas le seul élément de cette équation. 
Une vision globale d’un redressement durable est nécessaire et comprend la participation de la Chine, de l’Inde, de l’Europe, de l’Amérique latine, et, oui, même de l’Afrique, longtemps en marge, mais aujourd’hui acteur à part entière de l’économie mondiale. 
Quelques points émergent clairement au milieu de la confusion et des incertitudes. 
Premièrement, les Etats-Unis ne peuvent pas continuer à s’endetter vis-à-vis de l’étranger comme ils l’ont fait ces dernières huit années. 
Les exportations nettes des Etats-Unis devront augmenter, ce qui signifie que les exportations nettes de la Chine, du Japon et des autres pays excédentaires devront baisser en conséquence. 
Les ajustements nécessaires impliquent un important rééquilibrage du compte courant des Etats-Unis, à hauteur de 700 milliards de dollars environ, soit près de 5 pour cent du PIB. 
L’excédent commercial de la Chine pourrait se réduire de la moitié de cette somme environ (avec également des baisses des excédents commerciaux réparties dans d’autres régions), signifiant que le PIB chinois devra être davantage axé sur la consommation intérieure, à hauteur de 5 à 10 pour cent du PIB, et moins sur les exportations nettes. 
Fort heureusement, la Chine a entrepris de promouvoir une forte expansion de la consommation intérieure. 
Deuxièmement, la baisse de la consommation aux Etats-Unis doit être en partie contrebalancée par une augmentation des investissements américains. 
Mais les entreprises n’investiront pas davantage à moins d’une direction politique claire au plan économique. 
Obama a mis l’accent sur le besoin d’un « redressement vert », c’est-à-dire basé sur des technologies durables et pas simplement sur un rebonds de la consommation. 
L’industrie automobile américaine doit être remaniée pour produire des voitures à faible émission de carbone, que ce soit des voitures hybrides rechargeables par branchement ou équipées d’une pile à combustible. 
L’une ou l’autre de ces technologies dépendra d’un réseau électrique national basé lui aussi sur une production d’énergie à faible émission de carbone, comme l’énergie éolienne, solaire, nucléaire ou des usines thermiques à charbon qui piègent et stockent les émissions de dioxyde de carbone. 
Toutes ces technologies nécessiteront un financement gouvernemental parallèlement aux investissements privés. 
Troisièmement, le redressement économique des Etats-Unis ne sera pas crédible sans une stratégie destinée à mettre de l’ordre dans les finances gouvernementales. 
La politique économique de George W. Bush a consisté à réduire les impôts, à trois reprises, tout en augmentant les dépenses de guerre. 
La conséquence de cette politique est un déficit budgétaire abyssal, qui s’aggravera encore dans l’année à venir (pour atteindre peut-être mille milliard de dollars) sous le poids conjugué de la récession, du renflouement des banques et des incitatifs fiscaux à court terme. 
Obama devra mettre en oeuvre un programme fiscal à moyen terme qui rétablisse les finances de l’État. 
Ce programme devra comprendre la fin de la guerre en Irak, l’augmentation de l’imposition des riches et l’introduction progressive de nouvelles taxes à la consommation. 
Parmi les économies avancées, les Etats-Unis ont aujourd’hui le plus faible taux d’imposition par rapport au revenu national. 
Cela devra changer. 
Quatrièmement, les régions pauvres du monde doivent être perçues comme des occasions d’investissement et non comme des menaces ou des endroits à ignorer. 
À une époque où les principales entreprises de production de biens d’équipements américaines, européennes et japonaises sont en surcapacité, la Banque mondiale, la Banque européenne d’investissement, la Banque d’import-export des Etats-Unis et la Banque africaine de développement, et d’autres fonds d’investissements publics devraient financer les dépenses liées à la création d’infrastructures à grande échelle en Afrique : routes, centrales de production d’énergie, ports et télécommunications. 
Tant que les prêts sont à long terme et à faible taux d’intérêt (par exemple, un prêt sur 25 ans à 5 pour cent), les pays récipiendaires pourraient régler leur dette grâce à l’importante augmentation de revenus qui découlerait de ces investissements au cours d’une génération. 
Les avantages seraient considérables, à la fois pour l’Afrique et pour les pays riches qui trouveraient des débouchés pour leurs entreprises et leurs travailleurs qualifiés. 
Ces prêts devraient bien sûr être l’objet d’une initiative globale concertée, à une époque où même les entreprises les plus sûres peinent à trouver un financement pour le lendemain, et encore plus sur 25 ans ! 
Dans le cas des cycles économiques typiques, les pays sont généralement chargés d’assurer par eux-mêmes leur redressement. 
Cette fois-ci, une coopération globale sera nécessaire. 
Le redressement nécessitera des réajustements importants des déséquilibres commerciaux, des technologies et des budgets gouvernementaux. 
Ces changements à grande échelle devront être coordonnés, au moins informellement à défaut d’être imposés, au sein des principales économies mondiales. 
Chaque pays devra saisir la direction des changements nécessaires aux plans national et global, et toutes les nations devront coopérer au développement de nouvelles technologies durables et au financement conjoint de responsabilités globales, comme l’augmentation des investissements dans les infrastructures en Afrique. 
Nous en sommes à un point de l’Histoire où un leadership politique global et coopératif est plus important que jamais. 
Les Etats-Unis ont heureusement fait un énorme pas en avant en élisant Obama. 
Il est maintenant temps d’agir. 

Un conte de deux économies américaines 
NEW YORK – Alors que les Etats-Unis annoncent une remontée du PIB au troisième trimestre à 3,5%, suggérant que la récession la plus sévère depuis la Grande Dépression touche à sa fin, l’économie américaine est en fait bien plus affaiblie que ne le montre ce chiffre. Mais les modes de calcul officiels du PIB pourraient bien surévaluer la croissance de l’économie dans la mesure où ils ne prennent pas en considération les extrêmes difficultés des petites entreprises dont les rendements sont en très nette baisse. 
Si l’on intègre ces facteurs, le PIB du troisième trimestre ne serait que de 2% et non les 3,5% annoncés. 
L’histoire américaine est en fait un conte de deux économies. 
L’une, plus modeste, se remet doucement tandis que l’autre, plus importante, reste encore durablement en profond replis. 
Considérons les éléments suivants. 
Le taux officiel du chômage est déjà de 10,2% mais ce chiffre grimpe à 17,5% si l’on inclus les travailleurs en âge légal de travailler mais si découragés qu’ils ne recherchent pas activement un emploi ni ceux travaillant à temps partiel. Les données fournies par les entreprises suggèrent une perte de 600,000 emplois dans les trois derniers mois mais les enquêtes, qui se sont aussi portées sur les travailleurs indépendants et les petites entreprises, indiquent que deux millions d’emplois auraient été perdus. 
De plus, l’ensemble des effets sur le revenu du travail - le produit des emplois par le nombre d’heures travaillées par le salaire horaire moyen, a été bien plus rude que ce qu’indiquent les chiffres de pertes d’emploi ; de nombreuses sociétés réduisent les heures de travail en mettant leurs employés en chômage technique ou en pratiquant des baisses de salaire temporaires pour tenter de soulager momentanément les difficultés auxquelles elles doivent faire face. 
De nombreux emplois perdus dans les secteurs de la construction, de la finance, de l’externalisation des services et de la fabrications sont perdus pour toujours, et des études récentes indiquent qu’un quart des emplois américains peut être totalement externalisé dans d’autres pays à terme. 
Une proportion croissante de la force de travail, souvent ignorée des statistiques officielles, perd donc l’espoir de retrouver un travail rémunérateur. Dans le même temps, le taux de chômage (surtout pour les travailleurs les plus démunis ou peu qualifiés) restera élevé pour encore longtemps, bien plus longtemps que lors des récessions antérieures. 
Observons le marché du crédit. 
Les particuliers qui ont une bonne capacité d’emprunt ainsi que les entreprises avec un niveau d’investissement sûr ne souffrent pas encore de pénurie de crédit, dans la mesure où les premiers ont toujours accès au crédit immobilier et au crédit à la consommation tandis que les seconds ont accès aux marchés obligataires et aux marchés boursiers. 
Mais les autres, soit un tiers des foyers américains, n’ont pas vraiment accès au crédit immobilier ni aux facilités bancaires. 
Ils vivent au mois le mois, avec un salaire dont le montant s’amenuise compte tenu de la baisse des heures travaillées et de la baisse de rémunération pour ces mêmes heures travaillées. 
Le resserrement du crédit pèse sur les entreprises non notées et les PME dans la mesure où elles s’appuient sur les prêts bancaires plutôt que sur les marchés de capitaux. 
Considérons les faillites et défauts de paiement des foyers et des entreprises. 
Les grandes entreprises, même celles qui ont de lourds passifs, peuvent les refinancer devant un tribunal, ou même en dehors du tribunal ; mais un nombre inattendu de petites entreprises sont en faillites. 
Il en est de même pour les foyers, avec des millions de particuliers affaiblis et plus pauvres qui ne sont plus capables de faire face à leurs emprunts, qu’ils soient immobiliers, bancaires, automobile, étudiants ou toute autre forme de crédit à la consommation. 
Il faut aussi étudier ce qui se passe en terme de consommation des ménages et de vente au détail. 
Les derniers chiffres mensuels publiés semblent indiquer un léger sursaut de la vente au détail. Mais comme les statistiques officielles prennent surtout en considération les ventes des grandes enseignes et excluent la baisse des ventes de centaines de milliers de petits commerçants et de petites entreprises qui ont fait faillite, les chiffres de la consommation semblent meilleurs que ce qu’ils sont en réalité. 
Et, alors que les salaires élevés et les foyers les plus fortunés peuvent avoir recours à leur épargne pour continuer à consommer sans trop entamer leurs économies, la plupart des foyers à faibles revenus n’ont d’autre solution que de puiser dans leur bas de laine puisque les banques et les autres sociétés de crédit ont resserré la vis sur les prêts à la consommation et les autorisations de découverts bancaires. 
En conséquence, le taux d’épargne des foyers est passé de 0 à 4% du revenu disponible. Mais il doit augmenter plus encore, jusqu’à 8%, pour permettre de réduire le niveau d’endettement des ménages. 
Pour assurer ses arrières, le gouvernement américain augmente ses déficits pour relancer la demande. Mais la plupart des gouvernements locaux dont les revenus fiscaux ont chuté brutalement se voient dans l’obligation de restreindre les dépenses en licenciant des policiers, des enseignants, des pompiers et en limitant le financement des services sociaux et de l’aide sociale pour les plus démunis. 
De nombreux gouvernements locaux dans les régions les plus pauvres du pays sont au bord de la faillite à moins d’être renfloué par le gouvernement fédéral. 
Il y a une nette augmentation des inégalités des revenus et des richesses : le chômage, la baisse des salaires ou le chômage technique touchent plus généralement les foyers pauvres, ce qui entraine une baisse des revenus du travail, tandis que les bonus extravagants de Wall Street font un retour vengeur. 
Les marchés boursiers remontent tandis que le marché de l’immobilier continue de baisser. Les riches deviennent plus riches tandis que les classes moyennes et les pauvres – dont la seule vrai richesse est une maison et non un portefeuille d’actions, s’appauvrissent et sont coincés par le poids insoutenable de leurs dettes. 
Donc, tandis que les Etats-Unis vivent techniquement la fin d’une difficile récession, la plupart des Américains sont confrontés à une quasi dépression. 
Il n’est donc pas étonnant que si peu d’entre eux croient vraiment en la renaissance du phénix 

Une histoire de deux zones monétaires 
PALO ALTO – Les Etats-Unis et l’Europe sont deux espaces de libre échange gigantesques. Tous deux sont riches, mais tous deux font face à de graves problèmes à court terme, et à d’immenses défis à long terme. 
Ils sont aussi deux zones à monnaie unique : le dollar et, pour la plupart de l’Europe, l’euro. 
Les défis pour chacune de ces monnaies sont monumentaux. 
Pourtant, seule la zone monétaire européenne peut craindre pour son futur ; les USA ne sont pas confronté à une crise existentielle de leur monnaie. 
Les similitudes et différences des deux puissances économiques, en particulier en ce qui concerne la mobilité interne du travail, la productivité et les politiques fiscales, indiquent les raisons pour lesquelles – et comment – la zone euro peut survivre aux crises de sa périphérie et devenir une zone monétaire stable. 
La mobilité du travail des régions pauvres vers les régions riches permet d’amortir des chocs économiques différentiés. 
L’autre amortisseur naturel est la dépréciation de la monnaie, qui augmente la compétitivité dans la région la plus durement touchée. 
Ceci ne peut pas avoir lieu en présence d’une monnaie unique, et l’ajustement économique est doublement difficile lorsque le travail n’est pas suffisamment mobile que pour aider à mitiger les contractions régionales du revenu et de l’emploi. 
Les raisons expliquant une plus faible mobilité du travail dans la zone euro qu’aux Etats-Unis sont légions. 
Il est vrai que les treize colonies originales des Etats-Unis formaient une fédération peu structurée, et beaucoup d’Américains se considéraient alors, et jusqu’à un siècle après la Révolution, citoyens de leur état avant des Etats-Unis. 
Cependant, aucun état ne constituait une véritable nation, disposant d’une histoire propre profondément enracinées dans l’identité de tous ses citoyens. 
La langue est sans doute la composante culturelle de la mobilité du travail la plus importante. 
Depuis le Mississippi jusque dans le Maine, et de New York jusqu’à la Nouvelle Orléans, les Etats-Unis partagent la même langue écrite et la langue parlée est compréhensible de tous. 
Ce qui n’est pas vraiment le cas de Berlin à Barcelone ou de Rome à Rotterdam. 
(Ni d’ailleurs du nord au sud de la Chine ou au sein de l’Inde multilingue, où le Hindi est parlé par seulement 42% de sa population.) 
Pour les citoyens de la zone euro qui ne parlent pas une langue majeure, en particulier l’anglais, la mobilité transfrontalière au sein de l’union monétaire est pour le moins limitée. 
Ces différences ne peuvent être facilement éliminées. 
Bien que certains aspects culturels sont en train de se globaliser, la diversité entre pays européen est de loin plus importante qu’entre états américains. 
Par exemple, jusqu’à la deuxième moitié du vingtième siècle, les membres actuels de la zone euro se sont régulièrement massacrés sur les champs de bataille. 
Au contraire, les états américains partagent davantage une histoire commune, au cours de laquelle, au-delà de la Guerre Civile, ils se sont battus côte à côte dans les guerres menées par leur nation à l’extérieur. 
Tout cela veut dire que, lorsque la Californie s’effondre, ses habitants se déplacent simplement vers les états des montagnes ; lorsque les emplois industriels disparaissent dans le upper-Midwest, les travailleurs migrent vers de nouveaux emplois au Texas. 
Ce modèle est bien moins répandu en Europe. 
En outre, ce modèle a diminué la disparité de revenu par habitant (aujourd’hui à environ 40%) entre les états les moins riches et les états les plus riches des USA, grâce à l’ajustement continu du travail et du capital qui se déplace vers les régions à plus haute productivité. 
Les écarts de productivité et de revenu par habitant au sein de la zone euro sont bien plus importants, ce qui rend la mobilité encore plus cruciale. 
Finalement, bien que les systèmes fiscaux diffèrent d’un état à l’autre aux USA, le poids global de la fiscalité au niveau des états est moins de la moitié ce qu’il est au niveau fédéral. 
Presque toutes les constitutions des états imposent que les budgets soient à l’équilibre (à l’exception de situations d’urgence). 
Certes, les états et municipalités américains sont confrontés à de sérieuses difficultés financières à moyen et long termes à cause du sous-financement des systèmes de pensions et de soins de santé. Mais les citoyens vivant dans des états différents ont un budget national commun, alors que les citoyens des pays de la zone euro font l’expérience de différences radicales dans la position fiscale de leur état central. 
En fait, de nombreux observateurs sont d’avis que l’absence d’un système fiscal commun est le problème principal de la zone euro. 
Pourtant, la concurrence sur les niveaux de taxation et les services est bénéfique, et pas nuisible. 
Mais il est clair que, pour que l’euro survive, des contraintes beaucoup plus fortes, assorties de sanctions sérieuses et applicables, doivent être imposées concernant les positions budgétaires acceptables et leur transparence. 
Et il peut survivre. 
Ceux qui considèrent que l’euro est un échec doivent se rappeler qu’il a seulement dix ans. 
Les Etats-Unis, eux aussi, ont connu des moments difficiles en tant qu’union monétaire, depuis le chaos originel avant la Constitution, jusqu’au conflit entre les intérêts agricoles et bancaires à propos de l’étalon-or à la fin du dix-neuvième siècle. 
Bien que l’euro doive aujourd’hui faire face à de forts vents contraires, la navigation initiale du dollar ne fut pas de tout repos non plus. 
Les pays de la zone euro doivent d’abord régler la crise de la dette souveraine, réduire leurs déficits fiscaux et renforcer le système bancaire qui est terriblement sous-capitalisé. 
Cependant, si la zone euro veut survivre et prospérer au-delà de la crise actuelle, elle aura également besoin de vastes réformes structurelles destinées à stimuler la mobilité interne du travail et désamorcer les pressions causées par les ajustements économiques au sein des nations et des régions. 
Est-ce que les citoyens soutiendront des politiciens proposant les réformes du marché du travail, de la fiscalité, et les autres réformes nécessaires à l’amélioration de la mobilité, et est-ce que de telles réformes seront suffisantes pour dépasser les barrières linguistiques et culturelles, restent des questions ouvertes. 
Des générations successives de leaders politiques de l’Europe d’après-guerre ont lancé l’Union Européenne et par la suite l’union monétaire afin d’unir les pays si fort qu’une nouvelle guerre importante entre eux serait impossible. 
On peut débattre de la nécessité de l’union monétaire dans ce cadre. 
Malgré les avantages considérables d’une monnaie unique (transparence des prix, coûts de transactions plus faibles et ancrage crédible de l’inflation, parmi beaucoup d’autres), la difficulté de la gestion macroéconomique d’économies aussi différentes apparaît aujourd’hui plus fortement que jamais. 
L’euro a toujours été un pari risqué, une expérience ambitieuse. 
Historiquement, les efforts de création d’unions monétaires se sont parfois effondrés, et ont parfois survécu à de multiples crises. 
Le futur de la zone euro peut être gris, mais il ne sera pas ennuyeux. 




Un printemps Thaïlandais ? 
BANGKOK – Toute personne sensibilisée aux soulèvements politiques au Moyen-Orient et en Afrique du Nord ne sera pas indifférente aux résultats retentissants de l’élection générale du 3 juillet dernier en Thaïlande. 
Les inébranlables régimes en exercice partout dans le monde subissent de fortes pressions induites par les avancées des technologies de l’information, les évolutions démographiques, les attentes croissantes et l’obsolescence des urgences liées à la guerre froide. 
En l’absence de volonté et de capacité de recourir à la répression violente, la survie des régimes ne peut se faire que par des concessions, des arrangements et de constants renouvellements. 
Avec 47 millions d’électeurs et une participation de 75%, les récents résultats des élections thaïlandaises posent un véritable défi décisif au régime établi de longue date de la Thaïlande. 
Le parti Pheu Thai, dirigé par Yingluck Shinawatra, la plus jeune sour de l’ancien Premier ministre Thaksin Shinawatra, exilé en fuite, s’est assuré un triomphe retentissant en remportant 265 sièges sur les 500 que comptent l’Assemblée, tandis que le Parti Démocratique au pouvoir n’en a remporté que 159. 
Le retour au pouvoir du Pheu Thai est extraordinaire – et pas uniquement parce que Yingluck va devenir la première femme Premier ministre du pays. 
Sous la coupe de l’Establishment, la justice a dissout les deux précédents gouvernements du parti et proscrit un grand nombre de ses principaux dirigeants pour cinq ans. 
La victoire du Pheu Thai suggère donc qu’un électorat précédemment marginalisé s’est définitivement réveillé. 
Une majorité similaire de l’électorat thaïlandais a voté pour les partisans de Thaksin et leur plateforme populiste pro-pauvre en janvier 2001, février 2005, avril 2006 et décembre 2007, défiant un coup d’état militaire, une constitution établie par les auteurs de ce dernier, des interventions judiciaires et une répression et une coercition militaires. 
Cette dernière élection marque une rupture profonde avec le passé. 
Dans la seconde moitié du XXè siècle, les élections thaïlandaises alternaient avec les coups d’état militaires. 
La voix des électeurs était achetée et vendue comme une marchandise. 
Mais après les élections, les électeurs n’entendaient pratiquement plus parler de leurs députés qui se prêtaient habituellement à la corruption et aux pots-de-vin à Bangkok – finissant par perdre toute légitimité et ouvrant la voie aux coups d’état militaires. 
S’ensuivaient invariablement une nouvelle constitution et des élections. 
Le cercle vicieux des coups d’état, constitutions et élections caractérisent la vie politique thaïlandaise depuis des décennies. 
Ce modèle reflétait les impératifs de la guerre froide. 
Les piliers de l’état thaïlandais – nation, religion et royauté – permettaient un accord parfait unifiant et collectif et la stabilité qui en résultait permettait d’assurer le développement économique. 
La concentration de la croissance permettait de taire le ressentiment populaire et de garder à distance le communisme. 
Les défis à l’ordre établi, ancré dans le triumvirat armée-monarchie-bureaucratie, étaient systématiquement étouffés. 
A l’époque, les écoliers thaïlandais entonnaient des chants militaires chaque matin et les Thaïlandais savaient quelle était leur place dans la hiérarchie élitiste rigide, qui était renforcée par la socialisation et l’endoctrinement dans les salles de classes et au cour des foyers où ne pénétraient que les média contrôlés par l’état. 
Les Thaïlandais étaient plus des sujets obéissants que des citoyens informés. 
Les perspectives dissidentes étaient peu entendues. 
L’ascension du Parti Thai Rak Thai de Thaksin en 2001 a modifié tout cela. 
Le Parti s’est engagé dans une approche scientifique des élections, se reposant sur des sondages très couteux réalisés par des experts étrangers, proposant une plateforme claire et une direction forte. 
Ce fut le tout premier parti de l’après guerre froide à capter l’imagination collective des Thaïlandais. 
Les voix des classes délaissées de l’électorat, particulièrement dans les régions rurales du nord et du nord-ouest, ont enfin été entendues. 
L’achat de voix devint progressivement insuffisant. 
Un lien entre le parti et les électeurs – un lien basé sur la politique – prit racine. 
La guerre froide était terminée depuis longtemps en 2001. 
Il n’était plus aussi facile de mettre en prison les responsables politiques pour affiliation au communisme. 
Avec l’arrivée de l’internet, il était de plus en plus difficile pour les autorités de façonner les esprits compte tenu de la multiplication des sources médiatiques et de la conséquente diffusion de l’information fragilisant l’efficacité de la propagande gouvernementale. 
De plus, de nouvelles normes internationales s’établissaient : les puissances étrangères qui jusqu’alors se désintéressaient des coups d’état, des dictatures militaires et de la répression se ralliaient désormais à la démocratie et aux droits humains. 
La population thaïlandaise a aussi changé. 
Le programme de la guerre froide d’unité et de stabilité induite n’a plus de pertinence pour les écoliers d’aujourd’hui; la plupart des étudiants à l’université aujourd’hui sont en effet nés après la fin de la guerre froide. 
Ces facteurs ont forgé un nouvel environnement politique et Thaksin, ancien magnat des communications, était en bonne position pour saisir cette opportunité. 
Il a restructuré la bureaucratie, honoré ses promesses envers les pauvres, conçu une stratégie industrielle et redessiné un ordre du jour élargi en matière de politique étrangère, entre autres mesures innovantes. 
Bien sûr, le gouvernement de Thaksin avait quelques sombres travers : corruption, conflits d’intérêts légiférés, copinage, violations des droits de l’homme, et abus de pouvoir, entre autres évidences de mauvaise gouvernance. 
Tel est l’héritage mixte de Thaksin. 
Les opportunités, les espoirs et les rêves offerts aux opprimés et la vision et les projets pour l’avenir de la Thaïlande étaient pris dans sa propre vénalité. 
Mais, malgré les nombreuses infractions de Thaksin, son plus grave « péché » fut d’avoir contribué à modifier la pensée et le comportement des Thaïlandais. 
Certains voient dans ce changement une usurpation ; d’autres le voient comme la délivrance de la Thaïlande à l’aube du XXIè siècle. 
Les adversaires de Thaksin refusaient d’adhérer à son innovation politique et à son populisme. 
Cela aurait constitué un aveu du fait que ce royaume accueillant et riche avait été volontairement maintenu dans la pauvreté des années durant. 
Pour sa part, Thaksin a cherché à interpréter les résultats de ces dernières élections comme de son fait. 
Mais il serait plus approprié de le décrire comme un agent de modernisation involontaire au service de son propre intérêt. 
L’Establishment devra s’accommoder des changements et des dynamiques du XXIè siècle, soutenus par un peuple de plus en plus assuré, s’il veut porter le pays vers l’avant. 



Commençons les travaux 
Tout bon banquier spécialisé dans l'investissement international sait que la fin avril est une mauvaise période pour proposer ses services, car c'est l'époque où les ministres des Finances du monde reviennent chez eux après la réunion du FMI à Washington, soucieux à l'idée que les risques courus par l'économie mondiale puissent déborder jusqu'à leurs propres jardins. 
Les ministres sont trop occupés à se remettre de leur traumatisme pour songer à payer le prix fort pour de nouveaux emprunts internationaux. 
Qui veut augmenter sa dette alors que la crise financière attend peut-être au coin de la rue ? 
Mieux vaut continuer d'amasser des bons du trésor américain, même si les retours sont bien moins élevés que pour la plupart des autres investissements. 
Mais est-ce vraiment le cas ? 
Alors que l'économie actuelle se trouve au milieu d'une expansion durable et toujours plus équilibrée, le temps n'est-il pas venu de considérer les risques de hausse ? 
En particulier, les gouvernements, et surtout ceux qui n'en finissent pas de construire des réserves de dollars, ne devraient-ils pas plutôt commencer à penser à la manière de construire leurs routes, ponts, ports, réseaux électriques et autres infrastructures ? 
Le temps n'est-il pas venu de commencer à jeter les fondations d'une croissance future, notamment dans les régions les plus pauvres qui attendent encore leur part de la prospérité actuelle ? 
Ne vous méprenez pas, je ne suis pas en train de plaider la débauche fiscale. 
Mais l'équilibre des risques a changé au cours des dernières années. 
Oui, au cours des trois à cinq prochaines années, il y aura probablement une autre récession mondiale. 
Et oui, il y aura sans doute une autre poussée de crises financières – peut-être en Europe centrale, qui ressemble aujourd'hui à l'Asie avant sa crise de 1997. 
Les craintes récentes à propos du déficit commercial béant de l'Islande et du nouveau ministre des Finances brésilien ont secoué le monde entier, rappelant aux investisseurs internationaux que bien que de nombreux marchés émergents passent progressivement au statut d'investisseurs, la plupart n'en sont pas encore là. 
Mais il y a les bons et les mauvais risques, et une politique économique solide consiste autant à capitaliser sur les bonnes périodes qu'à éviter les mauvaises. 
Les gourous économiques de sites comme la Banque mondiale ont développé une liste ridiculement longue d'étapes que les pays se doivent de respecter pour augmenter leurs taux de croissance (le “Consensus de Washington étendu”). 
Tout comme pour se maintenir en bonne santé, se concentrer sur un seul composant ne suffit pas. 
Mais s'il y a un domaine dans lequel il existe des opportunités évidentes, et où la politique peut vraiment faire une différence, c'est l'investissement dans les infrastructures. 
Les problèmes d'infrastructures de l'Inde sont légendaires, ses aéroports et chemins de fer d'un niveau d'inadaptation comique. 
Cependant, à part dans quelques pays parmi lesquels la Chine, évidemment, mais aussi l'Espagne, les faibles dépenses d'infrastructure sont épidémiques. 
Même les États-unis disposent d'infrastructures entravées par la négligence, avec ses ponts qui s'écroulent et un réseau électrique dangereusement surchargé. 
Le Brésil, riche en terre, est aussi un cas d'école en termes de conséquences du sous-investissement. 
Ses systèmes d'infrastructures sont peut-être appropriés pour soutenir son taux de croissance tiède à 3-4%, mais ils sont insuffisants pour soutenir les taux de 6-7% qu'il devrait connaître au milieu de l'expansion mondiale actuelle. 
La Russie, malgré les richesses immenses en pétrole et en gaz de la Sibérie, n'investit même pas assez pour soutenir une croissance saine dans ses industries énergétiques, encore moins le développement humain dans les régions pauvres du pays (y compris l'infortunée Sibérie). 
Certes, les dépenses des gouvernements pour les infrastructures sont souvent gaspillées. 
Ma ville natale de Boston a récemment réussi à dépenser l'incroyable somme de 15 milliards de dollars pour rendre quelques autoroutes souterraines. 
Et ce soi-disant “Big Dig [gros trou]” est un véritable modèle d'efficacité comparé �� de nombreux ponts japonais de sinistre réputation qui ne mènent nulle part. 
Il existe pourtant des moyens de moins gaspiller. 
La transparence dans l'achat des équipements fait des merveilles. C'est aussi le cas de l'implication du secteur privé. 
Le prix Nobel d'économie William Vickrey n'a cessé de plaider en faveur des autoroutes payantes financées par le privé. 
Une supervision privée peut souvent produire une construction meilleure et plus efficace, et en théorie, les autoroutes payantes contribuent à diminuer les embouteillages (ironie du sort, Vickery est mort dans un embouteillage.) 
Même la Chine, qui a créé plus de 50 000 kilomètres de routes et des dizaines d'aéroports au cours des cinq dernières années, utilise des financements privés. 
Certes, les pays qui n'ont pas assaini leur situation fiscale, comme c'est le cas pour l'Inde, ne doivent pas se jeter dans de grands projets gouvernementaux sans prévoir des réformes pour assurer leur durabilité. 
La prudence fiscale et des taux d'inflation stables sont les pierres angulaires de l'environnement économique relativement sain d'aujourd'hui. 
Mais pour des pays qui peuvent se permettre d'investir davantage, particulièrement ceux qui détiennent un excès de précieux dollars permettant le développement sous forme de paresseux bons du trésor américains, le moment est sans doute venu de se livrer à une nouvelle estimation de l'équilibre des risques. 
Le FMI a tout à fait raison de rappeler aux ministre tous les ans en avril les risques de baisse des cours. 
Le besoin de nouvelles infrastructures n'est pas une autorisation de jeter la prudence par la fenêtre. 
Mais lorsque les ministres des Finances du monde se seront remis de leur thérapie de choc d'avril, ils devront aussi considérer les opportunités qui s'offrent à eux. 

C’est le Moment d’Oser ! 
NEW YORK – La prochaine rencontre du G20 constitue un moment décisif. 
Si des mesures concrètes pour soutenir les pays qui se trouvent à la périphérie du système financier global n’y sont pas proposées, les marchés mondiaux connaîtront une nouvelle série de déclins, comme cela s’est produit après que Timothy Geithner, le secrétaire au Trésor américain, a négligé d’en prendre en février, pour recapitaliser le système bancaire de l’Amérique. 
La crise financière actuelle est différente de toutes celles que nous avons connues depuis la Seconde Guerre mondiale. 
Jusqu’ici, chaque fois que le système financier a frôlé une crise, les autorités se sont ressaisies et l’en ont écarté. 
Cette fois-ci, c’est le système lui-même qui a été entraîné dans la chute de Lehman Brothers en septembre, et qui a dû être placé sous respiration artificielle. 
Entre autres mesures, l’Europe et les Etats-Unis ont fait en sorte qu’il ne soit permis à aucune autre institution financière importante de faire faillite. 
Cette étape était indispensable, mais elle a eu des effets indésirables inattendus: beaucoup d’autres pays, de l’Europe de l’Est à l’Amérique latine, l’Afrique, et l’Asie du Sud-Est n’ont pu offrir des garanties aussi solides. 
La détermination que les autorités financières nationales, du centre de l’économie mondiale, ont mise à protéger leurs propres institutions, a vidé la périphérie de ses capitaux. 
Les devises s’y sont dépréciées, les taux d’intérêt ont grimpé, et le prix des CDS (Credit Default Swaps) est monté en flèche. 
Quand on écrira l’histoire de cette crise, il faudra noter qu’à la différence de la Grande Dépression, le protectionnisme financier a précédé le protectionnisme commercial. 
Les institutions financières internationales (IFI) se trouvent maintenant devant une nouvelle tâche: protéger les pays de la périphérie de la tempête qui a éclaté au centre. 
Elles ont pour habitude de gérer des Etats, elles doivent maintenant apprendre à gérer l’effondrement du secteur privé. 
Si elles échouent, les économies périphériques en pâtiront davantage encore que celles du centre. 
Les pays de la périphérie ont tendance à être plus pauvres et plus dépendants des produits de base que les pays plus développés, et les prêts bancaires qu’ils ont à rembourser pour la seule année 2009 s’élèvent à plus de 1,4 milliards de dollars. 
Ces prêts ne pourront être renouvelés sans le secours de l’aide internationale. 
Le Premier ministre britannique Gordon Brown est conscient du problème et il l’a inscrit à l’agenda du G20. 
Mais, au cours des travaux préparatoires, des différences profondes de comportement sont apparues, en particulier entre les Etats-Unis et l’Allemagne. 
Les Etats-Unis font le constat qu’un recours au crédit de l’Etat, le plus massif possible, permet d’inverser la chute du crédit subie par le secteur privé. 
L’Allemagne, traumatisée par l’engrenage qui a conduit le pays de l’hyperinflation des années vingt à l’arrivée de Hitler au pouvoir, répugne à favoriser l’inflation en contractant trop de dettes. 
Chacun campe fermement sur ses positions qu’il étaye d’arguments qui ne valent que du point de vue du pays concerné. 
Ces divergences menacent le bon déroulement de la réunion du 2 avril. 
Il devrait être possible à chacune des deux parties de respecter les positions de l’autre, sans abandonner les siennes, et de trouver un terrain d’entente. 
Plutôt que de se fixer comme objectif universel de consacrer 2 % de leur PIB à des plans de relance, il leur suffit de se mettre d’accord sur l’aide internationale qu’il faudra aux pays de la périphérie pour sauvegarder leurs systèmes financiers et engager des politiques anticycliques. 
Il y va de l’intérêt commun. 
Qu’on laisse péricliter les économies de la périphérie, et les pays développés seront également touchés. 
Dans l’état actuel des choses, la réunion du G20 produira quelques résultats tangibles: les moyens du Fonds monétaire international seront sûrement multipliés par deux, grâce notamment au dispositif des NAE, nouveaux accords d’emprunt, auquel on peut recourir sans avoir à résoudre l’épineuse question d’une réforme de la répartition des voix au sein des IFI. 
Cela pourra suffire à permettre au FMI de venir en aide à certains pays en difficulté, mais pas à fournir de solution systémique qui fasse l’impasse sur les conditionnalités. 
Ce type de solution est déjà disponible sous le nom de droits de tirage spéciaux (DTS). 
Ce dispositif a déjà été utilisé à petite échelle. 
Les DTS sont extrêmement compliqués et difficiles à comprendre, mais ils servent en résumé à créer de la monnaie au niveau international. 
Ils ne sont pas destinés aux pays à même de créer leur propre monnaie, mais à ceux qui sont à la périphérie. 
Les pays riches devraient par conséquent prêter leurs allocations de droits aux pays pauvres qui en ont besoin. 
Les pays riches ne courraient aucun risque de déficit budgétaire. 
Les très faibles taux d'intérêt que les pays bénéficiaires auraient à verser au FMI serait ceux d’un bon du trésor moyen composite de toutes les monnaies convertibles. 
Ils pourraient utiliser ces parts comme bon leur semble, mais les IFI auraient sur ces parts empruntées un droit de regard qui leur permettrait de s’assurer que les fonds sont dépensés à bon escient. 
Il est difficile d’imaginer un schéma où le rapport coût/profit soit plus avantageux. 
Outre la dernière augmentation des moyens du FMI, il devrait y avoir des émissions annuelles importantes de DTS, mettons de 250 milliards de dollars, tant qu’il y aura une récession mondiale. 
Pour donner à ce programme un caractère anticyclique, les émissions de DTS devront être remboursables par tranches, pour le cas où l’économie mondiale connaîtrait une surchauffe. 
Il est trop tard pour convenir d’émettre des DTS dès la prochaine réunion du G20, mais si le président Barack Obama fait des propositions dans ce sens et que la majorité des participants les approuve, cela suffira revigorer les marchés et à faire de cette réunion un succès retentissant. 

Le temps de l'audace 
CAMBRIDGE – L'économie mondiale affronte la nouvelle année avec plus d'incertitude et d'anxiété que jamais. 
Bien que la crise financière paraisse jugulée aux USA et en Europe, ses répercussions vont se faire sentir pendant encore assez longtemps. 
Les pays avancés connaissent la crise économique la plus grave depuis la Grande dépression. 
Mais jusqu'où ira-t-elle et combien de temps durera-t-elle ? A quel point va-t-elle frapper les pays émergeants et les pays en développement ? 
Nous n'avons pas les réponses à ces questions, en partie parce que les effets vont dépendre des décisions des responsables politiques. 
Des mesures adéquates devraient permettre à l'économie mondiale de redémarrer vers la fin de l'année, dans le cas contraire au mieux la reprise sera retardée, au pire les dégâts seront irréversibles. 
Voici une liste des paramètres à surveiller : 
La réaction américaine sera-t-elle assez audacieuse ? 
Barack Obama a promis que ce sera le cas, faisant écho à la dernière partie du célèbre discours de Franklin D. Roosevelt appelant à une "expérimentation audacieuse et longue" au cœur de la Grande dépression de 1932. 
Obama dispose à ses cotés d'économistes de premier ordre, ce qui permettra d'éviter toute bévue. 
Mais la situation américaine n'est pas suffisamment exceptionnelle pour qu'il ait recours à des conseillers désireux de tester de nouvelles idées, autrement dit qui voudraient faire une expérimentation à la Roosevelt. 
Il devra aller au-delà de la politique keynésienne de relance budgétaire pour regagner la confiance indispensable dont l'effondrement a entraîné la crise actuelle. 
Jusqu'à présent, les mesures en ce sens se sont limitées aux marchés financiers, avec des garanties des pouvoirs publics, l'injection de liquidités et de capitaux. 
Mais les salariés qui ont peur d'être licenciés ne vont sans doute pas dépenser énormément, quelle que soit la somme d'argent que pourrait leur rapporter un programme de relance budgétaire. 
De même que les banques accumulent du liquide, les ménages vont tenter de préserver leur patrimoine en augmentant leur épargne. 
Aussi, la politique choisie devra-t-elle comporter des mesures destinées à préserver l'emploi. 
L'Europe va-t-elle agir à l'unisson ? 
C'était un moment unique pour l'Europe. 
Car la crise est née aux USA avec pour effet de focaliser la politique américaine sur les problèmes intérieurs, offrant à d'autres une opportunité de leadership mondial. 
Bien au contraire, la crise a mis en relief des divisions importantes au sein de l'Europe - à peu prés sur tout, de la réglementation financière à la réponse politique voulue. 
L'Allemagne a traîné des pieds sur la relance budgétaire, s'opposant à ce qui aurait dû être la deuxième étape d'un plan d'action budgétaire coordonné au niveau européen. 
Si l'Europe veut peser de tout son poids sur la scène internationale, elle doit faire preuve de davantage d'unité autour d'un objectif commun et prendre une plus grande part de responsabilité. 
Malheureusement, au point où nous en sommes on peut espérer au mieux que l'Europe ne sabote pas le plan général de relance budgétaire que même le FMI, gardien de l'orthodoxie budgétaire, considère comme absolument essentiel. 
La stabilité de la Chine remise en cause ? 
Même si le plus grand risque du point de vue économique est une réaction américaine insuffisamment énergique, ce qui se produit en Chine pourrait avoir des conséquences plus profondes et plus durables du point de vue historique. 
Car les tensions latentes très fortes dans ce pays pourraient exploser en conflit ouvert en période de difficulté économique. 
Les spécialistes ne sont pas d'accord entre eux sur le taux de croissance nécessaire pour créer les emplois voulus pour les millions de Chinois qui affluent chaque année dans les villes du pays. Mais il est pratiquement certain que la Chine n'atteindra pas le seuil voulu en 2009. 
C'est ce qui explique le flot presque ininterrompu de mesures prises par Pékin ces jours-ci : augmentation des dépenses publiques, relâchement de la politique monétaire, pression sur les entreprises publiques pour qu'elles accroissent leur activité, subventions à l'exportation, convertibilité partielle du remninbi pour stimuler les échanges commerciaux avec les pays voisins, etc. Mais cela suffira-t-il à éviter le ralentissement d'une économie qui depuis quelques années dépend essentiellement de la demande extérieure ? 
Si les tensions sociales s'accentuent, le gouvernement chinois risque de réagir par la répression, ce qui augurerait mal tant de ses relations avec l'Occident que de la stabilité du pays à moyen terme. 
L'Histoire montre que les démocraties prennent l'avantage sur les régimes autoritaires quand il s'agit de faire face aux conséquences d'une crise. 
Ce sont des démocraties, l'Inde en 1991 et la Corée du Sud en 1997-1998, qui sont parvenues à redresser rapidement leur économie, tandis que le Chili de Pinochet en 1983 et l'Indonésie de Suharto en 1997-1998 se sont embourbés encore plus profondément. 
Les régimes autoritaires n'ont pas les institutions de gestion des conflits inhérentes aux démocraties. 
Aussi, les tensions débordent dans la rue sous forme de manifestations ou d'émeutes. 
Mais quelle que soit la manière dont les dirigeants chinois réagiront, les générations futures risquent de se souvenir de 2009 moins pour la crise économique et financière mondiale que pour la transformation majeure qu'elle aura déclenchée en Chine. 
La coopération économique internationale sera-t-elle suffisante ? 
Quand les besoins intérieurs deviennent prioritaires, la coopération internationale en pâtit. 
Mais le coût du protectionnisme est alors particulièrement élevé. 
Les barrières commerciales érigées par différents pays pour protéger l'emploi ont accentué la Grande dépression. 
La même tentation protectionniste va se manifester maintenant. 
Et les banques - qu'elles soient ou non explicitement nationalisées - seront poussées à donner la priorité aux emprunteurs locaux. 
Jusqu'à présent, le FMI a réagit d'une vigueur toute neuve, établissant une structure de prêts à court terme dont le besoin était urgent et qui risque de devoir être renforcée si les marchés émergeants se retrouvaient soumis à une pression plus importante. 
Mais l'OMC a perdu en vain un temps précieux sur le cycle de négociation de Doha. 
Elle aurait dû concentrer ses efforts sur le contrôle et l'application des engagements du G20 de ne pas dresser de barrières commerciales. 
Les responsables politiques doivent abandonner les idées reçues et oublier les dichotomies inutiles telles que "les marchés contre le gouvernement" ou les "Etats-nations contre la mondialisation". 
Ils doivent comprendre que les réglementations nationales et les marchés internationaux ont besoin les uns des autres et sont inextricablement liés. 
Plus pragmatiques et plus créatifs ils seront, plus proche sera la sortie de crise. 

Un temps pour dépenser 
BERKELEY – L’idée centrale de la macroéconomie était un fait déjà connu de John Stuart Mill dès le premier tiers du dix-neuvième siècle : il peut y avoir un large écart entre l’offre et la demande de pour ainsi dire tous les biens et les services produits à un moment donné et pour tous types de travail s’il y a un excès de demande tout aussi important pour les biens financiers. 
Un écart normal entre l’offre et la demande pour quelques sous-ensembles de marchandises produites à un moment donné n’est pas un problème grave, car il est contrebalancé par un excès de demande pour d’autres marchandises produites. 
Les industries supportant un manque de demande suppriment des emplois tandis que celles qui profitent d’un surplus de demande les embauchent. 
L’économie se rééquilibre rapidement et retourne au plein emploi – et ce dans une configuration de l’emploi et de la production mieux adaptée aux préférences des consommateurs. 
Par contre, un écart entre l’offre et la demande lorsque le surplus de la demande correspondant se porte sur les biens financiers entraine généralement un effondrement économique. 
Les travailleurs sans emploi ne peuvent en effet aisément fabriquer les biens – de l’argent et des titres qui ne soient pas uniquement notés de première qualité d’investissement, mais qui le soient effectivement – que les marchés financiers ne fournissent pas de manière adéquate. 
Le flux des travailleurs sans emploi est supérieur au flux des travailleurs qui ont retrouvé un emploi. Comme l’emploi et les revenus chutent, les dépenses pour les marchandises produites à ce moment donné chutent plus encore et l’économie est précipitée dans une spirale descendante vers la récession. 
Le premier principe de politique macroéconomique est donc que puisque seul le gouvernement peut créer des biens financiers notés de première qualité d’investissement, rares en périodes de récession, cette tâche incombe au gouvernement. 
Le gouvernement doit faire en sorte que l’offre d’argent coïncide avec le niveau de demande d’argent en période de plein emploi et que l’offre de moyens d’épargne sûrs dans lesquels les investisseurs peuvent placer leur richesse coïncide aussi avec la demande. 
Les gouvernements ont-ils été performants dans cette tâche depuis trois ans ? 
En Asie de l’est (excepté le Japon), les gouvernements semblent avoir plutôt bien réussi. 
La pénurie de demande pour les biens et les services produits actuellement et le chômage de masse ne constituent plus de réelles menaces macroéconomiques dans la région. 
Le fait d’avoir inondé leurs économies de liquidités, maintenu des taux de change favorables aux exportations et investi pour employer les travailleurs tout en relançant la demande pour des moyens d’épargne sûrs a contribué à rendre la Grande Récession moins pénible en Asie de l’est qu’ailleurs. 
En Amérique du Nord, les gouvernements semblent s’être empêtrés. 
Ils n’ont pas fourni assez de garanties bancaires, insisté pour plus de renégociations d’hypothèques, augmenté suffisamment les dépenses ou financé assez d’emplois pour rééquilibrer les marchés financiers, normaliser les prix des biens et faciliter un retour rapide au plein emploi. Mais le chômage n’a pas non plus tellement dépassé les 10%. 
Les problèmes les plus sérieux sont actuellement en Europe. 
L’incertitude concernant la manière de garantir précisément les banques fortement endettées et les gouvernements périphériques surendettés réduit l’offre de moyens d’épargne sûrs à un moment où le rééquilibrage macroéconomique exige qu’elle soit augmentée. 
Et le comblement rapide des déficits budgétaires que les gouvernements européens se sont engagés à entreprendre ne peut qu’augmenter la probabilité d’une complète récession à double creux. 
La situation globale est claire : plus les gouvernements se sont inquiétés de favoriser d’autres aléas moraux par des renflouages excessifs et de contenir le creusement de la dette publique, plus les performances de leurs économies ont été mauvaises. 
Plus ils se sont concentrés sur des mesures permettant de remettre leurs populations au travail, meilleures ont été les performances de leurs économies. 
Cette situation n’aurait pas surpris les économistes du dix-neuvième siècle comme Mill ou Walter Bagehot, qui avaient compris les origines financières de la récession industrielle. Mais il semble que cela surprenne non seulement un grand nombre d’observateurs aujourd’hui, mais aussi un grand nombre d’hommes politiques. 


Un hommage à James Wolfensohn 
Au cours de la dernière décennie, l'économie mondiale a atteint une prospérité sans précédent bâtie sur le commerce, les flux de capitaux internationaux et l'innovation technologique. 
Face à ce progrès indéniable demeure toutefois, à grande échelle, la pauvreté, la maladie et l'illétrisme. 
Dans un monde rendu plus petit par les télécommunications modernes, la télévision par satellite et l'Internet, les défis colossaux que nous continuons à relever en matière de développement nous font face chaque jour. 
Peut-être aucun homme n'a fait davantage pour donner l'alarme, obtenant ainsi un honneur bien mérité pour ses nombreuses réussites et sa compréhension approfondie des défauts restants, que James Wolfensohn, le président sortant de la Banque mondiale. 
En tant que directeur général du FMI, j'ai eu le privilège de travailler étroitement avec Jim Wolfensohn et de voir à l'oeuvre de près un homme chargé d'une mission extraordinaire : la réduction durable de la pauvreté mondiale. 
Wolfensohn a quitté une carrière professionnelle couronnée de succès pour diriger la campagne mondiale contre la pauvreté. 
C'est peut-être là l'ultime hommage à son engagement et à sa ténacité que ses efforts au cours des 10 dernières années aient attiré les critiques de même que les louanges car il s'est positionné au centre de chaque campagne majeure visant à réduire les maux économiques de notre génération. 
Wolfensohn a mené la Banque mondiale au coeur de chaque débat important sur le développement et s'est tenu au premier rang de l'effort visant à combattre le VIH/SIDA ainsi que d'autres maladies mortelles qui menacent tant de pays très pauvres. 
Il a été un porte-parole direct pour les droits de la femme et un champion des préoccupations environnementales, ainsi qu'un formidable défenseur de la réduction de la dette des nations les plus lourdement endettées. 
Il a également placé la Banque mondiale au centre de l'effort de reconstruction des nations émergeant d'un conflit civil dévastateur, de la Bosnie à la Sierra Leone jusqu'au Timor oriental. 
En tant que président de la Banque mondiale, Wolfensohn a soutenu constamment que le monde ne peut pas être divisé entre les riches et les pauvres. 
La pauvreté partout est la pauvreté partout et il importe de parvenir à une croissance équitable pour la stabilité et la sécurité de tous. 
C'est là en effet la véritable signification de la mondialisation. 
Au même moment, Wolfensohn a apporté une immense contribution au travail de développement en soutenant que la pauvreté doit être traitée comme un problème multidimensionnel. 
Il est désormais communément accepté que l'aide financière seule ne permettra pas de réduire efficacement la pauvreté. 
Une croissance durable pro-pauvre constitue la solution au problème, elle nécessite une stabilité politique (la paix et la sécurité pour les individus), une bonne gouvernance et l'élaboration des politiques par toutes les parties prenantes. 
Sous la direction de Wolfensohn, la Banque mondiale a poursuivi cette approche exhaustive et coordonnée de manière concrète, avec des avancées significatives en matière de pauvreté mondiale. 
Au cours des 10 dernières années, la Banque a représenté le premier financier externe de programmes d'enseignement primaire, de soins fondamentaux, de lutte contre le VIH/SIDA, ainsi que de programmes visant à protéger l'environnement et la biodiversité. 
Ce programme va droit au coeur de l'amélioration de la dignité humaine et du maintien du développement durable. 
L'instance de Wolfensohn à faire face à la corruption dans le cadre du processus de développement a constitué un autre précieux pas en avant. 
Jusqu'à présent, le simple fait de mentionner la corruption dans certains cercles officiels était jugé taboo. 
Mais la corruption constitue le plus grand obstacle à la croissance et au développement dans de nombreux pays, tout particulièrement parce qu'elle détourne des ressources revenant aux pauvres. 
La Banque mondiale a insisté pour que la corruption soit considérée comme un cancer et pour que la lutte dans ce domaine soit synonyme de lutte contre la pauvreté. 
En effet, le franc-parler a caractérisé le mandat de Wolfensohn. 
Bien des ministres de gouvernement, et bien des représentants de la Banque et des ONG, ont fait l'expérience de ses critiques directes ainsi que de ses louanges chaleureuses. 
Le FMI n'a pas été épargné. 
La force des institutions de Bretton Woods réside dans la diversité intellectuelle et le Fonds a bénéficié de l'honnêteté de Wolfensohn ainsi que de son engagement envers la coopération entre la Banque et le Fonds, qui s'est progressivement renforcée au cours de la dernière décennie. 
Le travail de nos deux institutions, dans des domaines aussi divers que les stratégies de réduction de la pauvreté, l'allégement de la dette et le programme commun inattendu d'analyse des secteurs financiers de nos pays membres, a renforcé l'économie mondiale. 
En fin de compte, le développement concerne les peuples. 
La plus grande force de Jim Wolfensohn a été sa sincère bienveillance envers les pauvres du monde. 
Son héritage incluera une Banque mondiale fermement engagée à créer un monde sans pauvreté. 
Les pauvres du monde entier peuvent se sentir plus pauvres d'avoir perdu leur champion et leur défenseur. 
En fait, leurs perspectives sont bien meilleures suite au travail qu'il a accompli au cours de cette décennie. 

Un Traité commercial épineux 
Comment savoir si un accord de libre échange est mauvais? 
Quand le but sous-jacent du traité n'a rien à voir avec les échanges ou la liberté. 
Un tel pacte - appelant de ses voeux la création d'un « espace économique unifié » - est en cours de réalisation entre la Russie, l'Ukraine, le Kazakhstan et la Biélorussie. 
En surface, un « espace économique unifié » semble être un événement à célébrer. 
Malheureusement, ce traité ne fera qu'ancrer les pratiques commerciales post-communistes criminelles et corrompues sans améliorer les échanges ni la prospérité. 
Le principal avantage dont bénéficièrent les pays se préparant à entrer dans l'Union européenne fut l'obligation dans laquelle ils se trouvèrent de se conformer aux pratiques commerciales, politiques et légales européennes. 
Ce projet d'« espace économique unifié » possédera aussi ses propres normes, celles des oligarques, de la bureaucratie corrompue, du capitalisme de copinage et des procureurs agissant selon leurs convictions politiques. 
Peut-on encore douter que les raisons de l'emprisonnement de Mikhaïl Khodorkovsky, le président de Ioukos, la société pétrolière, soient politiques ? 
J'ai moi-même fait l'objet de nombreuses enquêtes et accusations, toutes motivées par des raisons politiques, dans le cadre de mes activités professionnelles afin d'entraver ma vie politique. 
Peut-on imaginer de telles poursuites dans l'Union européenne ? 
Le simple fait que M. Khodorkovsky passe des mois en prison avant d'être formellement accusé nous en dit long sur la nature du monde des affaires, de la politique et de la sphère légale dans les pays de l'ancienne Union soviétique. 
Dans les pays de « l'espace économique unifié », l'État de droit veut simplement dire « je suis le plus fort et la loi, c'est moi ! ». 
Ainsi, au lieu d'encourager la croissance, « l'espace économique unifié » la retardera en décourageant la concurrence économique et les investissements. 
Au lieu d'améliorer la stabilité européenne, cela va la saper en divisant l'Europe en un marché européen unique et une zone d'échanges économiques gouvernée par décrets et ordonnances arbitraires. 
Toutefois, en matière de principe économique, de diplomatie de terrain et de politique visionnaire, les zones de libre échange régionales ne sont-elles pas un pas dans la bonne direction ? 
Après tout, les pays qui font tomber les barrières douanières entre eux augmentent le volume de leurs échanges et en conséquence, améliorent souvent leur taux de croissance économique. 
De plus, les accords de libre échange ont habituellement une grande importance politique : les pays commercialement liés sont censés être moins portés à partir en guerre les uns contre les autres. 
Malheureusement, « l'espace économique unifié » n'est absolument pas aussi prometteur. 
Par définition, constitue une discrimination à l'encontre des pays qui lui sont extérieurs et avec qui les échanges ne seront pas libéralisés. 
Ses membres se spécialiseront dans certains secteurs industriels où ils ne rencontreront aucune concurrence, ce qui limite la principale raison du soutien au libre échange dans un premier temps. 
Pire encore, les marchés seront taillés pour des raisons politiques et non économiques, cimentant les incompétences en place. 
L'argument politique - les organisations présidant aux échanges régionaux encouragent des relations extérieurs pacifiques - est tout simplement aveugle aux spécificités du cas des nations post-soviétiques. 
Après tout, l'Ukraine a réussi à se débarrasser de son arsenal nucléaire et à parvenir à un arrangement au sujet de la flotte de la Mer noire sans prendre part à un bloc économique privé avec la Russie. 
D'un autre côté, peu après l'annonce de la création de « l'espace économique unifié », la Russie a commencé à lancer des regards gourmands sur l'île de Tuszla, en Mer noire, qui appartient à l'Ukraine. 
Les frontières économiques ne peuvent pas disparaître et ne disparaîtront pas tant que la Russie et l'Ukraine ne trouvent pas d'accord sur leurs frontières territoriales. 
Parce que les membres devant entrer dans ce nouvel « espace économique unifié » partage le russe comme langue de communication dans les échanges commerciaux et un passé historique commun au sein de l'ex-Union soviétique, les partenaires extérieurs pourraient facilement ignorer de subtiles différences de culture, de perspectives et même de vocabulaire. 
Parce que la région partage de nombreux aspects extérieurs de la culture européenne, il n'y a qu'un pas à faire pour estimer que les avancées vers la libéralisation des marchés et l'instauration de démocraties seront continues et permanentes. 
Cet « espace économique unifié » est également une perversion dans le sens où l'appartenance de la Biélorussie et du Kazakhstan à cet espace garantit que la question démocratique n'aura pas une bien grande importance dans le programme de l'espace. 
Autre perversion de la démocratie : le fait que l'organisme supranational chargé de gérer cet « espace économique unifié » accorde à l'Ukraine et ses 49 millions de citoyens 9,9 % des voix, tandis que la Russie et ses 140 millions d'habitants 83 % des voix. 
Ce déséquilibre flagrant de la représentation politique est une trahison honteuse de la souveraineté de l'Ukraine. 
C'est un accord qui n'a pu s'établir que sur la base du soutien russe au Président ukrainien, Léonide Kuchma, au moment où il cherche désespérément à étendre son mandat au-delà de la limite des deux mandats à laquelle il devra se soumettre cette année. 
Quand je m'oppose à « l'espace économique unifié », ce n'est pas par opposition à la Russie. 
Plus l'Ukraine commerce avec l'étranger, mieux elle se porte et si une plus grande partie de ces échanges doivent se faire avec la Russie, qu'il en soit ainsi. 
Toutefois, ces échanges devraient refléter la compétitivité ukrainienne avec le reste du monde, sans les contraintes d'un accord privé excluant tout partenaire extérieur et ses exigences de stabilité et de prévisibilité du côté légal et les bonnes pratiques économiques. 
Je ne fais pas partie de ces gens qui croient que la Russie est si intrinsèquement collectiviste que le libre échange et l'économie ouverte ne peuvent réussir dans ce pays. 
Pas plus que je ne crois que la Russie soit si intrinsèquement autocratique que la démocratie y échouera toujours. 
Mais je crois que pour se débarrasser de ces canards, la Russie et l'Ukraine doivent s'ouvrir à la concurrence internationale et non pas s'isoler, l'un et l'autre. 
Dimitri Likhachev, un des intellectuels russes les plus respectés de l'ère communiste, disait que l'âme russe n'existe pas : « nous pouvons nous créer le futur de notre choix », disait-il. 
L'Ukraine et la Russie, aussi, peuvent se créer le futur de leur choix, mais pas en se renfermant dans un « espace économique unifié » qui, en fait, n'est rien d'autre qu'un autre coin sombre. 

Le triomphe de la « vieille Europe » 
L’Italie a beau avoir battu la France en finale, il n’en reste pas moins que la grande gagnante de cette Coupe du monde est la vieille Europe, que Donald Rumsfeld a raillée par le passé. 
Après tout, qui aurait pu prédire une finale entre la France et l’Italie ? 
Les équipes nationales des deux « hommes malades de l’Europe » auraient-elles ressenti le besoin de changer leur image auprès du monde entier ? 
Dans le cas de l’Italie, suite aux scandales de corruption qui ont bien failli faire sombrer le Calcio, première ligue du football italien, l’équipe nationale se devait de réhabiliter le jeu dans l’opinion de ses compatriotes. 
Au niveau mondial, c’est comme si la vieille Europe avait décidé qu’il était grand temps de mettre les points sur les « i » et de se montrer plus énergique que les puissances mondiales émergentes. 
En effet, au sein d’un nouvel équilibre mondial, où le football occupe une place bien plus importante que celle de simple sport, l’Europe vient prendre sa revanche. 
Le spectacle auquel nous avons assisté ces quatre dernières semaines est la version condensée moderne des rapports de force qui ont dominé l’Europe et le monde aux dix-huitième et dix-neuvième siècles. 
Si le football – et l’apogée de la Coupe du monde – est devenu la religion universelle à l’ère de la mondialisation, c’est avant tout parce qu’il satisfait, autrement que spirituellement, des instincts contradictoires de la nature humaine. 
En plus d’exacerber le culte de la personnalité et la glorification du héros, le football magnifie l’esprit d’équipe. 
Plus que tout autre activité collective, il canalise la quête de l’identité et de l’indentification qui prévaut à notre époque. 
La Coupe du monde fait de nous des citoyens du monde, s’émerveillant devant un spectacle partagé par les quelques milliards d’habitants de la « planète football ». 
En arrivant à Washington au début de la compétition, je fus même accueilli à l’aéroport par des écrans de télévision diffusant les matchs. 
Les commentaires étaient en anglais et les annonces publicitaires en espagnol, ce qui veut dire qu’au moins en termes de football, l’influence de la communauté hispanique a rapproché les Etats-Unis de l’Europe (en dépit, bien sûr, de la performance de l’Espagne sur le terrain). 
Au moment de la Coupe du monde, les fans ne sont pas seulement universels : ils sont aussi uniques et peuvent exprimer leurs différences en toute impunité, parfois de la façon la plus hardie et tapageuse, et parfois, malheureusement, raciste. 
Dans un monde « d’identités multiples », choisir son équipe revient à décider qui on est. 
De ce point de vue, la présente Coupe du monde ne s’est pas juste faite le témoin du triomphe de nations européennes – puisque, pour la première fois depuis 1982, tous les demi-finalistes étaient Européens –, elle reflète également l’absence d’exaltation européenne. 
Dans mon pays, la France, il apparaît clairement que la plupart des supporters étaient davantage motivés par les références post-coloniales que par une allégeance à l’Europe. 
Les équipes africaines, mis à part quand elles jouaient contre la France, étaient préférées à celles de l’Union européenne. 
En regardant le match Croatie-Australie au début du tournoi, je me surpris à être en émoi pour l’équipe d’Océanie, dans la mesure où tant de Croates jouaient pour l’Australie. 
Cette quête profonde d’identification ne doit pas être prise pour un simple accès de nationalisme. 
La réalité est bien plus complexe, et cela ne vient pas seulement du fait que bon nombre d’entraîneurs d’équipes nationales sont, comme au bon vieux temps, « des mercenaires étrangers ». Cette année, les gardes suisses comptaient effectivement dans leurs rangs les entraîneurs brésiliens du Japon et du Portugal, l’entraîneur suédois de l’Angleterre, et l’entraîneur français de la Tunisie. 
Les déchaînements de fierté nationaliste dissimulent des vérités bien plus tourmentées. 
La nostalgie n’est plus ce qu’elle était. 
En 1998, lorsque la France a remporté la Coupe pour la première fois, les trois couleurs du drapeau français (bleu, blanc, rouge) furent célébrées au même titre que les trois couleurs (noir, blanc et beur, cette dernière évoquant les Nord-africains nés en France de parents immigrés) des membres de l’équipe française. 
Cette innocence est néanmoins perdue, car il n’est désormais plus concevable de se réjouir du succès du modèle français d’intégration. 
En effet, après les violents épisodes qui ont secoué la France l’année dernière, les communautés immigrées ont un autre message à faire passer : « sans nous, vous n’auriez pas remporté la Coupe du monde. 
Pensez-vous pouvoir continuer à mettre au ban de la société les communautés d’où sont issus vos héros du football ? » 
De la diplomatie du ping-pong en Chine, à l’équipe d’Allemagne réunifiée entrée en compétition en 1990, avant même la réunification du pays proprement dite, le sport est le précurseur des évolutions politiques. 
Les hommes politiques de tous pays ont bien saisi l’impact de la Coupe du monde : remporter une victoire au football fait partie du « pouvoir attractif » d’un pays. 
La France n’a peut-être pas la puissance militaire des Etats-Unis, ni le taux de croissance de la Chine et de l’Inde, son équipe a pourtant atteint les sommets de la Coupe du monde, redorant ainsi son blason devant des milliards de personnes – et offrant peut-être un répit à son gouvernement impopulaire. 
Par ailleurs, le sport peut devenir une sorte de gigantesque écran gênant, derrière lequel les régimes malveillants peuvent agir de façon scandaleuse – c’est-à-dire aux antipodes de l’esprit olympique et de celui de la coupe du monde. 
Pendant que l’attention du monde entier était retenue par les matchs en Allemagne, la Corée du Nord testait des missiles à longue portée et les Palestiniens du Hamas au pouvoir lançaient des attaques contre Israël, déclenchant l’invasion sanglante de Gaza. 
La Coupe du monde est faite de rebondissements, d’émotions, de rêves, mais elle est aussi une forme de « refus mondial d’affronter la réalité ». 
Le football permet de comprendre le monde, mais il ne peut l’améliorer. 
Et maintenant, retour à la réalité. 

Un tournant pour la Constitution européenne 
Durant ces dernières semaines, la guerre en Irak et les divisions intra-européennes qu'elle a mis en évidence ont retenu l'attention du monde. 
Au même moment et peut-être pour cela, la Convention sur l'avenir de l'Europe qui prépare la Constitution de l'Union a accompli un pas en avant considérable. 
Les représentants de 16 pays (l'Autriche, l'Irlande, le Portugal, les trois pays scandinaves et les 10 pays qui doivent rejoindre l'Union en mai 2004) ont présenté une proposition qui appelle à préserver le délicat équilibre institutionnel de l'UE. 
Ils recommandent de conserver la Commission européenne en temps que première branche de l'exécutif, le Conseil de l'Europe pour l'expression des intérêts nationaux et le Parlement européen comme lieu de représentation directe des citoyens de l'Union. 
Ils réaffirment l'égalité des Etats membres en défendant le principe de la présidence tournante du Conseil. 
Mais la proposition ne se contente pas d'éviter des changements destructeurs, elle suggère une méthode qui permettrait à la Convention de progresser. 
Elle recommande de renforcer la légitimité démocratique de la Commission en réformant le mode de sélection de son président. Il serait élu par le Parlement ou par un collège qui inclurait les représentants des Parlements nationaux. 
Cette proposition va beaucoup plus loin que les autres. 
L'Allemagne et la France proposent un système bicéphale, un président du Conseil élu par ses paires et un président de la Commission élu par le Parlement européen. 
C'est une très mauvaise idée, un exécutif à deux têtes serait la certitude de conflits permanents entre elles. 
Le "gang des 16" a totalement raison de vouloir un seul président pour l'UE. 
Dans un monde confronté à des menaces tant intérieures qu'extérieures, l'UE doit disposer d'un exécutif fort, capable de réagir rapidement. 
Si la présidence du Conseil reste tournante comme c'est le cas aujourd'hui, en toute logique le pouvoir exécutif devrait revenir au président de la Commission. 
Mais le président de la Commission est distant et n'est que très indirectement responsable devant les citoyens européens. 
Une réforme politique fondamentale est donc nécessaire. 
Malheureusement, les 16 laissent un point en suspens : le président de la Commission doit-il être élu par le Parlement européen ou par un collège comportant des représentants des Parlements nationaux ? 
A première vue, ces deux modes d'élection ne semblent pas très différents. 
Mais la première option conduit l'UE à un régime parlementaire, le Parlement européen ayant le pouvoir de nommer le président et de le destituer par un vote de censure, tandis que la deuxième pourrait constituer le premier pas vers un régime de type présidentiel. 
Le modèle parlementaire étant familier aux Européens, il peut sembler plus rassurant au premier abord. 
Mais à long terme il pourrait se révéler problématique. 
Etant donné l'hétérogénéité politique de l'Europe, il est peu probable qu'un seul parti réussisse à s'imposer au sein du Parlement européen. 
Une Commission européenne responsable devant un Parlement divisé serait facilement paralysée par l'inefficacité inhérente aux gouvernements de coalition. 
Par contre, l'élection directe de la Commission européenne accroîtrait sa légitimité et la protégerait des conflits politiques à l'intérieur du Parlement européen. Elle disposerait ainsi d'une plus grande liberté d'action. 
Mais l'élection directe du président de la Commission est sans doute prématurée, car l'Europe n'est peut-être pas encore prête à un tel changement. 
C'est pourquoi l'idée d'un collège électoral est si importante. 
Cela permettrait une transition progressive vers un système souhaitable à long terme. Le nombre de sièges attribués à chaque pays serait proportionnel à sa population. 
De cette manière, le nombre de voix recueilli à l'intérieur du collège par chaque candidat à la présidence de la Commission serait proportionnel à son audience dans chacun des pays de l'Union, ce qui amènerait les candidats à accorder la même importance à tous lors de la campagne électorale. 
Le mieux serait que les membres du collège électoral soient désignés uniquement par les Parlements nationaux. 
Bénéficiant d'une plus grande participation lors des élections législatives nationales, leur légitimité est plus forte que celle du Parlement européen. 
Cela rapprocherait les institutions européennes des citoyens et permettrait aux Parlements nationaux d'intervenir directement dans le processus de décision de l'UE. 
Mais les membres de la Convention ne devraient pas s'arrêter là. 
Chaque pays devrait avoir la possibilité d'élire ses représentants au collège électoral soit par le suffrage universel, soit par un vote au niveau de son Parlement. 
Le système pourrait évoluer vers une élection directe sans avoir à modifier la Constitution. 
Au final, le président de la Commission serait directement responsable devant les citoyens. 
C'est ainsi qu'au milieu du 19° siècle, les USA ont évolué progressivement vers une démocratie de type présidentiel. 
Les membres de la Convention devraient garder présent à l'esprit le serment professionnel qui demande aux médecins "avant tout de ne pas nuire". 
Ils pourraient même contribuer positivement à la construction européenne en reconnaissant les mérites d'un collège électoral. 

Xi en Russie 
MOSCOU – Le parasitage entourant le prochain voyage de Xi Jimping en Russie – sa première visite à l’étranger depuis sa nomination à la présidence de la Chine – me rappelle un slogan de mon enfance dans les années cinquante : « Russie-Chine, amitié pour toujours. » 
L’ironie est que, déjà à l’époque de l’apogée de ce slogan, les relations sino-russes se sont rapidement détériorées, aboutissant même à des spasmes de conflit le long du fleuve Amour en Sibérie à peine dix plus tard. 
Ce slogan est-il encore valable aujourd’hui ? 
A la suite de l’ouverture économique de la Chine et de l’émergence de la Russie dans le sillage de l’Union Soviétique, les relations bilatérales sont entrées dans une nouvelle phase. 
La bonne volonté prévaut aujourd’hui, mais subsistent encore certaines vieilles méfiances – et de nouvelles ont émergé. 
La visite de Xi ne devrait pas aboutir à des percées majeures. 
On peut s’attendre à des accords pour l’exportation des hydrocarbures russes en Chine, mais pas grand chose de plus. 
La visite mettra néanmoins en lumière différentes caractéristiques de cette relation bilatérale. 
Pour commencer, les deux gouvernements russe et chinois peuvent se permettre de minimiser l’importance de leurs liens avec les Etats-Unis. 
La Chine voit la Russie comme son soutien stratégique – peut-être même une base – dans sa rivalité croissante avec les Etats-Unis (même si elle ne la considère pas encore comme une alliée). 
Les dirigeants russes considèrent la compétition sino-russe comme un supplément bienvenu au poids stratégique de leur pays, qui, contrairement à celui de la Chine, n’est pas étayé par une robuste croissance économique. 
Plus les Etats-Unis défient l’inévitable expansion du « périmètre de sécurité » de la Chine, mieux la Russie s’en portera, ou du moins c’est ce que semblent croire les stratégistes du Kremlin. 
Dans le même temps, la relation sino-russe a atteint un degré de réchauffement sans précédant. 
Les Chinois font presque tout ce qui est possible pour apaiser les inquiétudes russes. 
Les vieilles disputes de frontières ont été mises sous silence. 
Le volume des échanges commerciaux est en croissance rapide. 
Aucune expansion démographique chinoise n’est de plus survenue en Sibérie, même si de nombreux journalistes et experts ont colporté cette histoire. 
Le nombre de Chinois résidents en Russie – officiellement ou clandestinement – se monte à 300 000, largement inférieur au nombre de Chinois vivant dans l’empire russe avant la révolution de 1917. 
Mais sous la surface persiste encore un certain malaise dans la relation bilatérale, en partie pour des raisons historiques. 
Les Chinois nationalistes se souviennent des conquêtes russes, tandis que de nombreux Russes ont une peur morbide du « péril jaune », même si les Mongols ont conquis et régné sur la Chine, alors qu’ils furent finalement repoussés hors de Russie (sans parler du fait que les Chinois n’ont jamais envahi la Russie). 
Les raisons les plus importantes de ce malaise sont la tendance démographique négative dans la région orientale russe du Transbaikal, et la crainte – partagée par l’ensemble des voisins de la Chine – du pouvoir démesuré de cette dernière. 
En effet, les experts ont un point : si l’actuelle quasi stagnation économique persiste en Sibérie, le monde deviendra le témoin d’une redite épique de finlandisation, cette fois à l’est. 
Ce ne serait peut être pas le pire scénario que pourrait connaître le pays, mais ce n’est pas la perspective la plus plaisante pour les Russes dont le sens de leur statut de grande puissance est profondément enraciné. 
Ce scénario n’est pas inévitable, et il ne sera certainement pas dans les esprits de Xi et du président russe Vladimir Poutine lorsqu’ils se rencontreront à Moscou. 
La Chine est aux prises à une crise d’identité alors qu’elle est confrontée à un inévitable ralentissement économique et à la nécessité de mettre en place un nouveau modèle de croissance. 
La Russie souffre aussi à l’évidence d’une crise d’identité encore plus profonde. 
Elle est parvenue à survivre au choc post-soviétique, et s’en ai remise. 
Pourtant, depuis six ans environ, la Russie est dans une sorte d’incertitude, sans aucune stratégie, ni d’objectifs, d’élite consensuelle ou de vision d’avenir. 
De telles incertitudes fondamentales pourraient être une bénédiction pour les relations sino-russes. 
Les deux dirigeants peuvent compter l’un sur l’autre pour ne pas créer de problèmes supplémentaires, et même pour contribuer passivement à résoudre les questions géopolitiques. 
Sur la Syrie, par exemple, les deux pays ont montré que nous vivons effectivement dans un monde multipolaire. 
Et ces nouveaux accords pétroliers et gaziers constitueront un soutien pour les deux économies. 
Sur le long terme, les relations sino-russes dépendront en grande partie de la capacité de la Russie à surmonter son atonie actuelle et entre autres démarches, à développer ses vastes ressources dont celles hydrauliques de la région du Transbaikal. 
Pour ce faire, les capitaux et la technologie seront nécessaires non seulement de la Chine, mais aussi du Japon, de la Corée du Sud, des Etats-Unis et des pays de l’Asie du Sud-Est. 
La région Transbaikal pourrait aisément développer des liens avec les économies gourmandes en ressources, pour le bénéfice de tous. 
La main d’œuvre n’est pas non plus un problème, puisque les millions de travailleurs de l’ancienne Asie Centrale soviétique – et peut-être d’une Corée du Nord qui se libéraliserait progressivement – seraient aptes à prendre part au développement ambitieux qui sera nécessaire. 
Mais la première étape est de commencer à créer les conditions permettant aux Russes de vivre et travailler dans la région. 
Le Sommet pour la coopération économique Asie-Pacifique à Vladivostok l’année dernière a permis de créer une simple enclave de développement. 
Une stratégie de croissance pour l’ensemble de la région reste encore à être définie. 
Dans le cas contraire, l’actuelle entente cordiale entre la Chine et la Russie se détériorera presque certainement. 
La Russie commencera à se sentir vulnérable, et sera poussée soit à opter pour une stratégie géopolitique de la corde raide, soit à se soumettre à la volonté de la Chine. 
Mais aujourd’hui cependant, les relations entre la Chine et la Russie semblent être bien meilleures que l’amitié mythique de mon enfance. Poutine et Xi feront tout pour mettre l’accent sur ce point. 


Une bibliothèque universelle 
MELBOURNE – Les universitaires rêvaient depuis longtemps d’une bibliothèque universelle contenant tout ce qui a jamais été écrit. 
Puis, en 2004, Google a annoncé qu’il allait débuter la numérisation de tous les ouvrages détenus par cinq bibliothèques de recherche majeures. 
La bibliothèque de l’utopie semblait soudain à portée de main. 
En effet, une bibliothèque numérique universelle serait peut-être même mieux que ce que n’importe quel penseur d’un autre temps aurait pu imaginer, parce que toutes les ouvres seraient disponibles pour tous, partout, à tout moment. 
Et la bibliothèque pourrait comprendre non seulement des livres et des articles mais aussi de la peinture, de la musique, des films et toute autre forme d’expression créative susceptible d’être numérisée. 
Mais le projet de Google avait un défaut. 
La plupart des ouvrages détenus par ces bibliothèques de recherche sont encore protégés par des droits d’auteur. 
Google a déclaré qu’il numériserait l’intégralité du livre, indépendamment de son statut par rapport aux droits d’auteur, mais que les utilisateurs recherchant un document encore soumis à ces droits n’en verraient qu’un fragment. 
Cette manière de procéder, selon Google, constitue « une utilisation équitable » - et donc autorisée selon la législation des droits d’auteur, de la même manière que l’on peut citer une phrase ou deux d’un ouvrage dans le cadre d’une critique ou d’une discussion. 
Les éditeurs et les auteurs s’y sont opposé et certains ont poursuivi Google pour violation des droits d’auteur, mais ont finalement retiré leur plainte en échange d’une part des revenus de Google. 
Le mois dernier, dans un tribunal de Manhattan, le juge Denny Chin s’est opposé à cet accord, en partie parce que cela reviendrait à accorder de facto à Google un monopole sur les versions numérisées de ce que l’on appelle les livres « orphelins » - c’est-à-dire les livres qui sont encore protégés par le droit d’auteur mais épuisés, et pour lesquels il est difficile de déterminer la propriété des droits d’auteur. 
Chin a soutenu que c’est au Congrès des États-Unis, et non à une cour, de déterminer qui devait se voir confier la tutelle des livres orphelins, et selon quelles conditions. 
Il a certainement raison, du moins si l’on envisage la chose du point de vue de la législation américaine. 
Ce sont de vastes et importantes questions qui concernent non seulement les auteurs, les éditeurs et Google mais aussi quiconque s’intéresse à la diffusion et à la disponibilité du savoir et de la culture. 
Donc, même si la décision de Chin est un revers temporaire pour le projet de bibliothèque universelle, elle offre une opportunité de reconsidérer les modalités qui permettront de réaliser ce rêve dans les meilleures conditions. 
La principale question est la suivante : comment faire pour que les livres et les articles – pas uniquement des fragments, mais les ouvrages dans leur intégralité – soient disponibles pour tous, tout en préservant les droits des créateurs de l’ouvrage ? 
Pour y répondre, nous devons bien sur déterminer quels sont ces droits. 
De la même manière que des brevets sont accordés aux inventeurs pour qu’ils puissent tirer profit de leurs inventions pendant une période donnée, les auteurs se sont aussi vu octroyer des droits d���auteurs pour une période limitée – aux États-Unis, la période avait initialement été fixée à 14 ans à partir de la première publication de l’ouvre. 
Pour la plupart des auteurs, cela constituerait une période suffisante pour gagner la majeure partie des revenus qu’ils sont en droit d’attendre de leurs écrits ; après cela, les ouvrages entrent dans le domaine public. 
Mais les entreprises bâtissent des fortunes avec les droits d’auteur, et ont à plusieurs reprises encouragé le Congrès à rallonger cette période ce qui fait qu’elle est aujourd’hui amenée à 70 ans après la mort du créateur. 
(La loi de 1998 qui a autorisé cette dernière extension a été rebaptisée « loi Mickey » car elle permettait à la société Walt Disney de préserver ses droits sur son fameux petit personnage animé.) 
C’est parce que les droits d’auteurs durent si longtemps que près des trois quarts des livres détenus dans les bibliothèques sont « orphelins. » 
Cette vaste collection de connaissance, de culture, et de création littéraire est inaccessible pour la plupart des gens. 
La numériser la rendrait disponible à quiconque possède un accès internet. 
Comme l’a exprimé Peter Brantley, directeur technique de la Librairie Numérique de Californie: « Nous avons un impératif moral d’aller dans les rayonnages de nos bibliothèques, d’y prendre le matériel orphelin, et de le poser sur des scanners. » 
Robert Darnton, directeur de la bibliothèque de l’Université Harvard, a proposé une alternative au projet Google : une bibliothèque numérique publique financée par une association de fondations travaillant en tandem avec une association de bibliothèques de recherche. 
La proposition de Darnton n’est cependant pas celle d’une bibliothèque universelle car les ouvrages encore imprimés et encore protégés par les droits d’auteur en seraient exclus ; mais il estime que le Congrès pourrait envisager d’accorder à une bibliothèque publique non commerciale le droit de numériser les livres orphelins. 
Cela constituerait un pas énorme dans la bonne direction mais nous ne devrions pas abandonner le rêve d’un bibliothèque numérique publique universelle. 
Car après tout, les livres encore en impression seront probablement ceux qui contiendront les informations les plus récentes et donc parmi les plus demandés. 
De nombreux pays européens, ainsi que l’Australie, le Canada, Israël et la Nouvelle Zélande, ont adopté une loi qui crée un « droit public de prêt » - c’est à dire que le gouvernement a admis que permettre à des centaines de personnes de lire un exemplaire d’un livre constitue un bien public, mais que cela entrainera probablement une baisse des ventes pour cet ouvrage. 
La bibliothèque publique universelle pourrait être autorisée à numériser même les ouvrages qui sont encore imprimés et soumis aux droits d’auteur, en échange d’une somme réglée à l’éditeur et à l’auteur et calculée à partir du nombre de fois où la version numérisée est lue. 
Si nous pouvons envoyer un homme sur la lune et séquencer le génome humain, nous devrions être capables de mettre au point quelque chose qui ressemble à une bibliothèque numérique publique. 
A ce stade, nous serons confrontés à un autre impératif moral, un impératif qui sera encore plus difficile à réaliser : développer l’accès à l’internet au-delà des moins de 30% de la population mondiale actuellement connectés. 

Une révolution universelle 
NEW-YORK – Il y a 60 ans, le 10 décembre 1948, l'Assemblée générale des Nations unies adoptait la Déclaration universelle des droits de l'homme. Son apport majeur a été l'affirmation d'une idée forte : ces droits sont universels. 
Ils ne dépendent pas de l'appartenance à une communauté particulière ou la citoyenneté à un pays donné, ils ne sont pas issus d'un contrat social. 
Ils s'appliquent à tous, ils sont partie constitutive de ce qui fait de nous des êtres humains. 
Chacun doit pouvoir en bénéficier. 
Ceux qui exercent le pouvoir ne peuvent le faire que dans certaines limites. 
Ces limites sont fixées par les droits de l'homme. 
L'origine du concept de droits universels remonte à l'Angleterre du 17° siècle, lorsqu'on réfléchissait à la loi naturelle. Ce concept a été partiellement englobé dans la Déclaration des droits de l'homme proclamée en France en 1789 et il se retrouve dans une plus grande mesure dans ce que disait à la même époque Thomas Jefferson lorsqu'il évoquait des "droits inaliénables". 
Ce concept a aussi modelé la pensée de ceux qui en Angleterre menaient la lutte contre l'esclavage dans la deuxième moitié du 18° siècle - le premier mouvement de défense des droits de l'homme. 
La Déclaration des droits de l'homme représente un extraordinaire progrès, car tous les pays du monde – sauf les pays du bloc soviétique, l'Arabie saoudite et l'Afrique du Sud de l'apartheid qui se sont abstenus (mais sans une seule voix contre) – ont reconnu que les droits de l'homme avaient préséance sur le pouvoir étatique. 
On peut considérer les 60 ans qui se sont écoulés depuis l'adoption de la Déclaration universelle comme une lutte pour donner jour à ses promesses. 
Pendant longtemps, ce fut une bataille perdue, marquée surtout par l'expansion tout à la fois des tyrannies communistes et anticommunistes. 
Les choses ont commencé à changer dans les années 1980 avec la chute des dictatures militaires en Amérique latine et dans des pays d'Asie de l'Est comme les Philippines et la Corée du Sud, ainsi qu'avec le nombre grandissant de personnes engagées dans le combat pour les droits de l'homme dans l'empire soviétique. 
A la fin de la décennie, beaucoup de régimes du bloc soviétique s'étaient effondrés. 
Un élément notamment a contribué à cet effondrement, c'est un changement de point de vue sur le conflit entre l'Est et l'Ouest, considéré comme une opposition entre le totalitarisme et le respect des droits de l'homme plutôt qu'une opposition entre des systèmes économiques. 
Cette perspective a entraîné le discrédit complet des régimes oppressifs liés à Moscou, favorisant leur effondrement. 
La transition essentiellement pacifique de l'Afrique du Sud vers une démocratie multiraciale au début des années 1990 a également marqué un progrès des droits de l'homme. 
Mais la dernière décennie du 20° siècle a été irrémédiablement tachée par le nettoyage ethnique en ex-Yougoslaive et le génocide au Rwanda, et la décennie actuelle paraît marquée par une régression. 
Des pays puissants comme la Chine et la Russie ne se contentent pas d'être des régimes autoritaires, mais soutiennent des régimes similaires. 
Et l'on peut dire la même chose de pays moins importants comme l'Iran et le Vénézuéla. 
Par ailleurs, les USA ont perdu une grande partie de leur légitimité à promouvoir les droits de l'homme sur la scène internationale. 
En réaction aux actions terroristes du 11 septembre 2001, ils ont eu recours à des mesures telles que la détention de durée indéterminée sans inculpation, des procès devant des commissions militaires qui ne respectent pas les droits de la défense et des traitements cruels, inhumains ou dégradants des prisonniers, y compris la torture. 
Aucun autre pays ou organisme international n'a comblé le vide laissé par les USA. Et jusqu'à présent, le nouveau Conseil des droits de l'homme de l'ONU a déçu ceux qui espéraient qu'il serait plus rigoureux dans l'application de ses principes et plus efficace que l'organe discrédité auquel il succédait, la Commission des droits de l'homme de l'ONU. 
L’Union européenne a eu un rôle positif pour promouvoir les droits de l'homme dans les pays aspirant à l'adhésion, mais sa capacité d'influence semble limitée. 
Aujourd'hui, les grandes ONG de défense des droits de l'homme sont en pleine expansion. Informée et mobilisée par ces dernières, l'opinion publique internationale est devenue l'élément moteur de la défense des droits de l'homme. 
Lors de la récente guerre en Géorgie, c'est elle qui attiré l'attention internationale sur les violations du droit international qui protège les civils lors des conflits armés. C'est aussi elle qui a poussé à la création de tribunaux pénaux internationaux pour poursuivre et condamner les responsables de crimes de guerre. 
Ces avancées ne suffisent pas à arrêter les guerres, mais elles réduisent le nombre des violations graves des droits de l'homme qui accompagnent les conflits armés. 
Certes, il est consternant que 60 ans après l'adoption de la Déclaration universelle des droits de l'homme, tant de pays bafouent les principes qu'ils ont adoptés depuis longtemps. 
Néanmoins, sans la légitimité conférée par cette Déclaration et son rôle pour inciter à son respect, les ONG qui défendent les droits de l'homme n'auraient pu devenir une force sur la scène internationale. 
Le fait que le mouvement en faveur de la défense de ces droits continue à faire des avancées, même lors des moments difficiles, traduit la portée à long terme de ce qui a été réalisé en 1948 quand presque tous les pays de la planète ont déclaré que les droits de l'homme sont universels. 

Est-il possible de nourrir le monde entier ? 
LONDRES – Dans les années soixante, la révolution verte a soutenu la production agricole mondiale en s’appuyant sur la mise au point de nouvelles variétés de cultures très productives, l’expansion des infrastructures d’irrigation et la distribution d’engrais et de pesticides modernes aux agriculteurs des pays en voie de développement. Pourtant les épisodes de famine endémique demeurent omniprésents, et ce, pour ces mêmes pays, ceux qui pâtissent le plus des mauvaises récoltes et de la volatilité des prix des denrées alimentaires. 
D’ici 2050, la population mondiale devrait dépasser les neuf milliards. 
L’atteinte de la sécurité alimentaire signifierait un monde où tous auraient accès abordable aux éléments nutritifs dont ils ont besoin, malgré les contraintes en matière de terres arables et de ressources hydriques, les changements climatiques et la prévalence croissante des diètes occidentales qui accompagnent la hausse des revenus, mais qui soutirent des ressources considérables au pays. 
Il ne sera pas aisé de surmonter ces problèmes. Par contre, en adoptant une démarche d’interventions concertée favorable à l’innovation, au renforcement des liens commerciaux et au soutien de petits exploitants agricoles et de femmes œuvrant en agriculture, les pays en développement seront en mesure de créer des secteurs agraires productifs, stables, résilients et équitables, et en même temps d’obtenir une croissance économique durable qui assure la sécurité alimentaire à tous. 
Les secteurs publics et privés doivent en tout premier lieu intensifier les investissements en recherche et développement, de même que l’extension et l’adoption à plus grande échelle de technologies efficaces et abordables, qu’elles proviennent de filières conventionnelles, intermédiaires ou novatrices, et ce, en fonction des besoins propres des pays ou des régions. 
Puisque les terres arables inutilisées sont rares et que la plupart des sols cultivés s’épuisent et sont sujets à l’érosion, il est primordial d’intensifier les investissements fondés sur des principes d’exploitation durable, notamment par des méthodes qui augmentent les rendements des récoltes, sans utiliser des ressources additionnelles et qui réduisent au minimum les dommages causés à l’environnement. 
Prenons par exemple, l’agriculture de conservation, qui vise à réduire ou éliminer les interventions de base qui appauvrissent les sols où demandent trop de main-d’œuvre comme le labour mécanique. Ces principes de conservation protègent de l’érosion les zones vulnérables tout en bonifiant la fertilité des sols. 
En Zambie, les études menées par des instances régionales, en collaboration avec l’organisme anti-pauvreté Concern Worldwide, ont conclu que de nouvelles semences hybrides produisaient environ quatre à cinq tonnes de maïs par hectare, par rapport à la moyenne africaine d’une tonne par hectare. 
Il faudrait également mettre à la disposition des petits exploitants agricoles – des acteurs essentiels au développement agraire productif, stable, résilient et équitable – les outils et l’aide dont ils ont besoin pour tirer profit des chaînes de valeur, réduisant au minimum les risques. 
Ceci nécessite le renforcement et le maintien de marchés d’intrants et de produits agricoles justes et efficaces qui les relient – ainsi que les grandes exploitations agricoles – physiquement et virtuellement aux débouchés susceptibles d’augmenter leurs revenus. 
L’Alliance pour une révolution verte en Afrique collabore avec les gouvernements, les organismes internationaux, les fondations de bienfaisance, le secteur privé et les associations agricoles dans la formation et le soutien de plus de 5 000 négociants agricoles en Afrique de l’Est et de l’Ouest pour qu’ils fondent des magasins pour vendre de principaux intrants en petits lots qui correspondent mieux à leurs moyens. 
Ceci permet aux agriculteurs de se rapprocher des marchés de fournitures dont ils ont besoin. 
Dans une région du Kenya, des exploitants, en 2004, devaient parcourir 17 km pour se rendre au négociant agricole le plus proche. Trois ans plus tard, ils n’avaient plus que 4 km à franchir. 
En même temps, les petits exploitants agricoles ont besoin d’un accès plus directs aux marchés pour vendre leurs récoltes à un prix équitable, plutôt que de se fier à des intermédiaires coûteux ou à des organismes d’État inefficaces. 
Une autre possibilité serait d’établir une forme d’association agricole coopérative ou contractuelle habilitée à négocier des prix équitables. 
Les gouvernements doivent également élaborer et instaurer des politiques qui veillent à ce que les personnes souvent évincées du secteur agroalimentaire officiel – les femmes, les jeunes, les agriculteurs appartenant à des minorités ethniques ou sans fonds de terre – gagnent un accès fiable à une nutrition adéquate et à des occasions de participer à la production agricole. 
À mesure que les petits exploitants, les mères, les enseignants, les innovateurs et les agricultrices jouent leur rôle de maillon entre la production et la consommation alimentaire, tous ces intervenants assurent les progrès futurs en matière de sécurité alimentaire. 
En fait, le fait de donner les mêmes moyens aux fermières qu’à leurs homologues masculins pourrait réduire le nombre de personnes souffrant de malnutrition de 100 à 150 millions dans le monde entier. 
Et, en dernier lieu, les dirigeants politiques doivent poursuivre sans relâche ce programme à l’échelle internationale, nationale régionale et locale. 
Pour cela, ils doivent tenir les engagements pris au sein d’institutions internationales, comme le G8, le G20 et l’Union africaine. Notamment celui d’augmenter les investissements en développement de l’agriculture et dans la lutte contre la faim dans le monde. 
Ils doivent également offrir une aide soutenue aux initiatives nationales en cours, afin d’attirer encore plus d’investissements et de multiplier les occasions de coopération. 
John Kufuor, président du Ghana de 2001 à 2009, a fait montre d’un tel esprit d’avant-garde, par sa décision d’accroître les sommes investies en recherche agraire, en formation aux agriculteurs et dans des projets d’infrastructure, tels que les routes, les entrepôts et les chambres froides. 
Les résultats sont probants : la proportion des gens vivant en dessous du seuil de pauvreté est passée de 51 % en 1991-92 à 28,5 % en 2005-06. 
Au cours des 25 dernières années, le secteur agricole du Ghana a connu une croissance annuelle moyenne de 5 %. 
De tels exemples de réussite donnent toutes les raisons d’être optimiste. 
En investissant dans la recherche et dans l’adoption de nouvelles technologies, en renforçant les liens avec les marchés, en aidant aux décisions éclairées et en ciblant les plus démunis – et donc ceux avec le plus grand potentiel d’en sortir – nous parviendrons à nourrir le monde entier. 

Une Alliance vitale et durable 
Ces dernières années, de nombreux experts et commentateurs ont déclaré que l’Alliance atlantique s’émietterait ou deviendrait inutile. 
Ancien ambassadeur de l’Organisation du Traité de l’Atlantique Nord (OTAN), je peux dire, d’expérience, que ces prédictions ne représentent rien de nouveau. 
En ma qualité de Secrétaire de la Défense américain en poste, il m’apparaît clairement que le partenariat atlantique est toujours aussi pertinent et essentiel que par le passé. 
Considérons un instant les évènements historiques qui se sont produits durant l’année qui vient de s’écouler et le rôle joué par les États-Unis et l’Europe. 
L’Otan a accueilli sept nouveaux membres, des nations prêtes à contribuer à l’Alliance de manière significative. 
En Afghanistan, huit millions d’électeurs, dont 40 % de femmes, ont élu démocratiquement leur président pour la première fois en 5 000 ans. 
Au sein de l’Autorité palestinienne, un président élu démocratiquement représente l’espoir d’une nouvelle chance pour le paix. 
En Ukraine, des citoyens ordinaires ont fait la preuve de la profondeur de leur engagement pour des élections libres et équitables. 
En Irak, les anciens sujets de Saddam Hussein ont bravé la menace et se sont rendus aux urnes pour la première fois avec des listes offrant le choix parmi 70 partis politiques plutôt qu’un seul. 
Dans tous le pays, les électeurs se sont déplacés, qui à l’aide de ses béquilles, qui en charrette tirée par un âne, passant devant les affiches menaçantes : « Si tu vas voter, tu mourras ». 
Quel coup porté aux extrémistes dont l’idéologie a clairement été rejetée par les électeurs. 
Même si nous connaissons quelques différends à propos de l’Irak, ces questions ne sont pas nouvelles entre amis de longue date. 
Quelles sont les principales divisions qu’ont connues les alliés de l’Otan au cours des décennies passées ? 
Dans les années 1960, la France décida de se retirer du commandement intégré de l’OTAN et demanda aux forces de l’OTAN de quitter son territoire. 
Dans les années 1980, la décision controversée du président Ronald Reagan de déployer des missiles de moyenne portée en Europe créa un profond désaccord. 
Ambassadeur de l’Otan dans les années 1970, j’ai dû rentrer à Washington pour témoigner contre une proposition de loi du Congrès américain préparant le retrait des troupes américaines d’Europe, en plein milieu de la guerre froide. 
L’Alliance atlantique a navigué sur une forte houle au fil des années, mais nous avons toujours su résoudre les questions les plus difficiles. 
Parce que nous sommes fortement unis : par nos valeurs communes, notre histoire commune et notre foi indéfectible dans la démocratie. 
Aujourd’hui, nous partageons également un ennemi commun. 
Tous les extrémistes qui ont pris pour cible les sociétés civilisées du monde entier : à New York et Washington, Istanbul, Madrid, Beslan, Bali, etc. Ils ne cherchent pas à faire la paix avec le monde civilisé. 
Ils ne négocieront aucune paix isolément. 
Ils n’espèrent rien d’autre que de voir l’Europe et l’Amérique divisées, plutôt qu’attachées à oeuvrer ensemble. 
Les nombreuses arrestations de personnes soupçonnées d’actes terroristes en France et en Allemagne le mois dernier montrent clairement qu’aucune nation ne peut à elle seule faire tout le travail nécessaire à la victoire dans la lutte contre les extrémistes. 
L’Amérique et les pays européens partagent souvent, discrètement, des renseignements confidentiels qui leur permettent de capturer les terroristes et de mettre à mal leurs finances. 
Ainsi, les trois-quarts des dirigeants connus d’Al Qaida ont pu être capturés ou tués, les autres sont en fuite. 
Pas plus qu’une nation isolée ne peut lutter contre la prolifération des armes dangereuses. 
C’est pourquoi quelque 60 nations ont rejoint l’Initiative de sécurité contre la prolifération dans un effort pour empêcher les armes meurtrières de tomber aux mains de dangereux régimes. 
En 2003, les autorités allemandes, italiennes, britanniques et américaines ont confisqué de l’équipement nucléaire destiné à Tripoli, poussant ainsi la Libye à accepter d’ouvrir ses inventaires d’armements aux inspecteurs. 
Toutes les nations de l’Otan ont engagé des troupes dans la Force d’assistance et de sécurité internationale actuellement en service en Afghanistan, dont le commandement vient d’être transmis d’un général français à un général turc. 
Un des nouveaux membres de l’Otan, la Lituanie, a pris la tête d’une Équipe de reconstruction provinciale, se joignant à d’autres nations européennes pour contribuer à la stabilité et au progrès en Afghanistan. 
En fait, plus de la moitié des nations réunies au sein de l’Otan ont déployé des forces en Afghanistan et en Irak. 
Tandis que le peuple irakien continue de progresser sur le long et difficile chemin de la démocratie, d’autres pays au sien de l’Otan ont accepté d’aider à la formation du personnel de sécurité irakien en apportant des fonds ou de l’équipement et en établissant une École supérieure de guerre et des académies militaires. 
Les membres de l’Otan partagent bien plus qu’une simple alliance : nous sommes unis par les liens du sang et de notre dessein, un héritage de liberté et une vocation à nous opposer à la violence extrémiste, et à la vaincre. 
Durant les 60 années qui se sont écoulées depuis la fin de la Deuxième guerre mondiale, nous nous sommes mutuellement appuyés les uns sur les autres lors des temps difficiles et périlleux. 
Je suis suffisamment âgé pour me souvenir aussi bien de la montée du Mur de Berlin que de sa chute, de la montée et de la chute du nazisme, du fascisme et du communisme soviétique. 
Ensemble, les membres de l’Otan ont permis de protéger le Kosovo et récemment apporté une aide humanitaire aux victimes du tsunami dévastateur. 
Quand la communauté atlantique est unie, elle peut réaliser des exploits. 
Cette unité ne doit en aucun cas impliquer une uniformisation des tactiques ou des perspectives mais plutôt une union d’intentions. 
Ceux qui apprécient les systèmes politiques libres et les systèmes économiques libres partagent des espoirs similaires. 
Ces espoirs peuvent devenir des réalités pour de nombreux autres peuples si nous oeuvrons ensemble. 

Contre les élections au Pakistan 
ISLAMABAD – Alors que le Pakistan se prépare aux élections législatives du 18 février, de nombreux observateurs espèrent que ce scrutin marquera le début d’une période de calme et de stabilité pour le pays en lui donnant un gouvernement ayant la légitimité du peuple. 
Pourtant, c’est parfois en refusant de participer que l’on sert le mieux la démocratie. 
C’est notamment le cas pour l’élection à venir, qui aura lieu sous l’ordre constitutionnel provisoire (OCP) mis en place suite à l’état d’urgence décrété le 3 novembre par le président Pervez Musharraf, raison pour laquelle mon parti et ses partenaires boycotteront le vote. 
Certes, participer à l’élection serait pour mon parti une belle occasion de donner la parole au peuple. 
À vrai dire, mon parti n’a cessé de gagner en popularité : les sondages indiquent aujourd’hui qu’il arriverait en deuxième place dans la province de la frontière du Nord-Ouest et qu’il gagne du terrain dans toutes les autres provinces. 
Mais ce ne sont pas les élections en elles-mêmes qui apportent la démocratie. 
Robert Mugabe, le président du Zimbabwe adore les élections. 
Le président égyptien Hosni Moubarak organise des élections depuis 27 ans. 
En Ouzbékistan, Islam Karimov est au pouvoir depuis 30 ans et vient juste d’être “réélu” pour un nouveau mandat présidentiel de sept ans. 
Les élections n’ont de sens que si elles sont libres et justes, ce qui nécessite l’arbitrage d’institutions indépendantes. 
Lorsque nous avons créé notre parti, il y a onze ans, nous nous sommes appelés “Mouvement pour la Justice”. 
Nous demandions un pouvoir judiciaire indépendant, parce que nous croyons que la démocratie et la prospérité sont impossibles sans État de droit et que cet État de droit nécessite que le gouvernement soit responsable devant le pouvoir judiciaire. 
Ayant fait nos études dans des universités occidentales, nous avons été inspirés par le système américain de check and balances (poids et contrepoids). 
Il nous apparaît donc choquant que le département d’État américain continue de parler d’élections libres et justes et d’abolition de l’état d’urgence, mais sans parler de la réintégration des juges – notamment le président de la Cour suprême – que Musharraf a illégalement limogés. 
Si les juges ne reprennent pas leurs postes, comment pourrait-il y avoir des élections libres et justes ? 
Qui décide ce qui est libre et juste ? 
Musharraf ? 
C’est sur ce point que se joue désormais la bataille et l’avenir du pays. 
Si le président de la Cour suprême et les juges sont réinvestis, nous pourrons nous diriger vers un vrai système démocratique. 
En revanche, si Musharraf parvient à mettre en place ses propres juges OCP dans le pays, nous nous dirigerons vers une période de troubles. 
Après tout, comment le parti d’un homme ayant moins de 5% de soutien populaire pourrait-il remporter les élections sans les truquer ? 
Malheureusement, la plupart des partis politiques n’ont pas souhaité se battre pour le respect du processus démocratique. 
Les grands partis comme la Ligue musulmane du Pakistan (Nawaz) ont décidé de prendre part aux élections, suivant l’exemple tardif du Parti du peuple pakistanais de Benazir Bhutto. 
Et de tous les grands partis qui participent aux élections, seule la Ligue musulmane demande la réintégration des juges. 
Heureusement, le peuple pakistanais – étudiants, faiseurs d’opinion et, surtout, magistrats – réclament le retour des juges, se chargeant du travail qui aurait dû être celui des partis politiques. 
Les magistrats manifestent, sont battus, emprisonnés, mais restent résolus. 
Ils subissent de lourdes pertes financières en boycottant les tribunaux, mais ils restent déterminés à faire revenir le président de la Cour suprême. 
Par conséquent la ligne de séparation au Pakistan n’est pas entre les extrémistes et les libéraux, mais plutôt entre ceux qui soutiennent le statu quo et ceux qui s’y opposent. 
Ces partis se disant pourtant démocratiques ne suivent pas seulement Musharraf dans cette élection frauduleuse, ils l’aident à restaurer le statu quo. 
La solution à apporter à une démocratie en crise n’est pas la dictature militaire, mais un renforcement de la démocratie. 
Les Pakistanais comprennent la démocratie. La démocratie est dans notre culture. 
Notre fondateur était un grand constitutionnaliste et c’est suite à des élections que le Pakistan est né. 
Notre problème a été que, faute d’avoir un pouvoir judicaire indépendant, nous n’avons pas eu de commission électorale indépendante. 
Par conséquent, toutes nos élections, à l’exception de celle de 1970, ont été faussées. 
L’Inde, dont le contexte est semblable à celui du Pakistan, a traversé une crise démocratique durant 40 ans avec son système à parti unique. 
Mais durant ces 16 dernières années, elle a commencé à récolter les fruits de la vraie concurrence démocratique, parce que l’indépendance du pouvoir judicaire, et des commissions électorales, montre au peuple que son vote à de l’importance. 
Tant que nous ne ferons pas de même au Pakistan, aucune élection ne pourra être libre et juste. 
Durant deux ans et demi, j’ai soutenu Musharraf et cru en ses promesses de donner une vraie démocratie au Pakistan. 
Cela m’a servi de leçon. 
Avant tout, j’ai appris qu’aucun dictateur militaire ne pourra jamais réussir là où Musharraf a si clairement échoué. 
Winston Churchill a dit un jour “La guerre est une affaire trop sérieuse pour être confiée à des militaires.” 
Il en va de même pour la démocratie. 

Coup de semonce pour la BCE 
Les marchés boursiers ont contraint le président de la Réserve fédérale américaine (la Fed), Ben Bernanke, à une réduction de 0,75 point de base du taux directeur, une semaine seulement avant la réunion prévue du comité de politique monétaire de la Fed. 
Jean-Claude Trichet, le président de la Banque centrale européenne ne permettrait jamais que cela arrive à la BCE – c’est lui qui manipule les marchés et pas le contraire. 
En effet, alors que l’économie américaine semble être en chute libre, Trichet menace les syndicats de la zone euro avec des hausses préventives des taux d’intérêt à moins qu’ils se conduisent comme il l’entend. 
Ces menaces pourraient aller à l’encontre du principal objectif de la banque centrale : la stabilité des prix dans l’économie de la zone euro. 
Par exemple, pour rendre ses menaces de hausse des taux d’intérêt crédibles dans le contexte d’un ralentissement économique global, le président de la BCE profite des conférences de presse pour dire au monde à quel point la croissance européenne est forte. 
Cette revendication de forte croissance, outre le fait qu’elle ne correspond pas à la réalité, encourage en fait les syndicats à demander des salaires encore plus élevés. 
Et pourquoi ne le feraient-ils pas si les perspectives sont aussi bonnes que l’affirme Trichet ? 
Il se complique aussi la vie en soulignant le risque inflationniste en Europe. 
Son collègue au conseil des gouverneurs de la BCE, le président de la Bundesbank Axel Weber, semble avoir compris que plus les responsables de la BCE parlent de pressions inflationnistes, plus les syndicats revendiqueront. 
Il a ainsi récemment atténué sa rhétorique en indiquant qu’il ne fallait pas « trop dramatiser » les risques inflationnistes dans la zone euro. 
C’est si vrai ! 
La principale réalité économique à laquelle la BCE est aujourd’hui confrontée est celle de l’économie américaine, qui s’enlise rapidement dans un sérieux déclin économique – la baisse surprise du taux directeur par Bernanke en dit long à ce sujet. 
Cela va à l’encontre de toute logique économique de penser que l’économie mondiale – dont l’Europe – n’en sentira pas les conséquences. 
Mais si la croissance européenne ralentit, les pressions inflationnistes diminueront d’autant. 
Trichet devrait donc se détendre un peu, cesser de menacer son monde et laisser le fléchissement économique faire le travail à sa place. 
Malgré les salaires et les prix élevés en Europe, le ralentissement économique mondial abaissera les cours des produits énergétiques et alimentaires et des matières premières, qui sont autant de facteurs importants à l’origine du taux d’inflation élevé en Europe. 
Le prix du brut a déjà baissé de manière considérable après ses sommets du début de l’année. 
Mais le ralentissement qui se profile n’est pas la seule raison pour laquelle le danger d’une spirale prix/salaires en Europe est exagéré. 
Le gouvernement allemand s’apprête à engager des négociations salariales cruciales avec les syndicats du secteur public. 
Même si les syndicats obtiennent d’importantes augmentations des salaires – ce qui est probable et n’est que justice compte tenu de leur retenue ces dernières années – cela n’aura qu’un effet négligeable sur la stabilité des prix en Europe. 
Un relèvement des rémunérations du secteur public signifie que le gouvernement devra dépenser davantage pour les salaires. 
Si cette augmentation doit être financée par des coupes budgétaires ailleurs, la principale conséquence sera une redistribution des dépenses de l’État, ce qui n’a pas forcément d’incidence sur l’inflation. 
Le financement de la hausse des salaires par une augmentation d’impôts n’est pas non plus inflationniste. 
Seule une baisse des réserves du budget aurait un impact inflationniste, et cela ne serait pas dû à une spirale prix/salaires, mais à une augmentation des dépenses publiques, ce qui ne serait pas nécessairement négatif pour une économie confrontée à la possibilité d’un fléchissement économique sévère. 
Il faut se souvenir qu’aux Etats-Unis, le besoin d’un plan de relance économique est apparu, semble-t-il, du jour au lendemain. 
La même chose pourrait se produire en Europe, surtout si l’on tient compte du refus de la BCE d’abaisser son taux directeur. 
Un accord décent avec les employés du secteur public donnerait à l’Allemagne un stimulus fiscal juste au bon moment – alors que la demande générale est en baisse. 
Le véritable problème d’un accord salarial généreux avec les syndicats du secteur public est que les syndicats du secteur privé pourraient s’en servir pour demander plus que les gains de productivité du secteur ne le permettent. 
Le renouvellement des conventions collectives avec les organisations de la chimie et de la métallurgie doit également être négocié cette année en Allemagne, et les dirigeants syndicaux ont placé assez haut la barre des revendications. 
Berthold Huber, le président de l’énorme syndicat IG Metall, a récemment promis à la base que ce serait une « méga année » pour les augmentations salariales. 
Mais le ralentissement économique, qui tend à désamorcer les menaces de grève, fera que les travailleurs du secteur privé fileront doux, quels que soient les discours des dirigeants syndicaux. 
Tout le monde, y compris les syndicalistes belliqueux, tend à devenir raisonnable lorsque les perspectives économiques sont moroses. 
Au lieu d’encourager les syndicats avec des discours sur la forte croissance européenne et les pressions inflationnistes – et leur manquer de respect avec des menaces et des interférences – Tricher ferait mieux de modérer ses paroles et de laisser les choses suivrent leur cours. 

Détrôner le roi Charbon 
MELBOURNE – Cette année, la consommation de dioxyde de carbone dans l’atmosphère a atteint le seuil de 400 parties par million (ppm). 
Le taux de CO2 dans l’air n’avait pas été aussi élevé depuis trois millions d’années, époque à laquelle le niveau des mers était supérieur de 24 mètres à celui que nous connaissons. 
Aujourd’hui, le niveau des mers augmente à nouveau. 
En septembre dernier, la banquise arctique couvrait la plus petite surface jamais enregistrée. 
À l’exception d’une seule, les dix années les plus chaudes depuis 1880, année du début de l’enregistrement des mesures mondiales, ont eu lieu au cours du XXIe siècle. 
Certains climatologues considèrent que ce taux de 400 ppm de CO2 dans l’atmosphère est d’ores et déjà suffisant pour nous faire franchir un seuil critique au-delà duquel nous risquons une catastrophe climatique susceptible de contraindre des milliards de personnes à l’exode. 
Ces scientifiques estiment qu’il est nécessaire que nous réduisions le taux de CO2 dans l’atmosphère à 350 ppm. 
Ce chiffre a donné lieu à l’initiative baptisée 350.org, un mouvement populaire qui réunit les volontaires de 188 pays dans le but de résoudre le problème du changement climatique. 
D’autres climatologues sont plus optimistes : ils considèrent que si nous permettons au taux de CO2 atmosphérique d’augmenter jusqu’à 450 ppm, niveau associé à une élévation de température de 2° Celsius, nous avons 66,6% de chance d’éviter la catastrophe. 
Ce qui revient tout de même à une chance sur trois de subir le désastre – soit une probabilité encore moins heureuse qu’à la roulette russe ; sachant par ailleurs que nous prévoyons de dépasser le taux de 450 ppm d’ici 2038. 
Une chose est sûre : si nous n’entendons pas faire preuve d’une totale imprudence à l’égard du climat de notre planète, nous ne pouvons permettre la combustion de l’ensemble du charbon, du pétrole et du gaz naturel que nous avons d’ores et déjà localisés. 
Environ 80% de ces ressources – et notamment le charbon, qui émet la plus grande quantité de CO2 lors de sa combustion – devront demeurer enfouies. 
En juin, le président américain Barack Obama a confié aux étudiants de l’Université de Georgetown qu’il refusait de les condamner eux, leurs enfants et leurs petits-enfants à « une planète ayant dépassé un point de non-retour climatique. » 
Expliquant que le changement climatique n’attendrait pas que le Congrès ait surmonté ses propres « impasses partisanes, » le président a annoncé, en vertu de ses pouvoirs exécutifs, un certain nombre de mesures destinées à limiter les émissions de CO2, en premier lieu auprès des plus récentes usines alimentées par combustibles fossiles, pour s’attaquer ensuite aux usines déjà existantes. 
Obama a également appelé à la fin du financement public des nouvelles usines à combustible fossile à l’étranger, à moins qu’elles ne fassent intervenir des technologies de capture du carbone (qui ne sont pas encore économiquement rentables), sans quoi, a-t-il affirmé, il n’existera « aucune autre manière viable pour les pays les plus pauvres de produire de l’électricité. » 
Selon Daniel Schrag, directeur du Centre pour l’Environnement de l’Université d’Harvard, et membre d’une commission scientifique ayant conseillé le président Obama en matière de changement climatique : « Sur le plan politique, la Maison Blanche est réticente à affirmer qu’elle est en guerre contre le charbon. 
D’un autre côté, ce combat contre le charbon est exactement ce dont la planète a besoin. » 
Le discours de Schrag est tout à fait juste. 
Sa propre université, de même que la mienne et beaucoup d’autres, a opté pour un programme de réduction de ses émissions de gaz à effet de serre. 
Or, la plupart d’entre elles, y compris celle de Schrag et la mienne, continuent d’investir une partie de leurs dotations, qui s’élèvent à plusieurs milliards de dollars, dans des sociétés opérant dans l’extraction et la vente du charbon. 
Pour autant, la pression pesant sur les établissements d’enseignement en faveur d’un arrêt des investissements dans les combustibles fossiles commence à s’organiser. 
Des groupes d’étudiants se forment aujourd’hui sur de nombreux campus, et une poignée de grandes écoles et universités se sont d’ores et déjà engagées à cesser d’investir dans les combustibles fossiles. 
Plusieurs villes américaines, parmi lesquelles San Francisco et Seattle, ont promis d’en faire de même. 
Les établissements financiers commencent aujourd’hui eux-aussi à subir le feu de leur participation aux combustibles fossiles. 
Au mois de juin, j’ai fait partie d’un groupe d’Australiens influents qui ont choisi de signer une lettre ouverte adressée aux dirigeants des plus grandes banques du pays, les invitant à cesser d’accorder des prêts aux nouveaux projets d’extraction de combustibles fossiles, ainsi qu’à vendre les parts qu’elles détiennent dans des sociétés engagées dans de telles activités. 
S’exprimant cette année à Harvard, l’ancien vice-président américain Al Gore a rendu hommage à un groupe d’étudiants œuvrant pour que leur université procède à la vente de ses investissements dans des entreprises de combustibles fossiles, et a comparé leurs efforts à la campagne de désinvestissement qui avait contribué dans les années 1980 à mettre un terme à la politique d’apartheid raciste d’Afrique du Sud. 
Dans quelle mesure cette comparaison est-elle légitime ? 
Bien que les lignes de division soient sans doute de nos jours moins prononcées qu’elles ne l’étaient à l’époque de l’apartheid, l’émission importante et continue de quantités élevées de gaz à effet de serre sert aujourd’hui encore les intérêts d’un groupe d’individus – à savoir les plus riches – au détriment des autres. 
(Comparés à la majorité de la population mondiale, même les mineurs des industries du charbon américaine et australienne qui perdraient leur emploi en cas de disparition du secteur entrent dans la catégorie des individus aisés.) 
Notre comportement consiste malheureusement à ignorer les populations les plus pauvres de la planète, ainsi que tous ceux qui vivront un jour sur Terre au cours des siècles à venir. 
Partout autour du monde, bien que les populations les plus pauvres soient celles qui engendrent la plus faible empreinte carbone, ces populations sont celles qui souffriront le plus du changement climatique. 
Beaucoup d’entre elles vivent dans des géographies à fortes chaleurs, vouées à se réchauffer encore davantage, et des centaines de millions de ces personnes vivent grâce à une agriculture de subsistance par définition dépendante des pluies qui leur permettront de faire pousser leurs récoltes. 
La pluviométrie se trouve aujourd’hui modifiée, et la mousson asiatique va s’avérer de moins en moins fiable. 
Ceux qui naîtront sur cette planète au cours des siècles prochains vivront dans un monde plus chaud, présentant un niveau des mers plus élevé, des terres moins arables, ainsi que des tempêtes, sécheresse et inondations plus extrêmes. 
Dans un tel contexte, le développement de nouveaux projets de charbon constitue non seulement une démarche contraire à l’éthique, mais le fait d’investir dans de telles initiatives revient à faire preuve de complicité à l’égard de cette démarche. 
Bien que les efforts doivent dans une certaine mesure s’appliquer à tous les combustibles fossiles, la meilleure manière de commencer à modifier notre comportement réside dans une réduction de la consommation de charbon. 
Le fait de remplacer le charbon par le gaz naturel réduit effectivement les émissions de gaz à effet de serre, bien que ce gaz naturel ne constitue pas lui-même une solution viable à long terme. 
À l’heure actuelle, la meilleure chose à faire consiste à cesser les investissements dans l’industrie du charbon. 

Guerre contre la tolérance 
AMSTERDAM – Lorsque dans un pays comme les Pays-Bas le simple mot de tolérance devient une injure, quelque chose est en train de dérailler. 
Depuis toujours, les Hollandais étaient fiers d'être le peuple le plus tolérant de la planète. 
A une époque moins agitée qu'aujourd'hui, personne ne s'offusquait du discours de la reine Beatrix, tel celui qu'elle a prononcé à Noël quand elle a plaidé pour la tolérance et "le respect des minorités". 
Geert Wilders, le dirigeant du parti de la liberté, profondément anti-musulman, s'est dit dégouté par "les ordures multiculturelles" de la reine, au point de réclamer que la Constitution ne lui attribue plus aucun rôle politique. 
Wilders, un démagogue dont le parti occupe 9 sièges au Parlement, compare le Coran à Mein Kampf, le livre écrit par Hitler. Il veut fermer les Pays-Bas aux musulmans et menaçe ceux qui sont déjà dans le pays de devoir déchirer la moitié du Coran s'ils veulent y rester. 
A ses yeux, la tolérance à l'égard de l'islam n'est que de la faiblesse. 
Il estime que l'Europe risque d'être "islamisée"."Il y aura bientôt plus de mosquées que d'églises", affirme-t-il, "si les vrais Européens n'ont pas le courage de se dresser pour sauver la civilisation occidentale." 
Malgré son appel à l'interdiction du Coran, Wilders et ses sympathisants se disent partisans d'une liberté d'expression totale, en tant que droit fondamental attribué à chacun en Occident. 
La reine Beatrix a déclaré que la liberté d'expression n'inclut pas celle d'offenser. 
Wilders n'est pas d'accord. 
Aucune critique à l'égard de l'islam, aussi offensante soit-elle, ne doit être interdite au nom du "politiquement correct". 
Il utilise chaque occasion pour tester la tolérance (souvent très limitée) des musulmans. 
Sa dernière provocation est un court métrage dénonçant l'islam. Il est encore inédit, mais provoque déjà la panique. 
Il est rare qu'un politicien hollandais, en l'occurrence un politicien de second ordre, parvienne à attirer l'attention de la presse internationale. 
Il y parvient, à tel point que les ambassades des Pays-Bas se préparent à des manifestations violentes et que le gouvernement envisage des mesures de sécurité spéciales. 
Certains observateurs pensent que Wilders, élevé dans une famille profondément catholique d'une petite ville hollandaise, est comme ses ennemis musulmans un vrai croyant, mû par le désir de sauvegarder une Europe "judéo-chrétienne". 
C'est possible, mais sa guerre contre l'islam sert aussi de paravent à un combat contre les élites culturelles et politiques, l'establishment intellectuel hollandais, les eurocrates de Bruxelles et une reine à l'esprit ouvert. 
Ses discours sont remplis de références aux élites arrogantes coupées de la population. 
La "tolérance" relève de la faiblesse et de l'élitisme, elle est caractéristique des gens qui vivent loin des dures réalités du quotidien et de la rue dans laquelle les Hollandais ordinaires sont menacés par des hordes d'étrangers agressifs et dénués du moindre respect pour la loi. 
Cette idée d'une élite qui chercherait à amollir la volonté de la population ne se limite pas aux Pays-Bas. 
En Israël, les militants juifs éduqués qui critiquent les atteintes aux droits des Palestiniens, les peaceniks qui estiment que la négociation est préférable à la violence et que même les Arabes ont des droits, sont traités dans un ricanement de "belles âmes" par ceux qui estiment avoir tout compris. 
L'homme de la rue, encré dans les réalités de la vie, est supposé détenir la vérité : seule la brutalité, une ligne dure, permet d'obtenir des résultats. 
Aux USA, le mot de "libéral" [au sens des libertés fondamentales] dans la bouche des animateurs de radios populistes et des politiciens de droite est quasiment devenu synonyme de "snob mollasson de la cote Est" ou pire encore "d'intellectuel new-yorkais". 
De ce point de vue les libéraux ne sont pas seulement mous, ils sont aussi clairement non-américains. 
L'association des élites avec ce qui est étranger, avec la tolérance et les grandes métropoles n'a rien de neuf. 
Les élites parlent souvent des langues étrangères et les grandes villes sont généralement plus tolérantes et plus ouvertes au mélange de populations. 
Le populisme moderne – les politiciens américains qui s'élèvent, ou prétendent s'élever, contre "Washington" ou les populistes français qui parlent au nom de la "France profonde" – sont hostiles aux métropoles. 
Bruxelles, la capitale de l'UE, incarne tout ce que les populistes exècrent, qu'ils soient de droite ou de gauche. 
Et les immigrés musulmans vivent à Amsterdam, à Londres ou à Marseille, pas dans les petites villes ou les populistes de droite recrutent leur électorat. 
Néanmoins, la politique du bouc émissaire est plus efficace quand elle repose sur des peurs fondées. 
Il y a bien des raisons de s'inquiéter de la mondialisation, de la bureaucratie pan-européenne, du flux d'immigrés, massif et pas toujours bien contrôlé, et des agressions de l'islam politique radical. 
Ces préoccupations sont trop souvent ignorées. 
Beaucoup d'Européens, et pas seulement aux Pays-Bas, ont le sentiment d'être abandonnés dans un monde en évolution rapide, ils ont l'impression que les multinationales sont plus puissantes que les Etats-nations, que les populations urbaines aisées et éduquées s'en tirent bien, alors que dans les provinces beaucoup sont à la traîne et que les politiciens démocratiquement élus sont non seulement sans pouvoir, mais qu'ils ont lâchement baissé les bras face à des forces plus importantes qui menacent les gens ordinaires. 
Dans ce contexte, à leurs yeux la tolérance n'est pas seulement de la faiblesse, mais c'est aussi une trahison. 
Certes, la menace musulmane n'est pas un fantasme. 
Un petit nombre d'extrémistes religieux ont recours à la violence au nom de l'islam, mais le ressentiment à l'égard de l'islam est plus profond et plus large. 
Wilders et ceux qui lui ressemblent ne s'en prennent pas simplement aux extrémistes islamistes. 
Leur succès tient à ce qu'ils font passer la tolérance pour une trahison. 
Et comme c'est souvent le cas, le mépris des élites finit par se traduire par le mépris de ceux qui viennent d'ailleurs, de ceux qui semblent différents ou ont un comportement qui parait bizarre. 
Oui, nous devons combattre l'extrémisme musulman, mais pas en faisant appel aux instincts les plus bas de foules à l'esprit anesthésié. 
Il ne peut en résulter rien de bon. 

Les flèches empoisonnées de la justice internationale 
LONDRES – Au début du mois, la Cour pénale internationale (CPI) a répondu favorablement à la demande du procureur de la Cour en inculpant Omar Al-Bachir, le président soudanais, pour crimes de guerre et crimes contre l'humanité et en délivrant un mandat d'arrêt contre lui. 
Al-Bachir a réagi en expulsant des ONG étrangères qui venaient en aide aux réfugiés du Darfour. 
C'est la première fois qu'un chef d'Etat en exercice est inculpé pour crimes de guerre. Les réactions à travers le monde sont partagées entre ceux qui y voient un grand pas en avant de la justice internationale et ceux qui y voient un acte de colonialisme. 
Ces deux points de vue sont erronés, tant sous l'angle intellectuel que moral. 
Le mandat d'arrêt ne constitue en rien un pas en avant. 
Sur le terrain juridique, que l'inculpé soit un chef d'Etat en exercice ou qu'il l'ait été dans la passé ne change rien. Mais la différence pratique est qu'un chef d'Etat en exercice dispose d'un potentiel de nuisance considérable à l'égard de sa population, aussi ne faut-il pas lui donner un motif de représailles. 
Selon les estimations, la politique de Al-Bachir s'est traduite par la mort de 300 000 personnes et le déplacement de 2,7 millions d'habitants du Darfour. 
L'expulsion des ONG expose plus d'un million d'entre eux aux risques d'épidémies et de famine. 
Selon le statut qui a établi la Cour pénale internationale, le procureur est tenu de veiller à ce que toute inculpation soit dans l'intérêt tant des victimes que de la justice. Mais pour des juristes comme le procureur de la CPI, la revendication abstraite de justice est bien plus parlante que tout devoir concret de protection. 
Dans ce cas, la justice se présente armée de flèches empoisonnées. 
Enhardis par le mandat d'arrêt qui pourrait suggérer un hypothétique soutien international, les rebelles du Darfour (le Mouvement pour la justice et l'égalité) se sont retirés des pourparlers de paix qu'ils menaient avec le gouvernement soudanais. 
N'ayant pas grand chose à perdre, Al-Bachir va sans doute profiter de l'occasion pour attaquer ses ennemis. 
Le contre-argument est de dire que la menace d'inculpation va dissuader les dirigeants politiques de se lancer dans des actions répréhensibles. 
Mais la loi n'est dissuasive que si la sanction est crédible. 
Une loi inapplicable ne dissuade personne, elle affaiblit même le respect de la loi. 
Si la peur d'être traîné devant le tribunal à La Haye peut avoir un effet dissuasif sur des dirigeants prêts à commettre des crimes contre l'humanité, déclarer que le mandat d'arrêt contre Al-Bachir va dissuader ceux qui aujourd'hui sont en train de violer les droits humains est dérisoire. 
Par contre cela va sans doute servir à prolonger des régimes dangereux. 
Ainsi, par peur d'être traduit devant la justice, Robert Mugabe refuse de quitter son poste – au prix de la souffrance du peuple du Zimbabwe. 
Malgré l'attrait de la formule du "nulle part où se cacher, quelles qu'en soient les conséquences", on ne peut ignorer les conséquences lorsque les criminels sont des chefs d'Etat. 
La politique consistant à ne jamais négocier avec les terroristes ne peut s'étendre jusqu'au niveau étatique, car des centaines de milliers de vies sont alors en jeu. 
Quant à l'accusation de colonialisme, elle relève du simple réflexe : le colonialisme n'existe plus. 
L'accusation selon laquelle le droit international est seulement le "droit occidental" ne vaut pas mieux. 
Le droit international est la conscience de l'humanité. Mais l'impression que son application est sélective correspond à la réalité. 
En 1946, lors du procès de Nuremberg qui a servi de fondation au droit international, les dirigeants nazis ont été essentiellement accusés d'avoir "planifié et mené une guerre d'agression". Sauf cas de légitime défense, la Charte des Nations unies interdit la guerre. 
Mais les fondateurs du TPI ont estimé que la guerre d'agression (le crime international suprême selon le tribunal militaire de Nuremberg) n'était pas du ressort de cette juridiction, ce qui est une garantie d'immunité pour les dirigeants qui ont décidé d'envahir l'Irak. 
L'accusation d'application sélective du droit international s'applique aussi au mandat d'arrêt contre Al-Bachir. 
Il est accusé de crimes de guerre et de crimes contre l'humanité. 
Ces derniers ont été définis pour la première fois dans les principes de Nuremberg de 1950, ils comportent le meurtre, les actes d'extermination, la mise en esclavage, la déportation et "d'autres actes inhumains". 
En 1998, ces autres actes ont été précisés, il s'agit d'emprisonnement arbitraire, de torture, de viol, de persécution d'un groupe de personnes, de disparition forcée de personnes et de l'apartheid. 
Il n'est donc pas surprenant de lire dans les Arab News que le mandat d'arrêt contre Al-Bachir "pue d'hypocrisie". 
Où sont les mandats d'arrêt contre Bush et Cheney ? 
Le simulacre de noyade (waterboarding) de Khalid Sheikh Mohammed, ce n'est pas de la torture ? 
Pourquoi Poutine n'est-il pas poursuivi pour crimes de guerre en Tchétchénie ? 
La réponse est simple : la juridiction du TPI s'arrête là où commencent les intérêts des membres du Conseil de sécurité ou d'un de leur client. 
Le TPI ressemble à une toile d'araignée qui attrape les mouches les plus petites, mais laisse passer les guêpes et les frelons. 
En attendant que les USA ratifient le traité de la CPI, cette institution est condamnée à passer aux yeux de toute une partie de l'opinion pour un tribunal illégitime et politisé. 
Sans le soutien américain, il ne faut pas s'attendre à ce que la légitimité du TPI soit universellement reconnue et encore moins qu'elle puisse fonctionner efficacement. 
Le Conseil de sécurité peut suspendre le mandat d'arrêt contre Al-Bachir par périodes renouvelables d'un an. 
Il a le droit de procéder ainsi indéfiniment et c'est ce qu'il va probablement faire. 
L'idée est que la suspension du mandat d'arrêt donnera au Conseil de sécurité un moyen de faire pression sur le Soudan. 
Gareth Evans, un ancien ministre des Affaires étrangères d'Australie, qualifie cette disposition d'outil puissant au service de la diplomatie et le Washington Post propose que le mandat d'arrêt serve de "monnaie d'échange avec M. Al-Bachir et ses alliés chinois et arabes". 
Les uns et les autres pensent que la menace d'une arrestation pourrait contraindre Al-Bachir à changer d'attitude. 
Si cela s'avère exact, le TPI et ses mentors ont mélangé confondu justice et diplomatie. 
Si le monde ne peut dispenser la justice qu'au détriment des faibles et au bénéfice des forts, il ferait mieux d'en rester aux outils traditionnels de prévention du crime : la force et la négociation, sans y mêler la justice. 

Une stratégie du basculement pour les USA 
LOS ANGELES – Tant que les USA n'auront pas résolu leurs problèmes économiques, ils resteront extrêmement vulnérables aux événements extérieurs. 
Mais leur capacité à y faire face a diminué. 
En raison de leurs difficultés budgétaires ils ne peuvent plus jouer aussi facilement le rôle de gendarme du monde. 
Et malgré le coût relativement modeste du renversement de Kadhafi, du fait de leur intervention prolongée en Afghanistan et en Irak, leur opinion publique est de moins en moins favorable à une politique étrangère interventionniste. 
Néanmoins dans le futur prévisible ils vont rester sans doute le principal acteur sur la scène internationale - mais un acteur qui ne sait plus quel est son rôle, car il leur manque une stratégie claire, à l'image de la doctrine de confinement pendant la Guerre froide. 
Le processus politique qui leur a permis d'intervenir dans les Balkans, en Somalie, dans le sud-ouest de l'Asie et au Moyen-Orient lors des 20 dernières années ne suffira pas dans l'ère de restrictions dans laquelle nous entrons. 
Il leur manque encore une stratégie de politique étrangère leur permettant de contrôler leur tendance à se lancer trop facilement dans des conflits ou à s'engager dans la construction de nations. 
La Stratégie de sécurité nationale élaborée en 2010 par le président Obama qui vise à faire des USA le champion des intérêts mutuels entre les nations et les peuples est ambitieuse, mais les directives de mise en oeuvre font défaut. 
Je suggère donc une stratégie alternative déjà inscrite dans l'Histoire américaine, bien que largement méconnue. 
Rendre explicite ce qui est implicite ne peut qu'améliorer le processus de décision du pays. 
C'est ce que j'appelle la stratégie du basculement, un moment qui change la donne. 
Quand les USA ont été confrontés à un "basculement négatif" - une menace létale contre le pays, ils ont investi des moyens financiers et humains conséquents pour y faire face. 
Un basculement positif - par exemple l'occasion de transformer une situation politique internationale ou régionale par la construction d'une nation, ou le recours à l'aide militaire pour empêcher un basculement négatif – demande le même degré d'engagement. 
Ce concept offre aux dirigeants une règle qu'ils peuvent utiliser ou à tout le moins une base de réflexion. 
C'est un outil organisationnel pour décider d'une politique. Un défi international représente-t-il un basculement ou pas ? 
Si c'est le cas, il faut s'impliquer. 
Sinon autant rester à l'écart. 
On trouve des basculements tout au long de l'Histoire américaine. 
La guerre d'Indépendance et la guerre de Sécession en sont la parfaite illustration. 
Si les forces américaines n'avaient pas repoussé les Britanniques du territoire américain dans la première et si Lincoln et l'Union n'avaient pas remporté la seconde, le pays aurait été balkanisé et ne serait pas devenu la principale Grande puissance du XX° siècle. 
Par contre, le flirt des USA avec le colonialisme lors de la guerre hispano-américaine, leur implication au Mexique, en Amérique centrale et dans les Antilles pendant tout le XX° siècle et pendant la Première guerre mondiale n'ont pas constitué de basculement pour eux. 
Mais leur incapacité après cette guerre à réformer l'ancien ordre politique à Versailles et leur isolationnisme ont fait qu'ils ont manqué l'occasion de catalyser un basculement positif. 
Cet échec a mis le monde sur la voie d'un basculement négatif avec l'émergence de l'Allemagne nazie et du Japon impérial. 
Les USA et leurs alliés auraient très bien pu ne pas l'emporter. 
Dans ce cas, les USA seraient aujourd'hui un pays très différent de ce qu'ils sont. 
Un basculement positif, insuffisamment reconnu aujourd'hui, a eu lieu dans les années qui ont suivi la Deuxième Guerre mondiale, avec la transformation de l'Allemagne et du Japon. 
C'est l'engagement massif des USA qui a métamorphosé ces ennemis en démocraties pacifiques et stables, remparts cruciaux à l'égard du basculement négatif qui allait se produire en Union soviétique. 
Contrairement à ce qui s'était passé lors de la guerre contre l'Axe, durant la Guerre froide les USA ont combattu sur plusieurs fronts et durant plusieurs décennies, recourant à la dissuasion politique, économique et nucléaire, ainsi qu'à des actions armées limitées, de manière à assurer le confinement de l'URSS. 
Ils ont reconnu que chaque confrontation politique ou militaire perdue ne constituait pas un basculement dans la mesure où leurs intérêts vitaux en Europe, en Extrême-Orient ou en Amérique latine n'étaient pas menacés. 
C'est par des essais et des erreurs – soutenus par un système politique et économique durable – qu'ils l'ont emporté, alors que l'URSS s'est désintégrée. 
La montée du fondamentalisme islamiste pose un autre défi historique, bien plus flou que tous ceux auxquels les USA ont été confrontés jusqu'à présent. 
Auparavant on n'aurait même pas parlé de basculement. 
Mais c'est ainsi maintenant en raison du risque de voir des armes de destruction massives dirigées contre les USA. 
Il y a aussi le "Printemps arabe", un basculement potentiellement positif, face auquel les USA doivent décider de la profondeur de leur engagement politique, économique et militaire en faveur d'un aboutissement positif. 
Aujourd'hui les USA sont plus réfléchis et réalistes qu'ils ne l'étaient au moment de leur heure de gloire, immédiatement après la Guerre froide. 
Mais compte tenu de leurs revers lors de leurs dernières interventions extérieures et de leur situation économique, ils hésitent quant à la manière de réagir face à l'évolution planétaire. 
La Doctrine du basculement pourrait être la réponse adéquate. 

Sortir du bourbier tibétain 
NEW YORK – La Chine a survécu, sans grandes manifestations, au 50e anniversaire du soulèvement tibétain manqué de 1959 contre la tutelle chinoise. 
Mais pour empêcher toute descente dans la rue, le gouvernement a dû inonder la totalité du plateau tibétain de troupes et emprisonner secrètement des centaines de personnes sous prétexte d’« éducation à la légalité ». 
Ces actions laissent penser que le Tibet est devenu une sérieuse source d’inquiétude pour les autorités chinoises, source qu’ils n’ont pas encore réussi à canaliser sans compromettre leur position au Tibet et de par le monde. 
Il y a un an, les intellectuels chinois et occidentaux se sont surpassés pour attribuer l’engouement du peuple pour le Tibet à une confusion puérile avec la vallée fictive Shangri-la issue d’un film de 1937 intitulé Lost Horizon. 
Mais comme les manifestations tibétaines antichinoises de ces 12 derniers mois s'élèvent à plus de 150, il ne semble pas du tout fantaisiste de s’en inquiéter. 
En effet, dans la catégorie facteur de stabilité régionale et souci majeur de relations internationales, le Tibet pourrait bientôt supplanter Taiwan. 
Les régions peuplées par les Tibétains couvrent désormais un quart de la Chine. Une si vaste partie du territoire coupée du monde extérieur et placée sous contrôle militaire discrédite la légitimité et le statut de puissance mondiale revendiqués par le parti communiste. 
Les manifestations de l’an passé au Tibet ont été les plus massives et les plus importantes depuis des décennies. 
Ont pris part : des nomades, des fermiers et des étudiants, qui auraient en théorie dus être très reconnaissants à la Chine d’avoir modernisé l’économie de leur pays. 
Nombre d'entre eux arboraient le drapeau du Tibet – interdit – montrant bien qu’ils considèrent que c’était un état à part entière dans le passé. Des bureaux officiels ont été mis à feu lors d'environ 20 incidents. 
On dénombre même un cas d’agression de migrants chinois, causant la mort de 18 personnes. 
Difficile de ne pas voir combien ces événements mettent le régime chinois au défi. 
Le gouvernement chinois a réagi en imputant le problème à des complots extérieurs. 
Il a envoyé plus de troupes, a dissimulé les détails de la mort de manifestants, a condamné à perpétuité un éducateur de prévention HIV qui avait illégalement copié des CD en provenance d’Inde et a banni, des mois durant, des journalistes et des étrangers du plateau tibétain. 
En direct sur une chaîne nationale en novembre dernier, des officiels chinois ont ridiculisé les propositions de négociation d’exilés tibétains. 
La Chine a même annulé un sommet avec l’Union européenne en raison d'une rencontre entre le président français Nicolas Sarkozy et le dalaï-lama et sous-entend régulièrement que les Tibétains sont des terroristes. 
Le 28 mars à Lhassa, les Tibétains ont dû célébrer « la journée de l’émancipation des serfs », avalisant ainsi les arguments utilisés par la Chine pour justifier sa prise de pouvoir de 1959. 
Mais cette terminologie teintée de lutte des classes rappelle la révolution culturelle. Or, comme un tel discours est aujourd’hui inimaginable à l’intérieur de la Chine, son seul effet est de singulariser davantage le Tibet. 
Même si les deux camps se disent prêts à discuter, c’est un dialogue de sourds : les exilés souhaitent négocier sur la base de leurs propositions d’autonomie tandis que la Chine affirme ne vouloir aborder que le sujet du « statut personnel » du dalaï-lama – qui vivrait à Pékin s'il devait revenir en Chine. 
L’affrontement viscéral se poursuit lorsque le chef spirituel décrit la vie des Tibétains sous le joug chinois comme « un enfer sur terre ». 
Sans doute faisait-il référence à leur vie sous Mao plutôt que leur vie actuelle, mais ses remarques ont permis à la Chine de déclencher davantage d’attaques médiatiques et de faire monter la température politique. 
Les gouvernements occidentaux ont été taxés d’ingérence. Il est pourtant peu probable qu’aucun d’entre eux souhaite faire dérailler ses relations avec la Chine, surtout en temps de crise économique. 
En octobre dernier, le Ministre britannique des affaires étrangères David Miliband était si soucieux de plaire à la Chine qu'il a failli accuser ses prédécesseurs d’avoir reconnu l’autonomie du Tibet cent ans auparavant. 
A l’échelle internationale, la question du mandat de la Chine sur le Tibet est compréhensible : le Tibet est un haut plateau stratégique situé entre deux grandes puissances nucléaires asiatiques. 
Bien gouverner le toit du monde est un bien public. 
La Chine pourrait aider à diminuer les tensions croissantes en admettant que ces questions sont raisonnables. 
Le dalaï-lama pourrait ralentir ses rencontres internationales et reconnaître que, malgré l’émasculation par la Chine de toute vie intellectuelle et religieuse au Tibet, certains aspects de la culture tibétaine (comme l’art moderne, le cinéma et la littérature) se portent plutôt bien. 
Les observateurs occidentaux pourraient accorder aux exilés que leurs propositions d’autonomie sont négociables et non des facteurs trop décisifs, plutôt que de les envoyer paître avant d’entamer des pourparlers. 
Les deux camps gagneraient à s’intéresser à deux officiels tibétains qui ont osé prendre la parole en Chine le mois dernier. Un gouverneur à la retraite de la préfecture de Kardze a déclaré au journal singapourien Zaobao que « le gouvernement devrait faire plus confiance à la population, et en particulier aux moines tibétains ». 
Le gouverneur actuel du Tibet a reconnu que certains des manifestants de l’an dernier n’étaient pas « satisfaits par [leurs] mesures » sans pour autant les qualifier d’ennemis de l’état. La Chine concédait alors pour la première fois que les manifestations pouvaient être liées à l’impopularité de ses mesures. 
Jusqu’à présent, le Parti a suivi une stratégie plus conventionnelle : il a envoyé une délégation d’officiels aux Etats-Unis la semaine dernière (la première, d’après eux, à être exclusivement composée de Tibétains, fait plutôt embarrassant à reconnaître). 
Or, toute personne ayant récemment travaillé au Tibet le sait bien : cette déclaration est inexacte car, depuis 1996 au moins, tous les tibétains qui travaillent pour le gouvernement et tous les tibétains étudiant dans leur pays n'ont pas le droit de pratiquer le bouddhisme. 
Le Gouvernement chinois pourrait immédiatement améliorer la situation en se séparant des officiels responsables de telles mesures illégales, et en s’excusant auprès des Tibétains pour n’avoir pas prêté attention aux abus de ces 15 dernières années. 
Il pourrait aussi commencer par réévaluer sa politique tibétaine plutôt que de renforcer contrôles et allégations. 
Sans quoi, la quête de la Chine vers un respect d’envergure internationale continuera de se dérober et le Tibet demeurera sans aucun doute à l’ordre du jour des affaires internationales. 

Une dénucléarisation à très petits pas ! 
LOS ANGELES – Ces jours-ci, alors que le débat sur la ratification du Nouveau traité de réduction de l'armement stratégique (le nouveau traité START) avec la Russie fait rage au Sénat américain, une étrange sensation de déjà vu saisit Washington. 
Une polémique a éclaté entre l'administration Obama, les futurs candidats à la prochaine élection présidentielle, certains sénateurs et des experts en matière de contrôle de l'armement et de la défense. 
Cela ne relève sans doute pas d'une nostalgie de la Guerre froide, mais les arguments échangés sont une réminiscence de cette période. 
Le Sénat doit se prononcer sur la question de savoir si le nouveau traité START renforce la sécurité de l'Amérique. 
Malheureusement, quelle que soit sa décision - qui pourrait être ajournée à la fin de l'automne afin de laisser davantage de temps à l'administration Obama pour mobiliser en faveur du traité - les gouvernements américains et russes vont continuer dans le futur prévisible à se placer l'un l'autre dans leur ligne de mire nucléaire. 
Le nouveau traité START se situe dans la prolongation de la limitation de l'armement nucléaire stratégique qui a débuté dans les années 1970. 
L'ancien secrétaire d'Etat Henry Kissinger a bien formulé le problème dans un récent témoignage :"L'idée du contrôle de l'armement nucléaire est née des tentatives apparemment paradoxales de ceux qui ont créé l'arsenal… le plus destructeur, pour éviter par la négociation les conséquences ultimes de leurs propres décisions." 
Au cours du temps, "éviter… les conséquences ultimes" par la limitation de l'armement a buté sur la crainte d'une attaque surprise que les USA et la Russie ont héritée de la Deuxième Guerre mondiale. 
Après la guerre, chacun a adopté une politique du style "ne plus jamais se laisser surprendre", ce qui s'est traduit par des milliards de dollars investis dans tout un éventail d'armes nucléaires mobiles, cachées et plus sophistiquées les unes que les autres dans le but de dissuader l'autre. 
Il en a résulté des milliers de têtes nucléaires. 
Finalement, les traités de limitation des armes stratégiques sont devenus la mesure des relations politiques américano-russes. 
L'effondrement de l'Union soviétique a été une occasion unique de mettre fin à la course à l'armement nucléaire. 
S'il y a eu élimination des stocks nucléaires dans les anciennes républiques soviétiques, le Kremlin s'est cramponné à son arsenal nucléaire - dernier vestige du passé de superpuissance de la Russie. 
De leur coté, les gouvernements américains successifs n'ont pas renoncé à la Bombe. 
Aussi, "l'équilibre de la terreur" issu de la Guerre froide a-t-il perduré, bridé cependant en 2002 par le traité de réduction des armes stratégiques offensives (START) qui a fixé à 2200 le nombre maximum de têtes nucléaires à l'horizon 2012. 
Lors d'un discours à Prague au printemps 2009, Obama a avancé un objectif ambitieux : un monde dénucléarisé. 
Mais son audace s'est heurtée à un monde dans lequel la Bombe reste au cour de la stratégie de dissuasion de beaucoup de pays. 
Obama a brouillé son message en ajoutant qu'il ne s'attendait pas à voir la disparition de l'armement nucléaire au cours de son existence. 
Néanmoins, le nouveau traité START marque une avancée dans la direction du désarmement. 
Les pays signataires ne pourraient disposer chacun de plus de 1550 têtes stratégiques sur 700 véhicules déployés en position de tir. 
Le processus de contrôle repose sur 18 inspections sur site, la notification des armes en service et hors service, des informations sur les essais de missiles, sur des échanges d'autres données et sur une commission consultative chargée de veiller au respect du traité. 
Les partisans du nouveau traité START disent que s'il n'est pas ratifié par le Sénat, les USA ne seront plus en position de prévoir l'évolution des activités nucléaires de la Russie, avec pour conséquence une plus grande méfiance et un plus grand risque d'erreur de calcul - ce qui insécuriserait les deux pays. 
Les opposants au traité ne partagent pas ce point de vue. 
Pendant la Guerre froide, ils estimaient que toute entrave au développement de l'armement nucléaire américain ou à son volume portait atteinte à la sécurité nationale. 
Leur point de vue était renforcé par la crainte que l'Union soviétique ne triche. 
Or la tricherie a effectivement ébranlé la relation entre les deux superpuissances. 
Aujourd'hui les mêmes appréhensions nourrissent l'opposition au nouveau traité START. 
Afin d'apaiser ces inquiétudes, l'administration Obama s'est engagée à une augmentation du budget des laboratoires de l'armée américaine consacrée à l'armement nucléaire qui sera maintenu plusieurs années. 
Et dans le document sur la politique nucléaire américaine (la Nuclear Posture Review) publié le 10 avril, elle avertit les autres pays disposant de l'arme nucléaire et ceux qui seraient tentés de violer le Traité de non-prolifération nucléaire qu'ils resteraient des cibles pour l'armement nucléaire américain. 
La défense antimissile est une autre source de désaccord. 
Le préambule du nouveau traité START stipule que l'accord ne "nuira pas à la viabilité et à l'efficacité des armes stratégiques offensives des parties". 
Selon les critiques, cette clause, à laquelle s'ajoute l'avertissement implicite du Kremlin qu'il se retirera unilatéralement du traité si les défenses américaines dépassent un certain niveau, donne à ce dernier un moyen de pression pour s'opposer au déploiement de tout système de défense stratégique antimissile. 
L'administration Obama a rejeté plusieurs fois cet argument, ainsi que d'autres selon lesquels les contrôles prévus par le traité sont insuffisants. 
Quant à l'hypothèse que la Russie va tricher en multipliant ses têtes nucléaires sur les bombardiers ou en utilisant un nouveau vecteur nucléaire sur rail, l'administration américaine y a répondu par l'ironie en déclarant que le Kremlin veut éviter les mesures compensatoires que prendrait l'Amérique. 
Mais l'équipe d'Obama reconnaît une chose : le nouveau traité START laisse largement l'avantage numérique de la Russie en terme d'armes tactiques. 
Estimant que les missiles de courte portée ne constituent pas une menace pour le territoire américain, les négociateurs américains devraient demander une réduction du nombre de têtes nucléaires dans la suite des négociations. 
En dépit des déclarations de l'administration Bush et maintenant de celle d'Obama affirmant que la Russie et les USA ne sont plus des adversaires, il semble que le rapprochement entre les deux pays n'a pas changé le fait qu'ils se mettent l'un l'autre en joue avec leurs armes nucléaires. 
Même si le nouveau traité START est ratifié, cette situation ne devrait satisfaire personne. 

Une fenêtre d’opportunité pour la défense européenne 
MADRID – En ces temps de contraintes budgétaires, les inquiétudes concernant la défense européenne se sont multipliées. 
Mais les évolutions intervenues en 2010 offrent paradoxalement un espoir pour l’avenir. 
Les deux traités de défense signés en novembre entre la France et le Royaume-Uni portent sur le déploiement conjoint de leurs forces armées, la dissuasion nucléaire, et la modernisation des équipements et des moyens de communication. 
Cette initiative est appuyée sans réserve par les dirigeants des deux pays et reflète une détermination sans faille à s’unifier face aux menaces communes. 
Mis en ouvre correctement, ces traités peuvent constituer un précédent prometteur pour l’ensemble de l’Union européenne. 
En transcendant les limites nationales, ces traités déterminent le cours futur de la défense européenne et contribueront à définir les relations de l’Europe avec les Etats-Unis et l’Otan. 
Pour évaluer ces traités à leur juste valeur, il faut se souvenir du contexte dans lequel ils ont été conçus. 
Par la Déclaration franco-britannique de Saint-Malo de 1998, le président français Jacques Chirac et le Premier ministre britannique Tony Blair s’engageaient à renforcer les capacités de sécurité et de défense de l’UE. 
Réticent au départ à l’idée d’une Europe disposant de capacités militaires autonomes, le Royaume-Uni a appris de l’intervention au Kosovo que l’UE devait être en mesure de répondre rapidement et efficacement aux crises. 
La Déclaration de Saint-Malo a montré que les principales puissances militaires de l’UE étaient prêtes à développer leur propre politique de défense, même si celle-ci n’est pas totalement indépendante de l’Otan. 
En fait, par les accords dits « Berlin Plus » qui régissent la mise à disposition des moyens et des capacités de l’Otan pour des missions entreprises dans le cadre de la Politique européenne de sécurité et de défense (PESD), l’Otan a reconnu la maturation de la PESD au cours de la dernière décennie. 
En effet, l’UE a durant cette période mené 24 missions en Europe, en Afrique et en Asie, diverses par leur nature, leur ampleur et leurs objectifs, et combinant des moyens militaires et civils. 
Il est aujourd’hui demandé à l’UE d’entreprendre des missions complexes dans des circonstances difficiles. 
Ce faisant, l’Europe doit tirer les leçons de ses succès passés. 
Nous, Européens, devons être en mesure de réagir de manière positive, rapide et efficace. 
Les missions de défense doivent être plus adaptables, diligentes, multinationales et multifonctionnelles. 
Elles doivent mettrent l’accent sur la sécurité et la stabilité, quelle que soit la situation au plan de la sécurité ou la nature du conflit. 
Il est pourtant évident que la défense européenne se débat aujourd’hui avec les difficultés liées aux finances publiques. 
De plus, le dernier sondage Eurobaromètre a montré que la défense est le dernier sujet de préoccupation des Européens. 
C’est précisément à ce stade que les traités franco-britanniques font la preuve de leur importance. 
Ils marquent la tentative de trouver un équilibre entre l’action et l’ambition dans un contexte de crise économique, d’austérité budgétaire, de transformations à grande échelle des moyens de défense, d’interdépendances croissantes et de menaces globales – du terrorisme et la prolifération nucléaire au changement climatique, à l’appauvrissement des ressources et aux épidémies – qu’il est impossible de confronter unilatéralement. 
Ils établissent également un précédent pour le Royaume-Uni, invitant les prochains Premiers ministres britanniques à progresser dans cette voie. 
Le renforcement des capacités militaires de ces deux pays accroît indirectement les capacités de l’UE. 
La recherche de synergies et d’efficacité prévue par les traités pourrait bien devenir un moteur pour l’Agence européenne de défense (AED). 
Les Britanniques peuvent aujourd’hui considérer l’AED comme un poste de dépenses, mais une fois sa mission mieux définie, elle pourrait être une source d’économies pour tous les pays de l’UE. 
Les traités prévoient par ailleurs une coopération sur la cyber-sécurité, le terrorisme, les communications par satellite, et la sécurité maritime, autant de points clés du traité de Lisbonne. 
De même, les forces expéditionnaires conjointes établies par les traités franco-britanniques pourraient déboucher sur la création d’une structure plus importante, étant donné que ces traités envisagent déjà une « coopération bilatérale avec l’Otan, l’Union européenne, les Nations unies et d’autres opérations ». 
La solidarité et l’entente sur les objectifs politiques sont les préoccupations pressantes de notre époque. 
Le nouveau pacte entre la France et le Royaume-Uni pourrait être davantage une étape historique vers la rationalisation des coûts de défense qu’une étape vers la démilitarisation de l’Europe. 
Tout dépend de la voie choisie. 
Il est peu probable, en période de crise financière, que les États membres de l’UE accroissent les budgets de la défense. Mais si la France et le Royaume-Uni comprennent à quel point leur projection de pouvoir est liée à celle de l’Europe, s’ils établissent une coopération réciproque et l’étendent aux autres pays européens – selon les clauses prévues par les traités – nous pourrions un jour voir une Union européenne capable d’assumer le rôle de défense que la communauté internationale s’attend à lui voir jouer. 
En obligeant les pays à rechercher davantage d’efficacité et de coopération, cette période d’austérité pourrait se traduire par une évolution bénéfique. 
Cette voie pourrait également amoindrir les préoccupations des Etats-Unis concernant une réduction des montants européens alloués à la défense. 
Les traités franco-britanniques ne portent pas sur les engagements de ces pays envers l’Otan, un intérêt américain clé, parce que toute réduction des troupes européennes déployées à l’étranger signifie inévitablement un poids économique accru pour les Etats-Unis. 
Les traités impliquent toutefois un progrès vers une action militaire européenne conjointe, à la fois en Europe et sur la scène internationale, une orientation encourageante pour les Etats-Unis. Un autre point positif pour l’administration américaine est le fait que l’initiative vient des deux principales puissances militaires européennes (dont les budgets de la défense combinés représentent la moitié des budgets totaux du continent), qui ont chacune un siège permanent au Conseil de sécurité des Nations unies. 
Tous ces éléments participent de la transformation progressive de la communauté transatlantique, d’une série d’organisations dont l’objectif est de défendre un territoire contre un agresseur connu en une structure plus flexible et dynamique. 
Établir une gestion conjointe et moderniser les capacités de défense conventionnelles sera un défi sur deux fronts : au plan fonctionnel, en raison des structures traditionnelles des organisations de défense, et au plan politique, dans la mesure où un renoncement des États à leur souveraineté sera nécessaire. 
Un autre défi, tout aussi important, est celui de la coopération entre l’Otan et la Russie, qui lors du dernier sommet de l’Otan à Lisbonne, a accepté de collaborer au projet de défense antimissile de l’Alliance atlantique. 
Cette relation doit être basée sur une coopération qui profite aux deux parties et qui respecte certains principes communs de gouvernance et de non interférence. La coordination et le partage des ressources peuvent toutefois aider les deux partenaires à faire face à la nouvelle nature des conflits. 
A ce niveau, l’UE peut faire preuve de leadership, étant qu’il s’agit d’un processus politique tout juste entamé. 
Comme l’a dit le Premier ministre britannique David Cameron à propos de l’accord conclu avec la France : « C’est le début de quelque chose de nouveau et pas la fin d’un processus », mots qui font écho à ceux de Jean Monnet, l’un des pères fondateurs de l’Union européenne, à propos de la coopération en Occident. 
Les traités franco-britanniques de 2010 sont une lueur d’espoir pour 2011 et au-delà : un pas de plus sur la voie ardue mais nécessaire vers une plus grande sécurité européenne. 

Une nouvelle Banque mondiale pour un nouveau monde 
NEW YORK – Notre monde est à la croisée des chemins. 
Soit la communauté internationale parvient à s’unir pour lutter contre la pauvreté, la disparition des ressources naturelles et le changement climatique, soit elle se retrouvera confrontée à l’émergence de guerres pour les ressources naturelles, à une instabilité politique et un désastre écologique. 
La Banque mondiale, dans la mesure où sa direction se montre à la hauteur, peut jouer un rôle fondamental pour déjouer ces menaces et les risques qu’elles comportent. 
Les enjeux mondiaux sont donc au plus haut ce printemps, alors que les 187 États membres de la Banque mondiale s’apprêtent à choisir un nouveau président pour succéder à Robert Zoellick, dont le mandat prend fin en juillet. 
La Banque mondiale a été créée en 1944 pour promouvoir le développement économique, et pratiquement tous les pays en sont aujourd’hui membres. 
Sa mission principale est de réduire la pauvreté mondiale et de s’assurer que le développement respecte l’environnement et soit socialement inclusif. 
Atteindre ces objectifs permettrait non seulement d’améliorer la vie de milliards de personnes, mais également de prévenir des conflits violents alimentés par la pauvreté, la famine et la lutte pour de maigres ressources. 
L’administration américaine a tendance à considérer la Banque mondiale comme une extension de la politique étrangère et des intérêts commerciaux des Etats-Unis. 
Il n’a été que trop facile pour les Américains de dominer cette institution, dont le siège est situé à deux rues de la Maison Blanche sur Pennsylvania Avenue. 
Aujourd’hui, plusieurs pays membres, dont le Brésil, la Chine, l’Inde et des pays africains, réclament une direction plus collégiale et une nouvelle stratégie qui servent les intérêts du plus grand nombre. 
Depuis la création de la Banque mondiale jusqu’à aujourd’hui, la règle tacite voulait que le gouvernement américain désigne simplement chaque nouveau président : ses onze présidents ont tous été des Américains et aucun d’entre eux n’était un expert en développement économique, le mandat principal de la Banque, ou eu une carrière axée sur la lutte contre la pauvreté ou sur la promotion d’un environnement durable. 
Les Etats-Unis ont préféré nommer des politiciens ou des banquiers de Wall Street, sans doute pour s’assurer que les politiques de la Banque mondiale soient conformes aux intérêts politiques et commerciaux américains. 
Cette approche a pourtant des effets pervers pour les Etats-Unis aujourd’hui, et des conséquences néfastes pour le reste du monde. 
En raison d’une absence persistante d’expertise au sommet, la Banque mondiale n’a pas de direction claire. 
Plusieurs projets ont servis les intérêts des grandes entreprises américaines plutôt que ceux d’un développement durable. 
La Banque a inauguré en fanfare de nombreux projets de développement, mais n’a jusqu’à présent résolu que trop peu des grands problèmes mondiaux. 
La direction de la Banque mondiale a depuis trop longtemps imposé des concepts américains, la plupart du temps totalement inadéquats pour les pays et les populations les plus pauvres. 
La Banque mondiale a par exemple complètement raté le coche lors des pandémies de sida, de la tuberculose et du paludisme dans les années 1990, en ne faisant pas parvenir les soins là où ils étaient nécessaires pour limiter l’expansion de ces maladies et sauver des millions de vies. 
Pire encore, la Banque mondiale a défendu le modèle de soins de santé payants et privatisés, avec une politique de tarification aux usagers, plaçant ces soins hors de portée pour les plus pauvres d’entre les pauvres, précisément ceux qui en ont le plus besoin. 
Lors du sommet mondial sur le sida à Durban en 2000, j’ai recommandé la création d’un nouveau « Fonds mondial » pour combattre ces pandémies, une proposition motivée par le fait que la Banque mondiale ne faisait pas son travail. 
Le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme a été créé en 2002 et a depuis lors sauvé des millions de personnes, avec une baisse d’au moins 30 pour cent des décès dus au paludisme, rien qu’en Afrique. 
De même, la Banque mondiale a raté des occasions cruciales de venir en aide aux petits exploitants agricoles et de promouvoir un développement rural intégré, surtout dans les communautés rurales pauvres d’Afrique, d’Asie et d’Amérique latine. 
Pendant près de vingt ans, de 1985 à 2005 environ, la Banque a résisté à l’idée d’un soutien ciblé, qui a pourtant fait ses preuves, à l’attention des petits propriétaires terriens et qui aurait permis aux agriculteurs de subsistance de ces pays d’améliorer leurs récoltes et de sortir de la pauvreté. 
La Banque mondiale a plus récemment commencé à intensifier son soutien aux petits exploitants, mais elle peut et doit faire bien plus encore. 
Le personnel de la Banque mondiale est extrêmement qualifié et pourrait accomplir bien plus s’il n’avait pas à subir la dominance des intérêts et étroits points de vue américains. 
La Banque a le potentiel d’être le catalyseur de progrès dans des domaines clés qui détermineront l’avenir de notre planète. 
Ses priorités doivent comprendre la productivité agricole ; la mobilisation des technologies de l’information pour un développement durable ; l’adoption de systèmes énergétiques à faible émission de carbone ; et une éducation de qualité pour tous, en mettant l’accent sur les nouvelles formes de communication pour aider des centaines de millions d’étudiants sous-équipés. 
Les activités actuelles de la Banque mondiale portent sur tous ces domaines, mais elle ne montre la voie dans aucun d’entre eux. 
Malgré l’excellence de son personnel, la Banque mondiale n’a eu ni la souplesse, ni la stratégie suffisante pour être un agent effectif du changement. 
Redéfinir le rôle de la Banque mondiale ne sera pas une tâche aisée et nécessitera une expertise au sommet. 
De manière plus importante, le nouveau président de la Banque mondiale devra avoir une expérience professionnelle directe de l’ensemble des défis pressants du développement. 
La communauté internationale ne soit pas se satisfaire du statu quo. 
Un nouveau président issu du milieu des affaires ou de la politique constituerait un sérieux revers pour un monde qui a besoin de solutions créatives aux problèmes complexes du développement. 
La Banque mondiale doit avoir à sa tête un spécialiste compétent prêt à relever les grands défis du développement durable et ce, dès son entrée en fonction. 

Un monde de convergence 
WASHINGTON, DC - Pendant presque deux siècles depuis 1800, l'histoire de l'économie mondiale a largement été une histoire de divergence entre les revenus moyens. 
En termes relatifs, les pays riches devenaient encore plus riches. 
Il y avait aussi de la croissance dans les pays plus pauvres, mais elle était plus lente que la croissance des pays riches et l'écart de prospérité entre pays riches et pauvres s'est accru. 
Cette « divergence » était très prononcée pendant l'époque coloniale. 
Elle a ralenti après les années 1940, mais c'est seulement autour de 1990 que l'on a pu observer une tendance entièrement nouvelle - une convergence entre les revenus moyens dans le groupe des pays riches et le reste du monde. 
De 1990 à 2010, le revenu moyen par habitant dans les pays naissants et en voie de développement a augmenté presque trois fois plus rapidement que le revenu moyen en Europe, en Amérique du Nord et au Japon, par rapport à des taux de croissance plus faibles ou tout au plus égaux, pendant presque deux siècles. 
Ceci a constitué un changement révolutionnaire. Mais cette tendance de 20 ans est-elle censée continuer ? 
La convergence demeurera-t-elle rapide ou traversera-t-elle une phase dans l'histoire de l'économie mondiale ? 
Les projections à long terme fondées sur des tendances à court terme ont souvent été erronées. 
Vers la fin des années 1950, après le lancement du premier vaisseau spatial par l'Union Soviétique, d'éminents économistes occidentaux ont prévu que le revenu soviétique rattraperait celui des États-Unis en quelques quelques décennies. 
Après tout, l'Union Soviétique investissait près de 40% de son PIB, deux fois plus que l'Ouest. 
Plus tard dans les années 1980, la croissance spectaculaire du Japon a conduit à prévoir que le Japon rattraperait les États-Unis, non seulement en termes de calcul par habitant, mais même d'une certaine façon en termes de « puissance économique ». 
Ces sortes de projections ont souvent été fondées sur des extrapolations simples de tendances exponentielles. 
Au-delà de deux ou trois décennies, des différences substantielles dans les taux de croissance composés produisent rapidement des changements énormes de la taille économique ou du revenu par habitant. 
Est-ce que les récentes prédictions d'une convergence mondiale rapide et à long terme vont de même se révéler fausses, ou bien est-ce que la plupart des pays naissants vont maintenir une grande croissance positive et se rapprocher davantage des niveaux de revenus des économies avancées ? 
Comprendre le phénomène de « rattrapage économique » est crucial pour répondre à cette question. 
Le commerce et l'investissement direct étranger ont beaucoup facilité l'absorption et l'adaptation par les pays naissants des bonnes pratiques pour les technologies inventées dans les économies avancées. 
La révolution de l'information, permettant un accès beaucoup plus facile et une diffusion de la connaissance, ont accéléré le processus. 
Une fois qu'ils ont développé les institutions de base nécessaires à une économie de marché et qu'ils ont appris à éviter des erreurs sérieuses de politique macro-économique, les pays naissants ont commencé à tirer les bénéfices du rattrapage économique. 
Ces pays aux taux d'intérêt très élevés, la plupart du temps en Extrême-Orient, se sont développés plus rapidement que ceux aux taux d'intérêt inférieurs ; mais globalement, le rattrapage économique a probablement ajouté 2 à 4% à de nombreux taux de croissance annuels des pays naissants et en voie de développement. 
En même temps, la croissance démographique a diminué, ajoutant au moins un autre point au rythme de croissance par habitant. 
Ce processus continuera probablement pendant une ou deux décennies, selon la situation des pays dans certains processus. 
Il est vrai que le rattrapage économique est plus facile dans le secteur de la fabrication que dans d'autres secteurs, un point récemment souligné par Dani Rodrik de l'Université de Harvard, et il se peut qu'une bonne partie de ce rattrapage ait été épuisé dans la fabrication par les entreprises ayant un meilleur rendement dans les pays naissants. 
Mais il y a toujours beaucoup de place « interne » pour le rattrapage économique, car les sociétés nationales moins efficaces deviennent plus concurrentielles avec les plus efficaces. 
La dispersion de « productivité multifactorielle » - le total de productivité du capital et du travail - à l'intérieur des pays naissants s'est avérée grande. 
D'ailleurs des secteurs tels que l'agriculture, l'énergie, le transport et le commerce ont également un potentiel de rattrapage économique, par des importations de technologie, de savoir-faire institutionnel et de modèles d'organisation. 
Naturellement, des perturbations provisoires, une détérioration globale des déséquilibres de paiement ou des erreurs de politique macro-économique, y compris celles commises dans des économies avancées et affectant toute l'économie mondiale, pourraient miner la croissance globale. 
Mais le « différentiel de convergence » fondamental, dû au rattrapage économique, va probablement continuer à réduire l'écart de revenu entre les pays aux anciennes économies et les pays aux économies naissantes. 
L'Union Soviétique n'a jamais pu bâtir des institutions pour autoriser le rattrapage économique. 
Le Japon a ralenti après son rattrapage économique fondamental. 
La Chine, l'Inde, le Brésil, la Turquie et d'autres pays peuvent avoir des entreprises qui fonctionnent près de la frontière technologique mondiale, mais ces pays ont toujours un gros potentiel de rattrapage économique inutilisé. 
Plus ces pays peuvent investir tout en assurant la stabilité macro-économique et la durabilité de la balance des paiements, plus ils peuvent adopter rapidement de meilleurs procédés de technologie et de production. 
Dans ce cas, ils peuvent poursuivre leur rattrapage économique, au moins pendant la décennie suivante ou davantage. 

Un monde avec plusieurs devises de réserve 
BERKELEY – Décrocher le rôle de monnaie de réserve est souvent décrit comme une compétition où le gagnant remporte la mise. 
Dans cette perspective, il n’y aurait de place que pour une seule et unique monnaie de réserve internationale. 
Qui sera le gagnant, telle est la question. 
La logique du marché, dit-on, décidera du résultat. 
Pour les importateurs et exportateurs, indiquer des prix dans la même devise – disons le dollar – que d’autres importateurs et exportateurs permet d’éviter des malentendus avec les clients. 
Pour les banques centrales, détenir des réserves de change dans la même devise que d’autres banques centrales signifie détenir l’actif le plus liquide. 
Si tout le monde achète, vend et détient des dollars, il est payant de faire de même puisque les marchés dont les actifs sont libellés en dollars seront les plus profonds. 
Même s’il est possible que survienne un point de rupture où tout le monde passe d’une devise à une autre, la structure en réseaux du système monétaire international, affirme-t-on à nouveau, ne laisse de place que pour une seule devise de réserve internationale à part entière. 
Mais cette analyse est fausse, pour trois raisons. 
Premièrement, l’idée que les importateurs, les exportateurs et les courtiers du marché obligataire voudront nécessairement utiliser la même devise que les autres importateurs, exportateurs et courtiers a moins de poids dans un monde où chacun dispose d’un portable permettant de comparer les taux de change en temps réel. 
Il fut un temps où comparer les prix en dollars et en euros n’était à la portée que des investisseurs et traders les plus sophistiqués. 
Aujourd’hui, le convertisseur de monnaies est l’une des applications les plus téléchargées de l’Apple Store. 
Deuxièmement, la taille de l’économie mondiale signifie à elle seule qu’il y a aujourd’hui de la place pour des marchés liquides et profonds dans plusieurs devises. 
Et troisièmement, la notion selon laquelle il ne peut y avoir qu’une seule monnaie de réserve internationale à un moment donné est fausse du point de vue historique. 
Avant 1914, il y en avait trois : la livre sterling, le franc français et le mark allemand. 
Entre 1920 et 1930, le dollar et la livre se sont partagés le devant de la scène. 
Aujourd’hui, les devises autres que le dollar représentent 40 pour cent des réserves de change internationales. 
Cela signifie que le dollar, l’euro et le renminbi se partageront le rôle de monnaie de facturation, de monnaie de règlement et de monnaie de réserve dans les années à venir. 
Bien sûr, chacune de ces devises est critiquée pour diverses raisons. 
Détenir des dollars pourrait se montrer moins intéressant à la lumière des double déficits, fiscal et extérieur, des Etats-Unis. 
Les incertitudes concernant la cohésion de l’Union européenne pourrait limiter l’utilisation de l’euro. 
Et, même si la Chine promeut activement l’utilisation internationale du renminbi pour les règlements commerciaux, il lui reste du chemin à parcourir avant que sa monnaie soit considérée comme un instrument de choix pour les investissements étrangers et les réserves de change. 
Mais le simple fait que des questions se posent à propos de ces trois devises signifie qu’aucune d’entre elles ne dominera de manière évidente à l’avenir. 
Il existera un marché international pour les trois en même temps. 
Certains s’inquiètent de la stabilité d’un monde à multiples devises internationales. 
Ils ont tort : un système monétaire international plus décentralisé est précisément ce qui est nécessaire pour empêcher une nouvelle crise financière. 
Les pays qui souhaitent accumuler des réserves de change additionnelles ne seront pas forcés de thésauriser uniquement, ou même principalement, des dollars. 
Aucun pays ne pourra plus accuser des déficits des comptes courants, ou se servir de devises étrangères pour financer leurs excès, aussi librement que ne l’ont fait les Etats-Unis ces dernières années. 
Le monde sera ainsi plus sûr au plan financier. 
Les taux de change entre les principales devises seront-ils dangereusement instables ? 
Les gestionnaires des réserves des banques centrales, cherchant à optimiser le rendement, passeront-ils de façon erratique d’une monnaie à l’autre ? 
Les craintes que dénotent ces questions témoignent d’une méconnaissance du comportement des responsables des réserves des banques centrales. 
Ceux-ci ne sont pas soumis aux mêmes incitations financières que les gestionnaires des fonds spéculatifs qui sont eux tenus d’obtenir le retour sur investissement le plus élevé possible. 
Ils ne sont pas obligés d’en faire toujours plus pour être payés à la fin du mois. 
Ils ont des responsabilités sociales et ils le savent. 
Ces gestionnaires ont aussi moins tendance à suivre le mouvement – à acheter ou vendre parce que tout le monde achète ou vend. 
Ils peuvent envisager un horizon à plus long terme, parce que contrairement aux gestionnaires de fonds privés, ils n’ont pas besoin de satisfaire des investisseurs impatients. 
Comparés aux investisseurs privés, les spéculations des responsables des réserves des banques centrales auront donc un rôle plus stabilisateur, avec pour résultat de rendre les taux de change entre les trois devises internationales plus, et non moins, stables. 
L’économie mondiale du XXIe siècle devient plus multipolaire. 
Il n’y aucune raison pour que cette constatation ne s’applique pas également au système monétaire international. 
En finale, il y aura tout à y gagner. 

Un monde de régions 
NEW YORK – Dans presque toutes les parties du monde, une collaboration plus étroite entre pays voisins peut permettre de résoudre nombre de problèmes latents persistants. 
L’Union Européenne (UE) est le meilleur modèle pour comprendre comment des voisins enlisés dans des conflits de longue date sont parvenus à s’unir pour leur bénéfice mutuel. 
Ironiquement, l’actuel déclin du pouvoir global de l’Amérique pourrait conduire à une coopération régionale plus efficace. 
Il peut actuellement sembler curieux de vanter l’UE, compte tenu des crises économiques en Grèce, en Espagne, au Portugal et en Irlande. 
L’Europe n’a pas résolu le problème d’équilibrage entre les intérêts des économies fortes du nord et ceux des économies plus faibles du sud. 
Mais les accomplissements de l’UE l’emportent largement sur ses difficultés actuelles. 
L’UE a créé une zone de paix là où avait régné une guerre sans répit. 
Elle a fourni le cadre institutionnel nécessaire à la réunification de l’Europe occidentale avec l’Europe orientale. 
Elle a généré des infrastructures régionales. 
Le marché unique a été déterminant pour faire de l’Europe l’un des endroits les plus prospères de la planète. Et l’UE est un leader global en matière d’environnement durable. 
C’est pour ces raisons que l’UE constitue un modèle unique pour d’autres régions enlisées dans les conflits, la pauvreté, le manque d’infrastructures, et la crise environnementale. 
De nouvelles organisations régionales, comme l’Union Africaine, prennent modèle sur l’UE pour résoudre les problèmes et favoriser l’intégration à l’échelle régionale. 
Pourtant, la plupart des groupements régionaux sont encore à ce jour trop faibles pour résoudre les problèmes pressants de leurs membres. 
Dans la plupart des autres régions, les divisions politiques continues trouvent leurs racines dans la guerre froide ou l’ère coloniale. 
Pendant la guerre froide, les voisins s’opposaient souvent entre eux en « choisissant leur camp » - s’alliant soit avec les États-Unis soit avec l’Union Soviétique. 
Le Pakistan a basculé du côté américain ; l’Inde, du côté soviétique. 
Les pays avaient peu d’incitation à faire la paix avec leurs voisins aussi longtemps qu’ils profitaient du soutien financier des États-Unis ou de l’URSS. 
Au contraire, plus les conflits perduraient, plus l’aide financière affluait. 
En effet, les États-Unis et l’Europe ouvraient souvent à fragiliser l’intégration régionale, dont ils pensaient qu’elle pouvait limiter leur rôle de négociateur influent. 
Les États-Unis et l’Europe avaient d’ailleurs considéré Gamal Abdel Nasser comme une menace lorsqu’il avait lancé son appel à l’unité arabe dans les années 50. 
Les Américains ont donc fait en sorte de fragiliser cet appel fort à la coopération et au nationalisme arabes, craignant une perte de leur influence au Moyen-Orient. 
Ce qui a entrainé Nasser à un rapprochement progressif de l’Égypte du côté de l’Union Soviétique, et à terme, à l’échec de son ambition d’unir les intérêts arabes. 
Aujourd’hui cependant, la réalité est que les grandes puissances ne peuvent plus diviser ou conquérir d’autres régions, même s’ils le voulaient. 
L’ère du colonialisme est révolue et celle de la domination globale de l’Amérique est en passe de le devenir. 
Les récents évènements au Moyen-Orient et en Asie centrale, par exemple, démontrent clairement le déclin de l’influence américaine. L’échec de l’Amérique à gagner un avantage géopolitique durable par l’utilisation de la force militaire en Irak et en Afghanistan souligne les limites de sa puissance, tandis que la crise budgétaire qu’elle traverse l’oblige à envisager une réduction prématurée de ses ressources militaires. 
De même, l’Amérique n’a joué aucun rôle dans les révolutions politiques amorcées dans le monde arabe, et n’a toujours pas été en mesure d’y apporter une réponse politique claire. 
Le récent discours du président Barack Obama sur le Moyen-Orient est une démonstration supplémentaire du déclin de l’influence américaine dans la région. 
Un point très remarqué de ce discours est l’appel formulé pour un retour d’Israël à ses frontières de 1967, un effet immédiatement annulé par le rejet pur et simple de la proposition américaine par Israël. Le monde a pu constater que les suites pratiques seraient minimes. 
Le reste du discours était encore plus révélateur, même s’il est passé relativement inaperçu. 
Évoquant les soulèvements politiques arabes, Obama a insisté sur l’importance du développement économique. 
Mais en ce qui concerne l’action américaine, ce que les États-Unis ont a proposer de mieux en matière financière est un léger allègement de la dette égyptienne (1 milliard de dollars), de maigres garanties de prêts (1 milliard de dollars), et quelques garanties pour les investissements privés. 
Le vrai message était que l’engagement financier du gouvernement américain dans la reprise économique de la région serait faible. 
Il est loin le temps où un pays pouvait compter sur un financement américain à grande échelle. 
En résumé, nous nous dirigeons vers un monde multipolaire. 
La fin de la guerre froide n’a pas entrainé une plus grande domination américaine, mais plutôt une dissémination du pouvoir global entre plusieurs régions. 
L’Asie de l’est, l’Asie du sud, l’Amérique Latine et le Moyen-Orient assument de nouvelles influences géopolitiques et économiques. 
Chaque région doit donc de plus en plus trouver sa propre voie vers le développement économique, la sécurité énergétique et alimentaire, des infrastructures efficaces, et doivent le faire dans un monde désormais menacé par le changement climatique et la raréfaction des ressources. 
Chaque région devra donc assurer son propre avenir. 
Bien sûr, cela devrait se passer dans un contexte coopératif entre les régions ainsi qu’au sein de celles-ci. 
Le Moyen-Orient est dans une position assez solide pour y parvenir. 
Il y a un fort degré de complémentarité économique entre l’Égypte et les riches états pétroliers du Golfe. 
L’Égypte peut fournir la technologie, la main d’ouvre et une considérable expertise pour la région arabe, tandis que les pays du Golfe fournissent l’énergie et le financement, ainsi que certains spécialistes. 
Il faut reconsidérer la vision longtemps rejetée d’une unité économique arabe. 
Israël aussi devrait admettre que sa sécurité et sa prospérité à long terme seront en partie améliorées du fait d’un renforcement économique régional. 
Il est dans les propres intérêts nationaux d’Israël de s’entendre avec ses voisins. 
D’autres régions trouvent aussi que le déclin du pouvoir américain accélère l’urgence d’une coopération renforcée entre voisins. 
Certaines des tensions les plus aigües au monde – entre l’Inde et le Pakistan, ou entre les deux Corée Nord et Sud, par exemple – pourraient se trouver désamorcées par un renforcement régional. 
Comme le montre l’UE, les inimitiés et les lignes de front d’antan peuvent se transformer en une coopération mutuelle bénéfique si une région se tourne vers l’avant pour résoudre ses besoins persistants, plutôt que vers le passé, sur ses rivalités et conflits historiques. 


Un nouveau monde? 
BERLIN: Comme de vieux chevaux redevenant fringants au son du clairon, les stratèges de la Guerre Froide, sentent leur taux d’adrénaline augmenter tandis que la défense antimissiles revient à la une des journaux. 
Certes, la défense contre les missiles proposée par Bill Clinton (à contrecoeur) et George W. Bush (avec enthousiasme) –et soutenue massivement par le Congrès américain- ne ressemble pas au rêve de Guerre des Etoiles fait par Ronald Reagan il y a vingt ans: le NMD ( Nuclear Missile Defense), système américain de défense antimissiles nucléaires, n’est censé attraper qu’un nombre modeste d’ogives et ne fournit donc pas une protection totale contre les missiles ennemis. 
Cependant la question ravive les vieux débats à propos de dissuasion, de destruction mutuelle assurée et de contrôle des armes nucléaires, et ranime la rivalité entre les puissances nucléaires à l’heure où les armes nucléaires ont perdu une grande partie de leur raison d’être. 
Bizarrement, alors même qu’il n’est pas certain que le NMD aboutisse, le débat bat son plein. 
Et même si le système fonctionne, il faudra bien entre 10 et 15 ans, peut-être plus, avant qu’il soit opérationnel. 
Aussi les propos s’échauffent à propos de quelque chose qui, s’il existe un jour, n’aura peut-être que peu d’impact. 
Des gouvernements normalement prudents prennent actuellement leurs marques comme si l’avenir les attendait au coin du bois. 
Comment expliquer ce comportement étrange ? 
Certainement pas par une foi aveugle dans la technologie. 
Après tout, l’histoire de la défense antimissiles regorge d’exemples de déceptions technologiques pour ses partisans, qu’ils fassent partie du gouvernement ou pas. 
Aucune personne saine d’esprit ne peut présumer que ce qu’on n’a jamais réussi auparavant, c’est-à-dire détruire un petit nombre d’ogives en vol, va se réaliser en une nuit. 
Des trois tests qui ont été menés jusqu’ici, l’un a raté partiellement, les deux autres totalement, c’est la raison pour laquelle le Président Clinton a préféré léguer le problème à son successeur. 
Si le Président Bush, comme il l’a mentionné, œuvre maintenant en faveur d’une nouvelle formule, il faudra même encore plus de temps pour développer l’architecture et concevoir un programme d’essai. 
Et on ne peut pas être sûr non plus que cela marchera. 
Les gouvernements sont inquiets à l’heure actuelle, pas à cause de ce qui sera possible ou non, mais à propos des intentions réelles ou supposées de l’Amérique. 
Bien que les Américains affirment haut et fort que le NMD n’est dirigé contre personne, que le seul but des Etats-Unis est de protéger leurs citoyens contre des états comme l’Irak ou la Corée du Nord, presque tout le monde est convaincu du contraire: les Russes craignent que les Américains ne veuillent cimenter leur supériorité militaire (et l’infériorité de la Russie) pour toujours; les Chinois ont peur que le NMD soit un signe de la volonté américaine que Taiwan reste indépendante, les Européens redoutent que les plans de l’Amérique ne créent des tensions avec la Russie et ne sépare les Etats-Unis de l’Europe. 
Parce que ce qui est primordial, ce sont les intentions politiques et non capacités techniques, c’est maintenant que le NMD crée des problèmes: il pousse la Russie à la confrontation, rend la Chine nerveuse et renforce un sentiment européen de désunion avec les Etats-Unis. 
Les dégâts commencent dès la ligne de départ alors que le trajet reste incertain. 
Les conséquences politiques sont encore renforcées par le fait que, il y a trente ans, les Etats-Unis et l’Union Soviétique ont renoncé à une défense effective contre les missiles nucléaires stratégiques. 
Normalement, un projet de défense américain encore à l’état d’embryon, ne devrait pas causer autant d’excitation que le NMD. 
Mais le Traité ABM de 1972 interdit, pour une durée illimitée, les systèmes destinées à protéger l’un ou l’autre de ces deux pays contre de telles attaques nucléaires. 
Vu la façon dont les Etats-Unis procèdent avec le NMD, ils devront soit violer le traité, soit donner un préavis de six mois pour le dénoncer, ce que les deux signataires sont habilités à faire s’ils sentent qu’il en va de leur sécurité vitale. 
Aux yeux de beaucoup, cela voudrait dire que l’Amérique choisit d’abandonner la structure de contrôle des armes nucléaires construite pendant la dernière partie de la Guerre Froide. 
L’Administration Bush prétend que, parce que la Guerre Froide est terminée, la disparition formelle du Traité ABM ne mettrait pas en danger la stabilité nucléaire. 
Mais la stabilité est autant un problème de perception politique que de calculs techniques. 
En limitant la défense antimissiles stratégiques, le vieux traité offre une certaine assurance de dissuasion pour les Etats possédant l’arme nucléaire. 
Sa disparition affecterait tous les autres accords sur les contrôles des armes. 
La Russie menace de tous les déchirer si les Etats-Unis quittent le Traité ABM. 
Même si cette menace manque de crédibilité (cela serait d’abord nuisible aux intérêts russes), elle repose sur une logique certaine. 
La question principale que pose le NMD n’est pas comment se préparer à un monde de défense antimissiles mais comment apaiser les inquiétudes politiques actuelles. 
Quelques tentatives sont faites discrètement à l’arrière-plan. 
Des experts juridiques de Washington suggèrent que des préparations modérées en vue de la construction de missile et de sites radars ne violent pas le Traité ABM et ne forcent donc pas les Etats-Unis à le dénoncer. 
Pour l’instant, l’Administration Bush attendra les résultats des essais avant de prendre une décision. 
Moscou et Washington suggèrent toutes deux qu’une profonde réduction de leur arsenal nucléaire offensif est possible. 
L’assurance que les Etats-Unis les feront participer aux délibérations rend les sceptiques alliés Européens plus indulgents. 
La plus importante des mesures destinées à gagner la confiance, une modification du Traité ABM dans le but de permettre une défense antimissiles limitée est en train d’être étudiée. 
La “niet” préalable de la Russie ne sera peut-être définitif. 
Ainsi la tourmente politique dans laquelle sont entraînées la Russie et l’Europe se calmera peut-être. 
Mais la Chine ? 
Elle, elle, ne fait pas partie d’une alliance (comme l’Europe) ou d’un réseau de traité de contrôle des armes grâce auxquel des solutions politiques peuvent être trouvées (comme la Russie), et c’est un facteur qui contribue à l’instabilité de l’Asie et à la nervosité Chinoise. 
Là, la confiance ne peut être construite que sur un rapprochement entre la Chine et les Etats-Unis. 
Hélas, rien n’indique que Washington n’ait pris conscience de la gravité du problème. 
Les vieux stratèges de la Guerre Froide sont très déçus par tout ça. 
Alors qu’ils révisent le vocabulaire et les abréviations de l’ère royale de la dissuasion, ils découvrent qu’il s’agit d’un monde disparu. 
La défense antimissiles ne menace pas la stabilité stratégique entre les Etats-Unis et la Russie mais si elle est mal présentée, elle met en péril la vision politique à long terme. 
En annonçant sa détermination à mener à bien un NMD lointain, les Etats-Unis ont créé une tourmente politique dont ils doivent s’occuper maintenant si on veut éviter les plus gros dégâts. 

Chine : une année d'anniversaires et d'incertitudes 
ALBERTA – Alors que la Chine entre dans l'année du bœuf, si les événements des 12 derniers mois méritent réflexion et il y a aussi matière à s'interroger sur l'année qui débute. 
2008 avait commencé par des tempêtes de neige dévastatrices qui ont paralysé une grande partie des transports au centre et dans le sud du pays, entraînant de nombreuses perturbations et de graves dégâts matériels. 
Il y a eu ensuite les émeutes au Tibet qui ont pris le gouvernement par surprise, suivies par les manifestations quelque peu embarrassantes lors du passage de la flamme olympique dans plusieurs pays occidentaux et asiatiques. 
Alors que les Chinois se demandaient pourquoi 2008 - une année supposée porter chance à cause du chiffre porte-bonheur 8 - avait débuté avec autant de déboires, un tremblement de terre ravageur a frappé le Sichuan, tuant 80.000 personnes et en laissant des millions sans abri. 
Ressortant plus uni que jamais de cette tragédie, le pays a accueilli les Jeux olympiques, un événement auquel il s'était préparé de longue date. Les Jeux ont été couronnés de succès, mais leur image s'est rapidement estompé avec le scandale du lait contaminé qui a rendu de nombreux bébés malades et en a même tué quelques-uns. 
Si l'année dernière, le retour dans leur province de millions de travailleurs migrants a été perturbé par le mauvais temps, cette année ils sont rentrés sans difficulté. 
Beaucoup resteront dans leur campagne, car le ralentissement économique mondial qui frappe durement la Chine coûtera leur emploi à nombre d'entre eux. 
Avec tant d'anniversaires plus sensibles les uns que les autres, 2009 pourrait se révéler plus dramatique et imprévisible que 2008. 
Dans peu de temps, mars sera non seulement l'anniversaire des émeutes de l'année dernière au Tibet, mais aussi le 50° anniversaire de la révolte de 1959 qui a conduit à l'exil du Dalaï Lama et de ses partisans. 
Depuis les troubles de l'année dernière, le gouvernement chinois a réagi en prenant de nombreuses mesures pour prévenir de nouvelles manifestations, créant même une Journée de libération des serfs à la gloire de son action au Tibet au cours des 50 dernières années, tout en continuant à dialoguer avec les représentants du Dalaï Lama. Mais il a aussi mis en oeuvre un contrôle à caractère répressif sous la houlette de la police et de l'armée. 
Viendra ensuite, le 4 juin le 20° anniversaire de la répression de Tienanmen. 
Depuis l'arrivée au pouvoir du président Hu Jintao et du Premier ministre Wen Jiabao il y a sept ans, des appels sont lancés en faveur d'un réexamen de l'attitude du gouvernement de cette époque. Mais récemment les pressions en ce sens se sont faites plus pressantes, notamment avec la publication de la Charte 08, un manifeste signé par des centaines d'intellectuels, de journalistes, d'avocats et de citoyens chinois ordinaires qui condamne le bilan du gouvernement en termes de droits de l'homme et demande plus de réformes démocratiques, plus de liberté pour la presse, plus de transparence au niveau du gouvernement et une société plus ouverte. 
Même si Hu et Wen n'ont pas été impliqués directement dans la répression, ils doivent faire preuve de prudence. 
Eviter de répéter le scénario de 1989 pourrait bien être la priorité des priorités du Parti communiste chinois en 2009. Avec le ralentissement économique, l'écart grandissant des revenus, la hausse du chômage et la montée de la colère populaire à l'encontre de la corruption, les dirigeants chinois ont du pain sur la planche. 
En Chine, l'inspiration de presque toutes les réformes politiques s'enracine dans le Mouvement du 4 mai 1919, lorsque les étudiants chinois ont manifesté contre un gouvernement faible et corrompu et ont appelé la Chine à se renforcer en adoptant deux grands idéaux occidentaux : la démocratie et la science. 
Alors que le 90° anniversaire de ce mouvement approche, la Chine a certes réalisé de grandes avancées scientifiques, mais elle a encore un long chemin à parcourir en terme de démocratie. 
Cette année marque aussi le 50° anniversaire du Grand bond en avant, lorsque 20 à 40 millions de Chinois sont morts de faim, et le 10° anniversaire de l'interdiction du Falungong, une organisation dont les membres qui se disent adeptes de spiritualité et de méditation ont remis en question la légitimité du Parti communiste. 
Bien que fortement discrédité en Chine, ce mouvement activiste compte des membres dans le monde entier et il pourrait lancer de nouvelles manifestations à tout moment et sous des formes imprévisibles. 
Si certains de ces nombreux anniversaires auxquels les dirigeants chinois sont confrontés sont potentiellement déstabilisateurs, plusieurs ont déjà dans le passé tourné en leur faveur, et il va en être de même cette fois-ci. Ainsi, le 30° anniversaire du début des réformes et de l'établissement des relations diplomatiques entre la Chine et les USA a donné lieu à de nombreuses célébrations en janvier. 
Facteur encore plus important, octobre marquera le 60° anniversaire de la création de la République populaire de Chine, un événement que le Parti va célébrer en grande pompe. 
D'autant que l'Empire du milieu est maintenant la troisième économie mondiale (il vient de dépasser l'Allemagne qui occupait cette place), qu'il envoie des astronautes dans l'espace et lance ses navires de combat dans la Corne de l'Afrique et qu'il détient la plus grande partie de la dette étrangère des USA. 
La Chine veut afficher sa puissance et montrer au reste de la planète tout ce que le Parti a fait pour la population, et pour le pays, lui apportant grandeur et prospérité. 
Alors que la récession la plus grave depuis celle des années 1930 se prolonge, les économies de l'Amérique et de la Chine vont faire face à encore d'autres difficultés. 
Le protectionnisme et un penchant xénophobe en Amérique pourraient altérer les relations américano-chinoises et le ralentissement économique pourrait entraîner des troubles en Chine. 
Il ne faut pas se tromper quant à l'impact de cette situation sur la Chine. N'oublions pas l'accès de nationalisme déclenché par les manifestations contre le passage de la flamme olympique en Occident, l'extraordinaire élan de patriotisme qui a soulevé le pays lors du tremblement de terre dans le Sichuan et la fierté nationale qui s'est manifestée lors des Jeux olympiques. 
En 2009, les dirigeants chinois seraient bien inspirés de réaffirmer aux yeux de la communauté internationale leur engagement en faveur d'une "montée en puissance pacifique", et de le faire en prenant à bras le corps certains des problèmes en suspens mis en lumière par les anniversaires de cette année. 

Une année de discorde sino-américaine ? 
NEW YORK –Le président américain Barack Obama ainsi que le président chinois Hu Jintao ont été nommés les « personnalités les plus puissantes » de la planète par le magazine Forbes en 2009. 
En 2010, nous découvrirons que ni l’un ni l’autre n’ont le pouvoir de préserver ces relations sino-américaines. 
Une bien mauvaise nouvelle pour ceux qui estiment que la coopération entre les deux pays est essentielle à la relance de l’économie globale, à la réussite du défi posé par les changements climatiques, à la réduction de la menace de prolifération nucléaire, et pour gérer toute une série d’autres dossiers sans frontières. 
C’est aussi une mauvaise nouvelle pour l’Amérique et pour la Chine. 
Le nombre à surveiller est le 10. Les 10% du taux de chômage américain et le potentiel de croissance chinois de 10% devraient entrer en collision comme des fronts d’air qui s’entrechoquent et provoquent une tempête. 
Le populisme américain et la fierté chinoise se feront face. 
Et le climat politique américain tourmenté par les élections de mi-mandat pourraient signifier que les plus importantes relations bilatérales de la planète traverseront d’importantes turbulences cette année. 
L’Amérique et la Chine vivent désormais une espèce de destruction économique réciproque assurée, et les deux présidents le savent bien. 
L’Amérique a besoin de la Chine pour financer sa dette et la Chine a besoin que les Américains achètent ses produits. 
Le choc petit mais intense absorbé par la Chine lors de la crise financière a fait la preuve que sa croissance économique reste encore dépendante de la demande des consommateurs américains, européens et japonais – et cela devrait durer encore quelques temps. 
Les responsables politiques Chinois aimeraient faire basculer le modèle de croissance de la Chine sur la consommation intérieure, mais c’est un projet à long terme. 
Il est à prévoir qu’ils dépendront encore pour quelques temps de fabricants locaux et de leur capacité à créer les emplois qui protègent à la fois les objectifs de développement de la Chine et le monopole du Parti Communiste sur le pouvoir politique national. 
La crainte de fermetures d’usines et de perte de salaires a poussé le gouvernement chinois à lancer un important plan de relance l’année dernière pour protéger les emplois et relancer la croissance. 
Et cela a fonctionné. 
La Chine, beaucoup moins exposée aux titres toxiques des banques que l’Occident, est de retour dans la course alors même que l’Amérique se démène à ses pieds. 
Dans un récent sondage Pew, 44% des sondés ont cité la Chine comme « première puissance économique du monde ». 
Seuls 27% d’entres eux ont cité l’Amérique. 
Bien sur, l’Amérique va se récupérer mais relancer l’emploi demande plus de temps. 
Aussi longtemps que les votants se soucieront de leur porte-monnaie, les Démocrates et les Républicains rivaliseront pour défendre les travailleurs américains. 
A l’approche des élections américaines qui doivent avoir lieu en novembre, nombreux sont les législateurs américains qui exigeront que le pays au taux de chômage de 10% persuade le pays à la croissance de 10% de cesser de contourner les règlementations du commerce et la manipulation de sa monnaie. 
Les responsables chinois, pour leur part, voudront savoir pourquoi les champions de l’économie de marché à Washington brandissent la menace du protectionnisme. 
Car, au fur et à mesure que la croissance chinoise s’accélère, les déséquilibres dans les échanges commerciaux attisent les frustrations américaines, et compte tenu de la menace des élections, les législateurs des deux partis politiques américains menaceront la Chine d’action punitive sur différents dossiers. 
L’administration Obama a déjà réagi contre les exportations chinoises de pneumatiques et de tuyaux en acier, mais la confrontation de cette année devrait s’étendre bien au-delà des échanges commerciaux. 
Lorsque le Congrès américain entamera les débats sur le changement climatique, par exemple, et que certains députés demanderont un système de plafonnement et d’échange des droits d’émissions, d’autres voudront savoir pourquoi l’Amérique accepterait des engagements restrictifs alors que la Chine en refuse le principe. 
Les responsables chinois, qui n’ont aucune envie de jouer les boucs émissaires, en appelleront à leur fierté nationale pour maintenir leur position et renforcer leur jeu dans les négociations. 
Le gouvernement chinois a lourdement investi ces dernières années dans des sociétés publiques ainsi que dans des entreprises privées labellisées ‘champions nationaux’, surtout pour faire en sorte que la Chine profite au mieux de la force des marchés tout en garantissant que les leaders garde le plus possible le contrôle sur le butin. 
Afin d’aider ces locomotives nationales à étendre leur influence sur les marchés, le gouvernement les favorise souvent au détriment des concurrents étrangers. 
La rhétorique hostile et les actions commerciales américaines ne feront qu’encourager les leaders chinois à accélérer ce mouvement. 
L’Administration Obama veut aussi que la Chine assume un peu plus du poids de la gouvernance internationale. 
Ceci implique d’aider les Etats-Unis a faire pression sur des pays comme l’Iran, le Soudan, et la Birmanie qui persistent à défier la communauté internationale – et avec lesquels certaines entreprises publiques chinoises ont développé des relations commerciales extrêmement lucratives qui servent les intérêts économiques et politiques chinois. 
Les responsables chinois, qui ne veulent pas faire de compromis sur les dossiers qui pourraient saper leurs objectifs nationaux, résistent encore. 
Une guerre commerciale à grande échelle est improbable. 
Les deux gouvernements savent que les enjeux sont trop élevés pour leurs économies, et Obama et Hu continueront de fournir tous les efforts nécessaires pour faire avancer les choses de façon constructive. 
Mais aucun des deux ne peut garantir que les récriminations et les reproches ne mèneront leur propre existence. 
Si par exemple, un autre problème de sécurité mettant en cause des importations chinoises devait à nouveau se vérifier et faire les gros titres de la presse américaine, la déception cèderait surement la place à une véritable colère. 
La plupart des Américains se préoccupent peu de la politique monétaire chinoise ou de sa position sur les droits à la propriété intellectuelle. 
Mais si les produits fabriqués en Chine menace leur santé et leur sécurité, il se trouvera surement des députés pour attiser les braises. 
L’élection présidentielle américaine de 2008 fut la dernière au cours de laquelle la très grande majorité des citoyens ne connaissaient ni ne s’intéressaient à la position des candidats à propos de la Chine. 
Les responsables à Pékin, de plus en plus sensibles aux critiques américaines, seront prêts négocier toute accusation comme des biens et des services, ou de bonnes idées. 
C’est pourquoi les « peuples les plus puissants du monde » auront désormais le plus grand mal à travailler ensemble pour répondre aux difficiles défis d’aujourd’hui. 

Autopsie de Ioukos 
Ioukos, autrefois principale compagnie pétrolière de Russie, favori des investisseurs internationaux, est à l’agonie. 
Lors d’une vente aux enchères dont beaucoup pensent qu’elle était truquée, les principaux actifs de la société ont été vendus à un acheteur inconnu jusque-là, et sont maintenant entre les mains de l’Etat russe. 
Certains se battent encore pour la survie de la société, notamment devant un tribunal de Houston, au Texas. Mais ces sursauts ne pourront pas réveiller un cadavre. 
La question aujourd’hui est de savoir si l’économie russe est vouée au même sort que Ioukos. 
Les conséquences négatives de l’affaire Ioukos pour les perspectives de croissance économique de la Russie pourraient s’avérer temporaires, à condition que l’expérience ne se répète pas avec d’autres entreprises. Or pour savoir si, comme l’affirme le Kremlin, Ioukos est un cas isolé, il faut déchiffrer les motivations du Président Poutine. 
Il se peut que Poutine ne soit pas sincère quant à son objectif de doubler le PIB de la Russie en une décennie. 
Si l’on en croit de récents sondages d’opinion, c’est ce que pensent cyniquement beaucoup de Russes. 
De ce point de vue, les privatisations des années 90 n’étaient qu’une escroquerie au service des puissants. 
Cependant, l’inversion de ces privatisations – comme l’expropriation de Mikhaïl Khodorkovsky et de ses partenaires du groupe Menatep, principal actionnaire de Ioukos – ne signifie pas l’avènement de la justice sociale, mais, comme disait Lénine, “l’expropriation des expropriateurs” par de nouveaux patrons. 
D’un point de vue moins nihiliste, l’affaire Ioukos suggère surtout que la politique de Vladimir Poutine relève de l’improvisation, plutôt qu’un programme cohérent. C’est un peu rassurant. 
Il semblerait que l’affaire soit née d’un projet de nationalisation systématique, mais du sentiment du Kremlin que Khodorkovsky comptait utiliser sa fortune pour privatiser l’Etat russe lui-même. 
Le secteur privé avait ainsi “capturé” l’Etat en Russie à la fin des années 90, et encore plus en Ukraine sous le régime de Koutchma que, ironiquement, Poutine a tenté de préserver. 
Pour neutraliser la menace Khodorkovsky, il fallait le priver des moyens de concrétiser ses ambitions, en coupant les liens de son groupe Menatep avec Ioukos. 
Le redressement fiscal considérable de Ioukos n’étaient donc qu’un moyen pour parvenir à cet objectif. 
Pour récupérer des arriérés d’impôts, il n’était pas nécessaire de démanteler la société : Ioukos aurait pu s’acquitter de ses dettes – même colossales – en plusieurs versements échelonnés. 
Certes, avec l’expropriation de Menatep, les parts de Ioukos – une entreprise qui en 2003 attirait plus d’épargne nationale et étrangère qu’aucune autre en Russie – ne valaient presque plus rien. Pourtant, ce n’était qu’un dommage collatéral dans la poursuite d’un objectif politique prépondérant. 
Reste à savoir si c’est aussi le cas de l’autre conséquence majeure de l’affaire : l’Etat détient à présent la principale filiale de Ioukos, Yuganskneftegaz, et les autres actifs semblent condamnés à la nationalisation. 
Est-ce là encore un effet secondaire de la campagne contre Khodorkovsky, ou un objectif à part entière pour le Kremlin ? 
La nationalisation est tentante pour la puissante faction composée des anciens collègues du KGB de Vladimir Poutine, et de ses associés de sa ville natale de Saint-Petersbourg, dont un a pris la tête l’année dernière de Rosneft, la compagnie pétrolière publique qui a acquis Yuganskneftegaz. 
Pourtant, si l’influence de ces siloviki (ou “hommes de pouvoir”) était illimitée, des attaques semblables auraient d’ores et déjà été lancées contre d’autres entreprises importantes. 
En l’occurrence Sibneft, de Roman Abramovich - compagnie la plus vulnérable en raison de sa direction oligarchique et du recours aux méthodes fiscales qui ont causé la perte de Ioukos – fait l’objet d’une procédure préliminaire pour des arriérés. 
Mais contrairement à ce qui s’est passé pour Ioukos, les sommes réclamées ne dépassent pas l’encaisse de la société, dont l’existence n’est donc pas menacée. 
Même la nationalisation des actifs de Ioukos ne signifie peut-être guère plus qu’une absence d’autres acheteurs, compte tenu des obstacles politiques, et des contraintes légales et des problèmes de réputation pour les investisseurs étrangers. 
L’interprétation la plus plausible à ce stade est donc que l’objectif politique principal était de séparer Khodorkovsky et Menatep de Ioukos, d’où la nationalisation, qui n’était pas le but premier. 
Les prédateurs opportunistes proches du Kremlin qui contrôlent désormais Yuganskneftegaz ne peuvent pas s’emparer des actifs d’autres entreprises comme bon leur semble. 
Dans ces conditions, les conséquences de l’affaire Ioukos devraient être minimales. 
Cependant, même si l’on suppose que Poutine n’a pas l’intention de nationaliser d’autres producteurs majeurs de ressources naturelles, il est évident qu’il souhaite un contrôle fort de l’Etat sur ce secteur de l’économie. La croissance globale du PIB devrait donc être moins forte, en raison d’une productivité inférieure et d’une plus grande corruption au sein des principales entreprises sous le contrôle ou l’influence de l’Etat. 
Dans un discours prononcé à l’occasion du dixième anniversaire de la compagnie de gaz publique monopoliste Gazprom en 2003, Vladimir Poutine avait fait connaître clairement ses intentions, en qualifiant la compagnie de l’un des rares arguments géopolitiques forts de la Russie après l’effondrement de l’Union soviétique. 
Les préoccupations géopolitiques du président pourraient être satisfaites en préservant le rôle de l’Etat, propriétaire des pipelines pour les hydrocarbures, tout en permettant à des entreprises privées d’extraire, de traiter et de vendre le pétrole et le gaz. 
Au lieu de cela, Poutine a permis à la direction de Gazprom de bloquer des propositions de son propre gouvernement en vue d’une décomposition de la compagnie, depuis longtemps nécessaire. 
Vladimir Poutine a souhaité pour la Russie une mutation économique semblable, par sa nature si ce n’est par son ampleur, à celle de la Chine. 
Pour une amélioration bien méritée du niveau de vie du peuple russe, et pour que le pays retrouve sa place sur la scène internationale. 
Malgré des incertitudes quant aux intentions du président, cela reste encore possible. 
Au point où nous en sommes, seule une autre affaire Ioukos pourrait aggraver les dégâts causés par la première. 

Le commerce transatlantique pour tous 
WASHINGTON, DC – Les négociations pour créer un Partenariat transatlantique de commerce et d'investissement entre l'Union européenne et les États-Unis sont dans l'ensemble très bien accueillies. 
Le Premier ministre britannique David Cameron a estimé que le TTIP est un « prix tel qu'il n'en existe qu'un par génération » et a cité quelques bénéfices potentiels de 80 milliards de livres sterling (125,5 milliards de dollars) aussi bien pour l'UE que pour les États-Unis et de 85 milliards de livres sterling pour le reste du monde. 
Pour un monde fatigué d'attendre le cycle de Doha de l'Organisation Mondiale du Commerce, même une initiative commerciale bilatérale peut ressembler à une aubaine, comme l'a souligné le Financial Times dans un éditorial, lorsque l'aspect « bilatéral » couvre la moitié de l'économie mondiale. 
Mais il existe un inconvénient sérieux : cela pourrait causer du tort aux exportateurs des pays en voie de développement, à moins que l'UE et les États-Unis ne fassent un effort concerté pour protéger les intérêts de ces acteurs. 
Le dispositif de pacte proposé qui suscite le plus d'enthousiasme - sa concentration sur les barrières réglementaires et sur les normes de produits obligatoires - devrait en fait susciter la plus grande attention. 
Étant donné les bas tarifs de l'UE et des États-Unis - moins de 5%, en moyenne - les prochaines réductions préférentielles ne causeront pas de torts sérieux aux étrangers. 
Mais quand il s'agit des normes - de celles qui touchent à la sécurité, à la santé et à l'environnement - les conditions d'accès au marché sont brutales et binaires : ou bien vous répondez aux normes en vigueur, ou bien vous ne vous vendez pas. 
En conséquence, les options des sociétés des pays tiers vont dépendre de la façon dont les normes du TTIP seront établies : par l'harmonisation (l'adoption d'une norme commune) ou par la reconnaissance mutuelle (l'acceptation de marchandises qui répondent à des normes communes). 
La première option permettrait à des producteurs de tirer partout avantage des économies d'échelle. 
Mais dans certains cas la norme harmonisée a pu être plus rigoureuse que les normes originales de certains pays. 
Bien que les nouvelles normes s'appliquent aux fournisseurs à partir de tous les pays d'exportation, les coûts de conformité varient habituellement et signifient donc que les moins équipés pour répondre à des normes plus exigeantes pourraient en souffrir. 
Vers la fin des années 1990, quand l'UE a décidé d'harmoniser les normes pour les aflatoxines (un groupe de composés toxiques contenus dans certains moules), huit États membres - dont l'Italie, les Pays-Bas, et l'Espagne - ont augmenté sensiblement leurs normes nationales, ce qui a provoqué une baisse des exportations africaines de céréales, de fruits secs et de noix vers l'Europe de près de 670 millions de dollars. 
Grâce à la reconnaissance mutuelle, l'UE et les États-Unis ont accepté les normes mutuelles ou leurs procédures d'évaluation de conformité, ce qui a permis à ces entreprises de se conformer à des conditions moins rigoureuses dans chaque secteur. 
Si ces mesures avaient été étendues aux sociétés des pays tiers, elles auraient pu avoir un puissant impact sur la libéralisation des échanges. 
Par exemple, les producteurs malaisiens de télévision pourraient choisir de se conformer par exemple à des normes de sécurité moins strictes semblables à celles des États-Unis, puis vendre le même produit sur les deux marchés, en tirant les avantages des économies d'échelle tout en abaissant des coûts de conformité. 
Si cependant le TTIP excluait des sociétés des pays tiers de la politique de reconnaissance mutuelle, leur compétitivité vis-à-vis des entreprises européennes et américaines diminueraient sensiblement. 
En effet, notre étude montre que quand des conventions de reconnaissance mutuelle comprennent des règles restrictives d'origine, le commerce inter-régional augmente - aux dépens du commerce avec d'autres pays - et les pays en voie de développement tendent à souffrir davantage. 
En fait des règles d'origine excessivement contraignantes se sont avérées problématiques pour certaines conventions de reconnaissance précédentes de l'UE, comme les normes de services professionnels. 
Alors qu'une orange du Brésil autorisée à la vente au Portugal peut être vendue dans l'ensemble de l'UE, un ingénieur ou un comptable brésilien patenté au Portugal doit se conformer à des conditions d'autorisation distinctes pour travailler ailleurs en UE, ce qui entrave la mobilité de la main-d'œuvre indispensable, en forçant les ouvriers non-européens à supporter des procédures bureaucratiques coûteuses et inefficaces. 
En outre, sur le chapitre des tarifs et des normes, des règles de l'OMC ne se valent pas toutes entre elles. 
Tandis qu'elles protègent certains pays exclus des accords tarifaires bilatéraux ou régionaux, en s'assurant de ce fait que les marchés intégrés ne reçoivent pas des avantages supplémentaires, peu de sauvegardes existent pour protéger les pays tiers des retombées des accords sur des normes obligatoires. 
Même en l'absence de règles internationales, l'UE et les États-Unis pourraient prendre deux types de mesures pour s'assurer que le TTIP n'a pas de conséquences défavorables pour les économies en voie de développement. 
Premièrement, ils pourraient permettre à tous les pays de profiter des avantages d'un marché bilatéral de reconnaissance mutuelle en acceptant de ne pas imposer de règles de restriction d'origine. 
Deuxièmement, sur la question de l'harmonisation, ils pourraient favoriser la moins stricte des normes originales, à moins d'une preuve crédible qui ne permette pas d'atteindre l'objectif de normalisation approprié. 
Cela ressemblait à un essai de l'OMC pour établir de nouvelles normes internationales. 
Si l'UE et les États-Unis tenaient ces deux engagements, le reste du monde pourrait suivre les négociations du TTIP avec espoir plutôt qu'avec inquiétude. 

Les pauvres d’Asie à l’abandon 
NEW YORK – Plus de la moitié de la population de l’Asie – 1,8 milliard de personnes – vit avec moins de 2 dollars par jour ; plus de 600 millions d’entre eux essaient de survivre avec moins d’un dollar par jour. 
Avec la flambée des prix des aliments, la plus grande partie des “travailleurs pauvres” d’Asie, qui se débattent déjà sur des terres dégradées, dans des sweatshops, dans la rue et chez eux, risquent une plus grande destitution encore. 
Pourtant, la Banque asiatique de développement (BAD) – institution dont la mission est de réduire la pauvreté – a approuvé le mois dernier une nouvelle stratégie commerciale (ADB Long Term Strategic Framework 2008-2020, programme stratégique à long terme) au silence inquiétant quant à l’importance de l’emploi et de la protection sociale des pauvres. 
Une poignée de fonctionnaires influents de la BAD, qui bénéficient de salaires généreux, d’une retraite assurée, d’une couverture santé complète, de logements subventionnés et dont les enfants sont scolarisés, ont apparemment décidé que financer des programmes de logements, de santé, de nutrition et de protection de l’enfance n’était pas une priorité. 
Ils ne considèrent pas non plus que la réforme foncière, les services pour l’emploi ni les retraites pour tous les Asiatiques constituent une priorité. 
À la place, ces responsables ont décidé de recentrer les opérations de la BAD sur trois secteurs : la croissance économique globale, la croissance écologiquement durable et l’intégration régionale, avec un accent particulièrement appuyé sur le développement du secteur privé. 
La BAD abandonne le soutien public si essentiel au développement social. 
Cette nouvelle stratégie est un renversement des politiques de la fin des années 1990, époque où la BAD avait modifié ses objectifs pour passer de la “croissance économique” à la “réduction de la pauvreté.” 
Les premières politiques de la BAD étaient basées sur une croissance à la base étendue, sur la bonne gouvernance et le développement social. 
Dix ans plus tard, il ne reste qu’un slogan commercial vide de sens : “une région Asie/Pacifique libérée de la pauvreté.” 
La protection sociale, le logement, l’emploi et le travail ne figurent pas dans le nouveau programme de la BAD. 
La santé et l’agriculture ne seront abordées que sur des critères extrêmement sélectifs. 
Seule l’éducation reste un secteur de futur investissement, étant donné son impact sur la productivité, mais le reste des interventions si nécessaires du secteur social a été abandonné en faveur de l’investissement dans l’infrastructure, l’environnement, l’intégration régionale et la finance. 
La crise financière asiatique, qui a souligné l’importance de la protection sociale, n’a servi à tirer aucune leçon. 
Les retraites n’apparaissent que dans le cadre du développement du secteur financier : le BAD se donne pour but de promouvoir l’assurance privée, malgré des preuves des Nations unies, de l’Organisation mondiale du travail, de la Banque mondiale et des ONG montrant que les pensions privées n’atteignent pas les pauvres. 
Si la BAD envisageait sérieusement de réduire la pauvreté, elle placerait une partie significative de son investissement dans le développement social, particulièrement dans des programmes de sécurité sociale universelle non contributive, susceptibles de réduire la pauvreté de 35% à 50%. 
Pourquoi la BAD limite-t-elle son programme ? 
Pourquoi veut-elle refuser aux gouvernements un accès à des fonds si nécessaires pour le développement social ? 
La BAD avance que d’autres agences sont responsables du développement social. Mais cet argument n’est pas justifié : si des institutions comme l’Onu et les ONG peuvent travailler au développement social, elles sont sous-financées par rapport à la BAD. 
En outre, nombre d’institutions publiques et privées entreprennent les projets d’infrastructure et de finances sur lesquels la BAD veut aujourd’hui se concentrer. Alors, quelle est la valeur ajoutée de la BAD, et qui sert-elle ? 
Il ne fait pas de doute que la nouvelle stratégie de la BAD ne servira pas la majorité des Asiatiques, dont 60 % vivent encore dans des zones rurales pauvres. 
La région Asie/Pacifique compte trois-quarts des enfants souffrant de malnutrition, en sous-poids et rachitiques. 
Les taux de mortalité maternels restent lamentables dans de nombreux pays. 
La faim et la pauvreté augmentent à mesure que les prix flambent. 
Des pressions externes et internes lors de la réunion annuelle de la BAD en mai ont forcé la Banque à réagir à la crise alimentaire actuelle avec des programmes alimentaires servant de filets de sécurité. 
Elle a aussi proposé des mesures à moyen terme comme des financements d’infrastructures et des zones rurales. 
Tout cela est bel et bon, mais ce n’est pas suffisant. 
D’autres mesures sont nécessaires pour réduire la pauvreté dans les zones rurales, comme des réformes et des droits agraires, des services de développement agricole, étendre l’accès à la santé et aux retraites sociales non contributives, pour n’en citer que quelques-unes. 
Le principal objectif de la BAD, cependant, semble être de faire passer le soutien par le secteur privé de 15% à 50% des opérations bancaires totales. 
De nombreux pays ont exprimé des réserves à ce sujet. 
Cela inclura le financement direct, une majoration du crédit et des garanties – une subvention pour un secteur aux résultats notoirement risqués et peu rentables pour la BAD – ainsi que des réglementations favorables aux entreprises et le retrait “d’obstacles” du marché, touchant notamment les droits sociaux et du travail. 
De tels droits ne peuvent être tolérés qu’en tant que garanties sociales minimales, ce que la BAD essaie de neutraliser au moyen d’une autre étude en cours. 
À moins que les gouvernements membres de la BAD n’inversent ses politiques actuelles, eux aussi se verront reprocher d’avoir ignoré les besoins urgents des pauvres. 
La réduction de la pauvreté demande des politiques à la fois économiques et sociales, susceptibles d’atteindre les gens. 
La croissance en soi ne suffit pas à garantir la réduction de la pauvreté dans la région Asie/Pacifique. 

Abba Eban : La Voix d'Israel 
Pendant près de deux générations, Abba Eban a représenté la voix d'Israël en agissant en tant que son messager auprès des conservateurs et des puissants des nations et du peuple juif du monde entier. 
Depuis sa première apparition aux côtés du Dr Chaim Weizmann à la fin des années 1940 pendant la lutte pour l'indépendance et la souveraineté juives, seul un nombre extrêmement restreint de personnes a exprimé aussi clairement l'affaire sioniste puis juive avec autant d'éloquence et de conviction. 
Avec sa prose churchilienne et ses cadences shakespeariennes, ses locutions mélodieuses et sa voix grandiloquente ont transmis pendant des décennies le message d'espoir d'un peuple qui aurait pu perdre tout espoir et toute confiance dans l'humanité après les horreurs de la deuxième Guerre mondiale. 
En tant qu'ambassadeur auprès des Etats-Unis et de l'ONU, puis comme Ministre des affaires étrangères, il représenta une Israël à laquelle l'imagination libérale du monde entier pouvait s'identifier. 
Les nations plus importantes et plus puissantes enviaient un porte-parole si puissant et ses discours devinrent des exemples classiques pour les hommes d'état et les diplomates de pays lointains. 
Ses livres, qu'il trouvait le temps d'écrire malgré les exigences mouvementées de la diplomatie, composaient la combinaison unique d'une colossale érudition et d'une compréhensibilité de la clarté du cristal. 
Sa formation universitaire et ses dons pour la rhétorique se complétaient l'un l'autre pour former un tout unique. 
Rarement un petit pays a été représenté par un homme d'état d'une telle envergure : seuls Thomas Masaryk et Jan Smuts peuvent soutenir la comparaison. 
C'était un vrai patriote, dans le sens ancien du terme : fier de son peuple sans être toutefois ethnocentrique, homme du monde mais profondément enraciné dans l'héritage culturel juif, centré sur la situation désespérée et les tribulations du peuple juif mais sans jamais perdre l'horizon universel de l'humanité. 
En un mot, c'était un Juif moderne dans le meilleur sens du terme. 
Il a souvent été affirmé que le Premier ministre Levi Eshkol parlait sept langues, toutes en yiddish. 
D'Eban, on pouvait dire qu'il en parlait dix et toutes avec un accent d'Oxford/de Cambridge. 
Toutefois, ce qui plaisait au monde extérieur ne constituait pas toujours un avantage au coeur de la rudesse et de l'effondrement de la politique israélienne. 
Eban était sans doute trop raffiné, trop universitaire et trop homme du monde pour parvenir à la hisser, comme l'a si bien exprimé Disraeli, jusqu'au sommet du mât de cocagne. 
Accompagné de Golda Meir et de Moshe Dayan, il dût quitter le gouvernement en 1974 après la Guerre de Kippour. 
Il ne pouvait guère être tenu pour responsable de l'orgueil démesuré qui a déclenché l'avalanche de 1973, mais ces événements entraînèrent néanmoins sa chute. 
Il n'a jamais pu revenir au pouvoir et lorsqu'il fût confronté à la nouvelle politique des primaires et du populisme, il se sentit abattu car il ne pouvait pas supporter ce nouveau style. 
Dans l'arène internationale, la plume d'Eban lui tenait lieu d'épée et la parole constituait sa lance. 
Il était moins adroit en luttes politiques intestines en Israël. 
Il pouvait se montrer un combattant acharné sur le turf, mais il est toutefois plus équitable de dire qu'il aurait pu lutter plus dur pour défendre ses convictions modérées et dovish dans le gouvernement post-1967 auquel il a participé. 
Il n'est pas évident de savoir s'il l'aurait emporté étant donné son absence de base politique indépendante, mais son prestige et sa réputation à l'échelle internationale auraient pu lui laisser une chance s'il avait choisi de relever le gant. 
Il ne l'a jamais fait. 
Le silence d'Eban au cours des dernières années n'était pas seulement suscité par sa désillusion envers la politique israélienne ni par sa santé déclinante. 
Dans une période où les débats publics en Israël sont déchirés entre des fanatiques nationalistes pseudo-religieux et des anti-sionistes se faisant passer pour des post-modernistes, les certitudes morales d'Eban, imprégnées de savoir-vivre, peuvent sembler superficielles. 
Mais pour fonder un pays, il est essentiel de posséder une certaine force morale et Eban l'a offerte en abondance à son peuple et au monde entier. 
Bien qu'il se soit écoulé plusieurs années depuis que j'ai parlé à Eban, je n'ai pas douté une seule seconde du fait qu'il aurait été extrêmement triste de voir la tournure que prenaient les événements après l'échec des négociations de Camp David et de Taba en 2000-2001 et la conduite adoptée par la politique israélienne lui semblerait de mauvais augure. 
Cependant, selon toute probabilité, il aurait été encore plus déçu par l'incapacité des Palestiniens à conclure un accord sur l'existence de l'état juif. 
En tant que pro-Arabe de par sa formation, baignant dans la culture arabe et la culture musulmane, il a toujours espéré que le passé arabe glorieux pourrait être rajeuni, qu'une culture arabe et musulmane de tolérance pourrait triompher du fanatisme et de l'extrémisme. 
Telle était le fondement de son espoir de réconciliation entre les Juifs et les Arabes. 
Que cette renaissance arabe, pour employer l'expression du grand universitaire palestinien George Antonius, n'ait pas vu le jour aurait pu constituer la plus grande déception d'Eban. 
En dépit de l'image d'homme du monde qu'Eban donnait, il était extrêmement vulnérable : ce que d'aucuns qualifieraient quelquefois de traits d'orgueil pourrait tirer sa source de ses humbles origines. 
Tout en s'exprimant dans un anglais très soigné, Eban n'était pas né dans un château : il venait d'une frange d'anglo-juifs. 
Il était, dans le vrai sens du terme, un " self-made man ", dont le courage, l'ambition, le dynamisme et une foi profonde dans son destin ont mené au sommet. 
Son esprit voguait dans les hautes sphères. 
En cela, Abba Eban était un véritable représentant du peuple qu'il représentait si glorieusement. 

L'Isolement d'Abdallah 
La proposition de paix d'Abdallah, prince héritier d'Arabie saoudite, a été pensée en Arabie saoudite, mais certains prétendent qu'elle a été conçue aux Etats-Unis. 
Révélée à un invité, journaliste américain, au cours d'un dîner privé avec le prince héritier, cette proposition s'articule autour d'une "normalisation complète" des relations entre Israël et les pays arabes, en échange d'un retrait des troupes israéliennes de tous les territoires palestiniens qu'elles occupent depuis 1967. 
La rencontre entre Abdallah et le président Bush prévue au Texas au cours du printemps permettra peut-être de relancer cette proposition, mais c'est l'accueil qui lui sera réservé au Sommet des pays arabes de Beyrouth qui décidera de son sort dans un premier temps. 
Les soupçons qui entourent l'initiative de paix d'Abdallah, et qui la rendent lettre morte dès sa conception, sont fondés sur la conviction qu'elle fut conçue pour apaiser les esprits critiques américains de l'Arabie saoudite et pour les empêcher de s'attaquer aux tensions intérieures en Arabie saoudite. 
Depuis le 11 septembre, l'Arabie saoudite fait face à d'importantes pressions pour expliquer (et justifier) ses liens avec Oussama ben Laden et son réseau terroriste Al-Qaida, depuis que l'on sait que quinze des dix-neuf terroristes ayant détourné les avions du 11 septembre étaient des Saoudiens (en fait, la majorité des prisonniers détenus par les Etats-Unis à Guantanamo Bay, à Cuba, seraient saoudiens). De plus, les Saoudiens représenteraient la principale source de financements pour Al-Qaida. 
Qui plus est, on prétend que le gouvernement saoudien se soucie d'apaiser l'Amérique, en dépit du lancement de la seconde Intifada, et de l'occupation continue de la Palestine par Israël. 
Au même moment, l'opinion publique saoudienne s'enflamme, principalement à cause de l'apathie apparente de ses gouvernants envers la détresse du peuple palestinien, surtout quand elle est mise en perspective avec la propagande dangereuse d'Oussama ben Laden. 
Depuis les attaques terroristes du 11 septembre, les dirigeants saoudiens se sentent dans l'obligation de se concilier le dégoût populaire issu des mauvais traitements infligés aux Palestiniens, mais s'inquiètent qu'ainsi leurs relations maintenant fragiles avec l'Amérique ne soient encore plus compromises. 
L'initiative du prince héritier Abdallah a surpris tout le monde, non pas parce que c'est une idée étonnamment nouvelle, mais bien à cause de son origine et de la date choisie pour la lancer. 
Proposer une "normalisation complète" des relations avec Israël semble à la fois étrange et progressiste de la part d'un régime islamique qui fonde sa légitimité sur l'observation d'une doctrine islamique austère, le wahhabisme. 
Mais l'image longtemps cultivée de l'Arabie saoudite quant à sa stabilité, sa bienveillance et sa mystérieuse harmonie communautaire, cède aujourd'hui sous le regard scrutateur des médias américains. 
Son système éducatif, lui aussi, est de plus en plus souvent décrit comme le terreau de la haine de l'Occident. Il fallait bien que quelque chose cède quelque part. 
L'attention apparemment hostile de l'Amérique a donné naissance aux spéculations sur l'initiative du prince héritier Abdallah, qui serait la marque de la contre-offensive saoudienne en matière de relations publiques, tramée à l'ambassade saoudienne de Washington pour masquer le désaccord entre ces deux pays. 
De fait, le silence assourdissant qui s'en suivit chez les dirigeants saoudiens semblerait confirmer que cette proposition n'est qu'un geste de relation publique pour lequel il n'est nul besoin de mettre en danger leur propre capital intérieur. 
Bien qu'Abdallah soit généralement considéré à l'Ouest comme le dirigeant de l'Arabie saoudite, les six frères germains du roi Fahd, gravement malade, sont ceux qui détiennent vraiment les rennes du pouvoir dans le royaume. 
Le roi et ses frères, reconnus collectivement sous le nom de "Soudairis" n'ont presque rien dit pour soutenir ou rejeter cette proposition. 
Ils semblent avoir laissé leur demi-frère se contorsionner seul. 
Sa proposition pourrait affaiblir sa situation en politique intérieure, particulièrement vis-à-vis des islamistes puissants dans le pays. 
Même si le prince héritier Abdallah bénéficie d'un entourage loyal, dont fait partie la Garde nationale, il doit faire face à l'opposition des patriarches de l'establishment religieux. 
L'idée d'une normalisation des relations avec Israël a fait naître une féroce hostilité chez certains imams, dans les mosquées tout autant que sur Internet. 
De ce fait, la proposition initiale d'Abdallah s'est vue diluée au point que l'expression "normalisation complète" s'est vue ramenée à "paix totale" quand elle fut présentée lors de la rencontre des ministres des affaires étrangères arabes du 8 mars au Caire, une expression sans forme dont personne ne connaît vraiment le sens. 
Cela veut-il dire que le drapeau israélien avec l'étoile de David flottera bientôt sur Riad, ou que Abdallah se rendra bientôt à Jérusalem pour être accueilli et embrassé par Ariel Sharon ? 
Personne ne le sait. Mais le simple fait que ces questions soient soulevées en Arabie saoudite représente une menace sérieuse pour Abdallah. 
Des objections s'élèvent également contre le fait que le projet du prince héritier ne mentionne aucunement les droits des Palestiniens exilés à retourner chez eux dans la bande de Gaza ou en Israël même, et que les Arabes doivent adapter leurs initiatives diplomatiques au goût des médias américains. 
Pour le saoudien ordinaire, cette initiative apparaît comme un retournement de veste ou un prélude à de nouvelles humiliations pour les Arabes. 
Dans tous les cas, il est généralement craint que ces deux possibilités soient envisagées pour apaiser l'Amérique, tout simplement. 
Les réactions au Moyen-Orient reflètent les vieilles rivalités de pouvoir, et les craintes quant aux intentions israéliennes et américaines. 
Les dirigeants égyptiens considèrent cette proposition comme simple conversation, qui ne leur paraît pas aussi sérieuse qu'une proposition diplomatique écrite. 
La Libye a aussi offert sa propre proposition, censée être plus "globale et complète". 
Le leader du Hezbollah, Mohammed Fadlallah la définit comme la soumission des Arabes, tandis que la Syrie exige la garantie que ses intérêts au Golan soient protégés. 
Les officiels de la Ligue arabe ont approuvé cette proposition. 
L'initiative du prince héritier Abdallah sera officialisée par un discours au Sommet de la Ligue arabe de Beyrouth, les 27 et 28 mars. 
Sa réception déterminera aussi bien l'état des négociations israélo-palestiniennes pour les années à venir, que la paix intérieure de l'Arabie saoudite. 

La flèche manquante de l'Abenomics 
TOKYO – Peu après avoir pris ses fonctions, le Premier ministre japonais Shinzo Abe a adopté une politique de stimulation budgétaire et de relâchement monétaire de grande ampleur destinée à relancer l'économie. 
Depuis, les dirigeants japonais s'attellent au lancement de ce qu'Abe qualifie de "troisième flèche" de son programme : aussi difficile soit-elle, une réforme des principales industries et la démolition des barrières structurelles qui constituent un obstacle à la croissance. 
Or cette politique ignore totalement la "quatrième flèche", le secteur privé. 
C'est regrettable car le gouvernement ne pourra remettre à lui tout seul le Japon sur les rails. 
La croissance de la productivité ne parvient pas à décoller - elle a rarement dépassé 2% au cours des 20 dernières années. Cela traduit la fois des opportunités manquées et une compétitivité à la baisse en matière de coût. 
Cette situation a des incidences sur toute l'économie. Les gains de productivité du travail et du capital sont pratiquement au point mort dans presque tous les secteurs, même les plus avancés. 
La productivité du travail dans le domaine des équipements de transport par exemple atteint à peine la moitié de celle de l'Allemagne. 
Dans ce contexte, la croissance du PIB va être en moyenne de 1,3% seulement jusqu'à 2025, autrement dit il y aura eu à cette date trois décennies consécutives de stagnation. 
Cela coïncidera avec une évolution démographique et exacerbera ses effets négatifs, ce qui conduira à une baisse des revenus fiscaux et à une hausse du coût de la couverture santé universelle et des retraites. 
L'évolution du Japon dépend de ce que feront les entreprises japonaises pour déployer de nouvelles technologies et des modèles commerciaux innovants, et de leur politique en matière d'investissement et de gestion de la main d'œuvre. 
Les chefs d'entreprises japonais ne peuvent se contenter de rester les bras croisés, car il faudra du temps et une forte volonté politique à Abe pour appliquer ses réformes. 
Dans de nombreux cas, les goulots d'étranglement économiques ne sont pas de nature réglementaire, mais tiennent à la manière trop routinière de faire des affaires. 
Selon un récent rapport du McKinsey Global Institute, sur les secteurs de la production de pointe, du commerce de détail, des services financiers et de la santé, chacun d'eux recèle un véritable potentiel de croissance de la productivité. 
Pour cela les entreprises japonaises doivent participer davantage à la mondialisation. 
Un moyen évident serait d'exporter en direction des marchés étrangers en croissance rapide pour compenser une demande intérieure atone. Plutôt que de se contenter de vendre à l'étranger, les entreprises japonaises doivent regarder au-delà des frontières nationales et rechercher des talents un peu partout dans le monde. 
Les entreprises japonaises font des prouesses en R&D, néanmoins la plupart d'entre elles devront procéder à sa reconfiguration pour accroître leur efficacité et leur impact. 
Cela doit commencer par la compréhension de ce que veulent les clients et la volonté d'y répondre. 
La R&D doit adopter un fonctionnement plus fluide, plus ouvert et intégrer la collaboration des clients et des fournisseurs. 
Les entreprises japonaises doivent également améliorer leur savoir-faire en matière de marketing, de fixation des prix et d'épanouissement des talents. 
Il existe quelques poches d'excellence, cependant la plupart des firmes japonaises connaissent de graves déficiences dans tous ces domaines. 
Pour devenir plus compétitives sur les marchés mondiaux, elles doivent être aussi performantes dans ces domaines que dans ceux où elles excellent. 
Beaucoup d'entre elles n'ont pas encore modernisé leurs vieux systèmes informatiques ou utilisent encore le papier pour des processus qui pourraient être informatisés. 
Certaines pourraient passer d'une informatisation sommaire à une technologie moderne telle que l'analyse des métadonnées. 
Elles peuvent aussi parer au manque de main d'œuvre qui va apparaître au moyen de systèmes intelligents et de la robotisation. 
Les fabricants peuvent améliorer ou remplacer leurs lignes de production avec des technologies telles que l'impression en 3D ou avec des objets connectés. 
Plus largement, les firmes japonaises doivent améliorer leurs résultats et leur organisation. 
L'évolution politique libérant les forces du marché, elles seront confrontées à une concurrence de plus en plus vive. 
Certaines devront se réorganiser ou sortir de certains marchés peu rentables et envisager des fusions (ou des acquisitions) pour faire des économies d'échelle. 
Enfin, les actionnaires et les dirigeants doivent lier résultats et émolument. 
Aujourd'hui certaines des plus grandes entreprises japonaises donnent moins d'importance à l'avancement à l'ancienneté et commencent à lier la rémunération au mérite ; d'autres vont sans doute suivre. 
Diversifier et rajeunir le recrutement donnerait aux entreprises plus de souplesse et d'ouverture aux idées nouvelles. 
Si le secteur privé japonais répond à ce défi, il pourra mettre l'économie sur le chemin d'une croissance plus rapide. 
L'innovation dans une entreprise peut avoir des répercussions dans tout un secteur en forçant ses concurrents à réagir. 
Ainsi, au cours des années 1950 et 1960 Toyota a adopté des processus de production plus efficaces qui ont fait tache d'huile dans tout le secteur automobile. 
Le Japon pourrait alors atteindre une croissance de l'ordre de 3% du PIB en 2025 - dépassant ainsi la prévision d'un taux de 1,3%. 
Cela suppose que la productivité du travail fasse plus que doubler, ce qui est réalisable. 
Plus de la moitié de cette hausse de croissance peut être obtenue par l'adoption des meilleures pratiques en usage au niveau international, et le reste grâce à la technologie. 
Les leaders du secteur privé devraient allier capacité de réflexion et attention aux détails. 
Ils doivent créer des produits innovants, pénétrer de nouveaux marchés, faire des investissements audacieux en termes d'équipement, de technologie et de talent, tout en veillant à réduire les gaspillages et à augmenter l'efficacité opérationnelle de leur société. 
Il faudra sans doute abandonner la manière traditionnelle de faire des affaires. Il existe tout un potentiel de progrès économique et de stimulation de la croissance. 
Des flux de marchandises colossaux, l'apparition de milliards de nouveaux consommateurs dans les pays émergents et des avancées technologiques transforment rapidement l'économie mondiale. 
Le Japon peut changer de trajectoire en transformant cette vague de perturbations en chance à saisir. 



Criminelle étourderie 
En tant qu’espèce, les êtres humains ont un gros problème de self-control. 
Nous autres humains nous pêchons, chassons, abattons les forêts et cultivons la terre de façon si agressive dans toutes les parties du monde que nous sommes littéralement en train de chasser les autres espèces de la planète. 
Notre volonté ardente de prendre tout ce que nous pouvons à la nature ne laisse que bien peu aux autres formes de vie. 
En 1992, quand les gouvernements du monde ont promis pour la première fois de s’attaquer au problème du réchauffement planétaire dû à l’homme, ils ont aussi promis d’empêcher la disparition d’autres espèces. 
La Convention sur la diversité biologique, signée lors du Sommet de la terre à Rio, établit que la “diversité biologique est une préoccupation commune à l’humanité.” 
Les signataires se sont accordés à préserver la diversité biologique, en protégeant des espèces et leurs habitats, et à utiliser les ressources biologiques (les forêts par exemple) de manière à pouvoir les renouveler. 
En 2002, les signataires du traité sont allés plus loin, en s’engageant à “une réduction significative du taux actuel de perte de la biodiversité” d’ici 2010. 
Malheureusement, à l’instar de beaucoup d’accords internationaux, la convention sur la diversité biologique reste pour l’essentiel ignorée, non défendue et inaccomplie. 
Cette négligence est une tragédie humaine. 
Pour une mise de fonds très modeste, peut-être même nulle tout compte fait, nous pourrions protéger la nature et ainsi protéger la base de nos propres vies et de notre subsistance. 
Nous tuons d’autres espèces non pas parce qu’il le faut, mais parce que nous sommes trop négligents pour faire autrement. 
Prenons deux exemples notoires. 
Certains pays riches, comme l’Espagne, le Portugal, l’Australie et la Nouvelle-Zélande, ont des flottilles de pêche qui pratiquent le chalutage de fond. 
Les chalutiers traînent de lourds filets au fond de l’océan, détruisant au passage des espèces marines magnifiques, inexplorées et menacées. 
Des environnements écologiques complexes et uniques, notamment des volcans sous-marins, sont réduits en lambeaux, sous prétexte que le chalutage de fond est le moyen le plus “économique” de capturer quelques espèces de poissons des grands fonds. 
Une de ces espèces, l’empereur, n’est pêchée dans un but commercial que depuis un quart de siècle environ, mais elle est déjà menacée d’extinction. 
De même, dans de nombreuses parties du monde, la forêt tropicale est abattue pour être remplacée par des pâturages et des cultures agricoles. 
La conséquence en est une perte massive de l’habitat et la destruction des espèces, produisant un bénéfice économique minime pour un coût social énorme. 
Après le déboisement d’un andain de jungle, les sols sont souvent rapidement vidés de leurs nutriments, ce qui fait qu’ils ne sont plus capables de donner des cultures ou des herbes nutritives pour le bétail. 
En conséquence, le nouveau pâturage ou champ est bientôt abandonné, sans aucune perspective de régénération de la forêt d’origine et de ses écosystèmes uniques. 
Les coûts de ces activités sont si élevés et leurs bénéfices si minimes qu’il serait facile d’y mettre un terme. 
Le chalutage de fond devrait simplement être interdit. Il serait simple et peu onéreux de compenser l’industrie de la pêche le temps d’une transition vers d’autres activités. 
Le déboisement, quant à lui, est sans doute plus facile à arrêter grâce à des incitations économiques, peut-être associées à des limites régulatrices. 
Restreindre simplement la pratique du déboisement ne fonctionnerait sans doute pas, car les familles d’agriculteurs et les communautés seraient confrontées à la forte tentation de passer outre les limites légales. 
D’un autre côté, des incitations financières fonctionneraient sans doute, car détruire la forêt pour créer des pâturages n’est pas assez profitable pour pousser les exploitants agricoles à se priver des versements visant à protéger la terre. 
De nombreux pays comportant des forêts tropicales se sont unis ces dernières années pour suggérer la création d’un fond de protection de la forêt tropicale par les pays riches, afin de donner aux petits fermiers pauvres une petite somme d’argent pour protéger la forêt. 
Un fond bien conçu ralentirait ou arrêterait la déforestation, protégerait la biodiversité et réduirait les émissions de CO2. 
Dans le même temps, les agriculteurs recevraient un revenu constant, qu’ils pourraient utiliser dans des micro-investissements pour améliorer la richesse, l’éducation et la santé de leurs ménages. 
Outre l’interdiction du chalutage de fond et l’établissement d’un fond mondial pour éviter la déforestation, nous devrions désigner un réseau mondial de zones marines protégées, dans lesquelles la pêche, la navigation, la pollution, la drague, le forage et autres activités dommageables seraient interdites. 
De telles zones permettraient non seulement la régénération des espèces, mais fourniraient des bénéfices écologiques dont bénéficieraient les zones voisines non protégées. 
Nous avons également besoin d’une procédure scientifique pour montrer au monde des preuves de l’abondance et de l’extinction des espèces, à l’image de ce dont nous disposons déjà pour le changement climatique. 
Les politiciens n’écoutent pas vraiment les scientifiques individuels, mais ils sont obligés d’écouter quand des centaines de scientifiques parlent d’une même voix. 
Enfin, le monde devrait négocier un nouveau cadre de ralentissement du réchauffement climatique par les humains, au plus tard en 2010. 
On ne peut guère douter que le changement climatique pose l’un des plus grands risques pour la viabilité des espèces. 
À mesure que la planète se réchauffe, et que les schémas des précipitations et des tempêtes se modifient de façon conséquente, de nombreuses espèces vont se retrouver dans des zones climatiques qui ne sont plus aptes à leur fournir de quoi survivre. 
Certaines peuvent migrer, mais d’autres (les ours polaires, par exemple) sont sans doute condamnées à disparaître à moins que nous n’agissions de façon décisive pour arrêter les modifications du climat. 
Ces mesures sont réalisables d’ici 2010. 
Elles sont abordables, et dans tous les cas fourniraient des bénéfices nets considérables au final. 
Plus important, elles nous permettraient de tenir jusqu’au bout une promesse mondiale. 
Comme il est douloureux de songer que l’humanité pourrait détruire des millions d’autres espèces, et mettre en danger son propre avenir, dans un accès d’étourderie. 

Le paradoxe de la production moderne 
BERKELEY – Aux États-Unis, seuls trois employés sur dix sont nécessaires pour produire et délivrer les biens que nous consommons. 
Tout ce que nous extrayons, cultivons, concevons, fabriquons, produisons et transportons – jusqu’à la simple préparation d’une tasse de café au bar, servie ensuite à la table du client – n’est effectué que par environ 30 % de la main-d’œuvre du pays. 
Le reste d’entre nous consacrons notre temps à planifier ce qu’il s’agit d’accomplir, à décider de l’endroit où installer les produits conçus, à fournir des services aux personnes, à discuter les uns avec les autres, ainsi qu’à assurer un suivi des tâches accomplies afin de déterminer ce qu’il s’agira d’entreprendre pour la suite. 
Et pourtant, malgré notre capacité évidente à produire plus que ce dont nous avons besoin, les riches ne semblent pas courir les rues. 
L’un des plus grands paradoxes de notre époque réside en effet en ce que les ménages du monde ouvrier et de la classe moyenne continuent d’éprouver des difficultés à l’ère d’une profusion pourtant sans précédent. 
Nous autres citoyens des pays développés jouissons de bien plus qu’il nous faut pour satisfaire nos besoins essentiels. 
Nous possédons suffisamment de liaisons carbone-hydrogène à rompre pour nous fournir des calories, assez de vitamines et d’autres nutriments pour nous maintenir en bonne santé, pour la plupart d’entre nous un toit au-dessus de nos têtes, des vêtements pour nous maintenir au chaud, assez de capitaux pour demeurer à tout le moins potentiellement productifs, et de quoi nous divertir grâce à l’entertainment. 
Enfin, nous produisons tout ceci en une moyenne de moins de deux heures de travail quotidien en dehors du foyer. 
John Maynard Keynes était très proche de la vérité lorsqu’il prédit en 1930 que « le problème économique, le combat pour la subsistance » de la race humaine serait probablement « résolu, ou du moins en voie de l’être, dans les cent prochaines années. » 
Il faudra sans doute une génération supplémentaire pour que les robots aient totalement envahi la fabrication, la cuisine et le secteur du bâtiment ; les pays en voie de développement apparaissant en outre en retard de 50 ans. 
Keynes aurait toutefois mis en plein dans le mille s’il avait adressé son essai aux arrière-arrière-arrière-arrière-petits-enfants de ses lecteurs. 
Rares sont pourtant les signes qui indiqueraient que les Américains de la classe ouvrière et moyenne vivent aujourd’hui une existence meilleure qu’il y a 35 ans. 
Plus étrange encore, la croissance de la productivité est loin de s’envoler, comme l’on aurait pu s’y attendre ; elle connaît en réalité un ralentissement, selon les recherches de John Fernald et Bing Wang, économistes au Département de recherche économique de la banque de la Réserve fédérale de San Francisco. 
Quant aux perspectives de croissance, elles se révèlent encore plus sombres, à l’heure où l’innovation se heurte à de forts vents contraires. 
L’une des manières de réconcilier les évolutions du marché du travail avec notre expérience de vie et les statistiques de ce genre consiste à relever que la majorité des biens que nous produisons se distingue radicalement de ce que nous concevions autrefois. 
Dans la majeure partie de l’histoire humaine, l’essentiel de ce que nous produisions ne pouvait être aisément partagé, ou utilisé sans permission. 
Ces produits correspondaient à ce que les économistes appellent les biens « rivaux » et « exclusifs. » 
Le terme de bien « rival » signifie que deux personnes ne peuvent utiliser le même produit en même temps. 
Un bien « exclusif » signifie que le propriétaire de ce bien est facilement en mesure d’empêcher qu’autrui ne l’utilise. 
Ces deux caractéristiques placent un pouvoir de négociation considérable entre les mains de ceux qui contrôlent la production et la distribution, et pour lesquels l’environnement idéal est celui d’une économie de marché fondée sur la propriété privée. 
L’argent circule ainsi naturellement en direction du lieu où l’utilité et la valeur sont fournies – le suivi de ces flux pouvant être effectués facilement dans les comptes nationaux. 
Or, la majeure partie de ce que nous produisons à l’ère de l’information n’est ni rival, ni exclusif – ce qui vient considérablement changer la donne. 
La conception des biens produits à l’ère du numérique peut difficilement faire l’objet de mécanismes incitatifs, leur distribution n’est pas facilement monétisable, et nous manquons d’outils nous permettant de procéder aisément à un suivi dans les comptes nationaux. 
Le résultat n’est autre que l’émergence d’une divergence croissante entre d’une part ce que les individus sont prêts à payer pour un service donné et, d’autre part, la croissance telle qu’elle se mesure dans les statistiques nationales. 
Autrement dit, nous produisons et consommons bien davantage que ce que suggèrent nos indicateurs économiques – tandis que les créateurs de la plupart de ces produits ne sont pas rémunérés comme ils le devraient. 
Ceci génère un ensemble unique de problématiques. 
Afin que les travailleurs d’aujourd’hui et de demain soient en mesure de palper les bienfaits de l’ère de l’information, il va nous falloir reconcevoir notre système économique afin de stimuler la création de ces nouveaux types de biens. 
Outre le développement de mécanismes destinés à appréhender ce nouveau type de richesses, il nous incombe d’établir des canaux permettant à la demande relative à un produit de contribuer à la rémunération de son créateur. 
Ce n’est qu’à condition de trouver les moyens de conférer une valeur véritable aux biens que nous produisons que nous serons en mesure de pérenniser une société de classe moyenne, plutôt qu’une société de techno-ploutocrates imposant leur pouvoir aux sujets du secteur des services. 

La nouvelle fuite des cerveaux dans le monde scientifique 
DUBAI – En décembre 2013, le prix Nobel de physique Peter Higgs a dit au journal britannique The Guardian : « Aujourd'hui, je n'obtiendrais pas un poste universitaire. 
Ayant publié moins de 10 articles depuis ses travaux révolutionnaires de 1964, Higgs estimait qu’aucune faculté ne l’embaucherait aujourd’hui. 
Les chercheurs sont bien conscients de la formule « publier ou périr ». 
Ils doivent publier, à un rythme toujours plus soutenu, les résultats de leurs recherches dans des revues scientifiques évalués par des pairs pour l’avancement de leur carrière, protéger leurs emplois et obtenir des financements pour les institutions qui les emploient. 
Mais qu’en est-il pour les scientifiques et autres universitaires, comme ceux du Moyen-Orient, dont les travaux de recherche diffèrent des orientations des principales revues scientifiques - auxquelles ils n’ont d’ailleurs que peu accès – qui peuvent faire toute la différence dans une carrière ? 
Les universitaires et les institutions qui publient beaucoup dans les revues spécialisées obtiennent de meilleurs scores de productivité, qui se traduisent par des avantages importants en termes de perspective de carrière et de financement de leurs recherches. 
Que ces publications aient un impact mesurable sur leur domaine d’étude est, malheureusement et trop souvent, une préoccupation secondaire. 
Les incitations qui leur sont proposées font que la quantité prime fréquemment sur la qualité. 
Les revues scientifiques déterminent le classement des différentes disciplines que les institutions universitaires sont obligées de suivre, ce qui incite ces institutions à recruter et à retenir uniquement les chercheurs très productifs. 
Cette conjoncture a créé un double problème : les revues scientifiques ont acquis une influence disproportionnée et donné une importance prépondérante à la recherche empirique. 
En ce qui le premier aspect du problème, les revues ont progressivement remplacé les institutions comme arbitre de la qualité au sein des milieux universitaires. 
Les scientifiques de pratiquement toutes les disciplines cherchant à décrocher un emploi dans une institution de premier plan doivent nécessairement publier dans les rares revues perçues comme une passerelle vers ce genre d’emploi. 
Les comités éditoriaux de ces revues privilégient de plus en plus les travaux théoriques positivistes, c’est à dire des recherches basées sur l’analyse de données empiriques. 
Les études qualitatives, comme l’ethnographie, les enquêtes participatives et les études de cas, sont généralement perçues comme n’étant dignes que de revues de second plan. 
Les universitaires menant des recherches empiriques ont un net avantage sur ceux qui réalisent des études qualitatives parce qu’ils peuvent utiliser des logiciels efficaces et des ordinateurs puissants pour mettre rapidement leurs hypothèses à l’épreuve et justifier des variables dans des ensembles de données. 
Ce genre de travail peut aussi coûter moins cher parce qu’un seul ensemble de données peut donner lieu à la rédaction de multiples articles. 
Il n���y a bien entendu aucun mal à ce que les pratiques scientifiques évoluent en même temps que les technologies ou à ce que les chercheurs utilisent des ensembles de données plus fournies et de meilleurs logiciels. 
Mais la prédominance de l’approche quantitative ne doit pas être le critère le plus important pour évaluer l’excellence scientifique et décider de la trajectoire d’une carrière. 
Après tout, les connaissances sont acquises de différentes manières et le positivisme empirique n’est que l’une des méthodes du plus vaste inventaire épistémologique. 
La tendance au positivisme dans les sciences aujourd’hui est particulièrement problématique pour les pays en développement, où les ensembles de données sont rares et souvent de mauvaise qualité. 
Les scientifiques de ces pays sont donc confrontés à un dilemme : étudier les problèmes des pays riches pour lesquels existent des données abondantes ou mettre leur carrière en péril en menant des études qualitatives qui ne seront pas publiées dans des revues de premier plan. 
Les universitaires qui viennent de pays d’Europe et d’Amérique du Nord riches en données pour travailler dans des pays du Moyen-Orient et ailleurs, pauvres en données, sont souvent confrontés à ce problème. 
Comme le savent les chercheurs de l’institution que je dirige à Abou Dhabi, mener des enquêtes pour des études qualitatives est faisable, mais générer de riches ensembles de données à partir de rien en vue de recherches théoriques est extrêmement difficile. 
Lors de la 21ème Conférence internationale sur les indicateurs de la science et de la technologie de cette année, un chercheur français étudiant les sols en Afrique a indiqué que 5 pour cent seulement des publications dans ce domaine étaient dues à des chercheurs africains. 
Mais en analysant de plus près ses propres recherches, il a découvert que 50 pour cent de ce ses connaissances sur les sols africains provenaient de chercheurs africains qui n’avaient pas pu publier les résultats de leurs travaux dans les revues scientifiques internationales. 
Et les pays où l’anglais n’est pas la langue véhiculaire sont particulièrement désavantagés dans le domaine scientifique, pas parce que l’excellence académique fait défaut, mais parce que ce sont les revues anglophones qui mènent le bal. 
Les revues scientifiques non anglophones ne bénéficient simplement pas de la même attention dans le monde scientifique. 
En conséquence, le champ des thèmes de recherche possibles est limité dans de nombreux pays, qui doivent lutter pour retenir les talents. 
Ce constat vaut en particulier pour le Moyen-Orient où les gouvernements s’efforcent de diversifier leurs économies pour les rendre plus résilientes. 
A mesure que les revues scientifiques anglophones consolident leur emprise sur les modalités qui détermineront si un scientifique aura ou non une brillante carrière, les pays en développement devront investir massivement dans leurs propres bases de données pour rendre leurs chercheurs plus compétitifs. 
Mais même – ou surtout – si les pays en développement font ce genre d’investissements, la science y perdra. 
Alors que les revues scientifiques, principalement américaines, dominent la sphère scientifique internationale, plus personne n’a besoin de se déplacer pour participer à une nouvelle fuite des cerveaux, par laquelle les priorités de recherche des scientifiques, les problèmes et les méthodes sont asservis à l’épistémologie positiviste dominante, au détriment de toute alternative. 

Combler le fossé de l’accès des personnes handicapées aux services financiers 
KAMPALA – Le mois dernier, le Royaume-Uni a accueilli le tout premier Sommet mondial sur le handicap afin d’attirer l’attention de la communauté internationale sur les besoins des personnes handicapées. 
Les points de l’ordre du jour portaient notamment sur une éducation équitable, la fin de la discrimination et l’accès des collectivités de personnes handicapées aux technologies – en particulier dans les pays pauvres du Sud. 
Mais une question qui n’a pas retenu l’attention qu’elle méritait est celle d’un élément souvent ignoré de la politique de développement : l’accès aux services financiers. 
Ce fut une occasion manquée, non seulement pour le milliard de personnes handicapées dans le monde, mais également pour les institutions qui sont censées leur fournir ces services. 
Accroître l’accès aux services financiers est bénéfique tant pour les affaires que pour la croissance économique. 
Selon des recherches menées par la banque britannique Barclays, lorsque des clients en situation de handicap sont à même de gérer leur argent, leur vulnérabilité économique décroit, tout en améliorant la santé globale de l’économie. 
De plus, le « marché du handicap », avec plus de 1000 milliards de dollars de revenus disponibles, est l’un des groupe de clients potentiels le plus important au monde. 
En d’autres termes, les prestataires de services financiers ont toutes les raisons de pourvoir aux besoins des personnes vivant avec un handicap. 
Pour quelle raison la majorité des institutions financières font-elles donc le contraire ? 
L’une des raisons est le manque de prise de conscience. 
Parce que les personnes handicapées ont en général un revenu moindre que les personnes non handicapées, les prestataires de services financiers sont peu incités à étendre leurs offres à ce groupe d’individus. 
En prêtant une attention plus soutenue au marché global potentiel, les institutions financières ont toutefois commencé à adapter leurs gammes de produits. 
Ce faisant, quatre points doivent être pris en compte pour optimiser les avantages pour les clients ayant une accessibilité réduite. 
Tout d’abord, les sociétés de services financiers doivent s’atteler à mieux comprendre les besoins de leurs clients actuels et futurs. 
Par exemple, en disposant de meilleures données, une banque d’un marché donné pourrait améliorer l’accessibilité à ses services bancaires en ligne. 
C’est qu’a fait la Standard Chartered Bank en Inde l’an dernier en développant une assistance vocale qui a permis aux malvoyants d’accéder à leurs comptes en ligne. 
Les groupes de défense des personnes handicapées ont également besoin de données fiables pour pouvoir mener une action efficace lorsqu’ils demandent aux organismes bancaires d’améliorer leurs services. 
Ensuite, l’engagement ne doit pas se limiter aux produits novateurs, mais être étendu au marché du travail. 
Pour le dire simplement, l’industrie des services financiers doit embaucher plus de personnes en situation de handicap, en investissant dans des technologies d’assistance, comme des lecteurs d’écran braille et des appareils de communication améliorée et alternative (CAA). 
La nécessité de diversifier la main d’œuvre est particulièrement aigüe aux États-Unis, où une personne sur cinq vit avec un handicap. 
Troisièmement, les personnes handicapées doivent toujours être inclues dans les discussions sur la manière d’élargir et de renforcer leur indépendance financière. 
En 2013, lorsque la banque britannique Lloyds Banking Group a réuni un groupe de réflexion pour étudier les effets de la démence sur les interactions avec les clients, son analyse a débouché sur une « Charte des services financiers adaptés aux personnes souffrant de démence ». 
Ce document pionnier codifie la manière dont les banques doivent adapter leurs services aux clients souffrant de troubles cognitifs. 
D’autres initiatives pourraient s’inspirer de ce modèle collaboratif pour faire en sorte que les processus décisionnaires à tous les niveaux reposent sur une conception axée sur l’être humain. 
Enfin, les gouvernements doivent déployer des efforts dans ce domaine, en s’inspirant de l’action menée par certains pays, dont le Royaume-Uni qui a conditionné le financement du développement aux services à l’intention des personnes handicapées. 
Sous réserve d’un soutien adéquat, les progrès concernant ces défis complexes peuvent être extrêmement rapides. Par exemple, l’agence pour laquelle je travaille, Financial Sector Deepening Uganda, utilise des fonds de l’aide au développement britannique pour rendre des services financiers accessibles aux personnes handicapées des communautés rurales. 
Notre vision est d’encourager l’émergence de programmes similaires dans de nombreux autres pays dans le monde. 
Alors que 91 pays ont déjà ratifié le Protocole facultatif se rapportant à la Convention relative aux droits des personnes handicapées, il est clair que le soutien politique à ces initiatives ne manque pas. L’enjeu est aujourd’hui de transformer ces engagements en actions. 
On assistera dans les décennies à venir à une augmentation du nombre de personnes en situation de handicap dans le monde, à mesure que les avancées médicales permettent aux individus de vivent plus longtemps. 
Donner aux personnes handicapées un accès aux produits et services financiers est l’un des meilleurs moyens de lutter contre la discrimination à leur encontre et de leur permettre de prendre leur destin en main sur le long terme. 
La pleine intégration financière de ce groupe de personnes, souvent qualifié de « groupe minoritaire à la plus forte croissance démographique » du monde, prendra toutefois du temps. 
La tâche des militants, défenseurs, chef d’entreprise éclairés et des législateurs est de souligner les avantages économiques et sociaux d’une telle intégration. 

La chirurgie pour tous 
BOSTON – Lors d’un voyage récent en Inde, j’ai hélé un pousse-pousse sur lequel pédalait, je l’ai vite constaté, par un homme s’est fait frapper par une automobile tout en négociant les rues bondées de New Delhi. 
Même s’il s’était arrangé pour obtenir un médicament d’un pharmacien pour soulager la pénible douleur — probablement parce que la jambe était fracturée — il n’avait ni le temps ni l’argent pour aller consulter un chirurgien. 
Cette sorte de calculs tragiques est plus que courante. 
La Commission mondiale Lancet sur la chirurgie estime que plus de cinq milliards de personnes — presque 70 % de la population mondiale — n’ont pas accès à une anesthésie et des soins chirurgicaux sécuritaires et abordables, pendant que 33 millions de personnes sont aux prises avec des frais médicaux démesurément élevés. 
Évidemment, les plus démunis en sont les premières victimes : près de 35 % de l’humanité habite des pays à faible revenu, pourtant on n’y compte que 3,5 % de toutes les interventions chirurgicales. 
Les Nations Unies ont déclaré que le financement est un objectif mondial qui demeure l’un des plus grands obstacles à l’atteinte de la couverture sanitaire universelle. 
Or, aussi paradoxal que cela puisse paraître, l’une des meilleures façons pour que les autorités publiques puissent assurer le financement nécessaire pour élargir la couverture serait de rendre les chirurgies beaucoup plus accessibles. 
Les problèmes de santé qui nécessitent une intervention d’urgence – comme les blessures des accidents de circulation et les complications d’une grossesse – sont parmi les principales causes de mortalité et d’invalidité dans les pays à faible et moyen revenu. 
Or, les problèmes de santé non soignés ou sous-traités nécessitant une chirurgie nuisent aussi à la productivité économique. 
Par exemple, l’étude du Lancet a estimé que le fait de ne pas améliorer les soins chirurgicaux dans les pays en développement se traduirait par 12 300 milliards $ de pertes de production économique d’ici 2030. 
Et en laissant aller leurs capacités chirurgicales établies, les pays à revenu moyen pourraient même amoindrir les gains économiques réalisés, soustrayant au taux de croissance annuelle totale du PIB environ 2 points de pourcentage. 
Pour bien des dirigeants, la perception répandue est que la prestation de soins chirurgicaux n’est pas viable ou trop coûteuse. 
Devant des choix budgétaires difficiles, les autorités publiques ont souvent à favoriser des programmes de lutte aux maladies infectieuses et chroniques, laissant en plan les personnes comme mon conducteur de pousse-pousse. 
Mais des éléments de plus en plus nombreux laissent croire que ces vues sont mal avisées. 
Lorsque les chercheurs de la faculté de médecine de l’Université Harvard ont analysé des interventions chirurgicales dans les pays à faible et moyen revenu, ils ont constaté un décalage étonnant entre les hypothèses économiques et la réalité. 
Ils ont ainsi calculé que les budgets dépensés en césariennes et en arthroplasties sont plus rentables que les sommes dépensées dans l’administration des soins pour le VIH ou les maladies coronariennes. 
Certes, il faut aussi s’occuper des maladies chroniques et infectieuses ; les réseaux de santé ne peuvent être restructurés instantanément, et il ne s’agit certainement pas de négliger ceux qui reçoivent des traitements non chirurgicaux. 
Mais les réformes qui consacreraient davantage d’attention sur l’importance de la chirurgie amplifieraient la productivité économique et contribueraient à créer un réseau de santé plus équitable pour tous. 
En premier lieu, les ministères de la Santé et les associations médicales doivent officiellement reconnaître que l’anesthésie et les soins chirurgicaux constituent un volet essentiel de la couverture sanitaire universelle. 
Pour ce faire, les prestataires de soins devront améliorer leurs procédures de saisie et d’analyse des données sur les issues cliniques des interventions chirurgicales, qui rendraient plus visibles la mortalité et la morbidité et responsabiliseraient davantage les intervenants. 
Les décisions sur le mode de déploiement des services doivent se faire sur la base des principaux indicateurs de la commission Lancet à savoir la « capacité d’intervention en cas d’urgence », la « prestation » et les « retombées » des soins chirurgicaux. 
Ensuite, pour mutualiser les risques et prévenir les dépassements de coûts, les pays qui envisagent d’adopter des politiques de couverture universelle doivent intégrer les soins chirurgicaux aux régimes à financement public. 
Même si une partie du financement de pour élargir l’accès aux services de chirurgie peuvent provenir des impôts, les prestataires de soins de santé devraient également explorer d’autres modes innovateurs de financement – comme les « modèles dejustice sociale », où les patients paient les frais selon leurs moyens. 
Finalement, pour optimiser l’emploi des ressources et accroître la capacité des interventions chirurgicales, les hôpitaux doivent étudier la répartition des tâches, où des dossiers médicaux non urgents sont attribués à des infirmiers auxiliaires et des adjoints médicaux. 
Parmi les stratégies à long terme on retrouve aussi l’investissement accru dans l’enseignement de la médecine pour augmenter le nombre de médecins et de chirurgiens. 
Les formidables progrès économiques réalisés dans beaucoup de pays en développement ces dernières décennies sont en grande partie le résultat de populations dynamiques, jeunes et audacieuses. 
L’une des meilleures façons de maintenir la croissance et le développement consiste à assurer l’accès à des soins de santé sûrs et abordables – y compris la chirurgie. 
Le coût de prestation des soins est peut-être élevé, mais le coût de ne pas en donner est encore plus élevé. 

Les pollueurs doivent payer ! 
NEW-YORK – BP (et les entreprises avec lesquelles elle travaille) est à l'origine de la marée noire de 2010 dans le golfe du Mexique. En conséquence, le gouvernement américain lui a demandé de financer le nettoyage, de dédommager les victimes et de payer des amendes en raison des infractions qui ont entraîné le désastre. 
BP s'est déjà engagée à verser plus de 20 milliards de dollars à titre de réparation et d'amende. 
Dans le cadre de l'accord signé la semaine dernière, BP va payer la plus forte amende pénale de toute l'Histoire américaine, 4,5 milliards de dollars. 
Il faut avoir les mêmes exigences à l'égard des multinationales qui opèrent dans les pays pauvres, car plus puissantes que les gouvernements de ces pays, elles peuvent agir en toute impunité et détruire l'environnement sans guère avoir de compte à rendre. 
Nous entrons dans une nouvelle ère de développement durable, aussi l'impunité doit-elle faire place à la responsabilité. 
Dans les pays riches comme dans les pays pauvres, les pollueurs doivent être les payeurs. 
Les grandes entreprises doivent accepter d'être responsables de leurs actes. 
Le Nigéria est l'exemple type du pays où les entreprises jouissent d'impunité en matière de pollution. 
Depuis des décennies, de grandes compagnies pétrolières comme Shell, ExxonMobil et Chevron extraient le pétrole dans le delta du Niger, une région fragile sur le plan écologique, recouverte de mangroves, de marais d'eau douce et de forêts humides, avec des îlots qui forment une barrière côtière. 
Cet habitat abrite - ou plus précisément abritait avant l'arrivée des compagnies pétrolières - toute une biodiversité, et plus de 30 millions d'habitants qui dépendent pour leur vie et leur santé de l'écosystème local. 
Il y a 20 ans, l'Union internationale pour la conservation de la nature (UICN) a classé le delta du Niger parmi les régions présentant une grande diversité dans la faune et la flore marine et côtière (avec entre autres de nombreuses espèces d'arbres, de poissons, d'oiseaux et de mammifères), c'est pourquoi il est classé comme région à protéger en priorité. 
L'UICN indiquait également que cette biodiversité est fortement menacée, sans qu'il soit fait grand chose pour la protéger. 
Depuis des décennies, les multinationales présentes dans le delta brûlent du gaz naturel, sont à l'origine de fuites de pétrole et ne prennent pas en considération l'environnement et les communautés misérables victimes de leur pollution. 
Le total des fuites depuis 50 ans est estimé à environ 10 millions de barils de pétrole - deux fois plus que la marée noire de BP. 
Les chiffres sont probablement minorés, car il y a eu des milliers et des milliers de fuites de pétrole durant cette période - souvent mal recensées et leur ampleur camouflée ou simplement ignorée, que ce soit par les compagnies pétrolières ou par l'Etat. 
Ainsi, au moment où BP faisait l'objet d'une nouvelle amende pénale, ExxonMobil annonçait une nouvelle fuite sur un pipeline situé dans le delta du Niger. 
La destruction de l'environnement du delta s'inscrit dans un cadre plus large, celui de la corruption, des entreprises corrompues travaillant main dans la main avec des politiciens véreux. 
Elles leur versent des pots de vin pour qu'ils leurs accordent des concessions pétrolières, ne soient guère exigeants en matière de fiscalité et ferment les yeux sur les dégâts causés à l'environnement. 
Les hauts responsables nigérians se sont fabuleusement enrichis grâce à des décennies de dessous de table versés par les multinationales qui ont pillé les richesses naturelles du delta. 
Shell, l'entreprise étrangère la plus importante dans le delta du Niger, a été fréquemment critiquée à cause de ses pratiques désastreuses pour l'environnement et de sa réticence à faire face à ses responsabilités. 
De ce fait, non seulement la population du delta reste dans la misère, mais elle est victime de maladies dues à la pollution de l'air, de l'eau et de la chaîne alimentaire. 
La loi étant facilement bafouée, la guerre des gangs fait rage et de nombreux branchements clandestins sur les pipelines pour voler l'or noir contribuent à augmenter encore les fuites massives de pétrole qui provoquent fréquemment des explosions faisant des dizaines de morts et blessés, dont des personnes totalement étrangères à ces actes. 
Durant la colonisation, l'extraction des richesses des territoires qu'ils administraient était l'un des buts affichés des pouvoirs impériaux. 
A l'époque post-coloniale cet objectif est devenu moins apparent. 
Les USA et l'Europe défendent les agissements de leurs compagnies pétrolières qui opèrent dans les pays pauvres. 
"Ne vous mêlez pas de çà", font-elles comprendre aux gouvernements de ces pays. 
Ainsi, l'un des plus grands pots de vin (il s'élèverait à 180 millions de dollars) a été versé au Nigéria par Halliburton. 
Or Halliburton a des liens étroits avec le pouvoir politique des USA - Dick Cheney est passé du poste de PDG de Halliburton à la vice-présidence du pays. 
L'année dernière, le programme des Nations unies pour l'environnement (PNUE) a publié un rapport remarquable sur l'Ogoniland, région ethnique importante du delta du Niger qui est à l'épicentre d'un conflit entre les communautés locales et les grandes compagnies pétrolières. 
Ce rapport cinglant est très précis du point de vue scientifique. 
Malgré de nombreuses promesses de nettoyage, l'Orgoniland est toujours dans une situation écologique désastreuse, appauvri et pollué par l'industrie pétrolière. 
Dans son rapport, le PNUE fait des recommandations claires et détaillées. Elles portent notamment sur des mesures d'urgence destinées à la protection de l'eau potable, le nettoyage de la mangrove et des sols, les études de santé publique destinées à remédier aux conséquences de la pollution et sur un nouveau cadre réglementaire. 
Lors du sommet Rio+20 en juin dernier, les chefs d'Etat et de gouvernement de la planète ont décidé d'encourager le développement durable avec le projet d'adoption des Objectifs pour un développement durable. 
Ces derniers constituent une occasion cruciale offerte à la communauté internationale pour fixer des normes de comportement claires et contraignantes pour les Etats et les entreprises. 
De nombreuses grandes compagnies multinationales, dont les compagnies pétrolières, soutiennent cette démarche. 
Le nettoyage du delta du Niger serait le meilleur gage d'une nouvelle approche des questions de pollution. 
Shell, Chevron, ExxonMobil et d'autres grandes compagnies pétrolières doivent faire les premiers pas et financer ce nettoyage, marquant ainsi le début d'une nouvelle ère. 
Le gouvernement du Nigéria est concerné lui aussi. 
Récemment plusieurs sénateurs nigérians ont joué un rôle moteur pour renforcer le respect de la loi dans le secteur pétrolier, ce qui est un signe encourageant. 
Le nettoyage du delta du Niger est l'occasion idéale pour le Nigéria, pour l'industrie pétrolière et pour la communauté internationale de démontrer qu'une nouvelle époque s'ouvre. 
Désormais, le développement durable ne doit plus être un simple slogan, mais une approche efficace de la gouvernance mondiale et du bien-être dans une planète surpeuplée et à la limite de ses ressources. 

Tenir compte de Gaza 
NEW YORK – Le Conseil des droits de l’homme des Nations Unies débattra cette semaine du rapport de la mission d’établissement des faits menée par le juge Richard Goldstone sur la violation des droits de l’homme lors du conflit à Gaza. 
Espérons que l’examen sera juste et complet, fondé sur les faits et recommandations stipulés dans ledit rapport. 
Goldstone et son équipe ont conclu qu’Israël et le Hamas, le groupe palestinien qui contrôle Gaza, ont tous deux perpétré des crimes de guerre, voire des crimes contre l’humanité, lors de la période du conflit couverte par la mission. 
Le rapport exige d'enquêter sérieusement sur les crimes présumés et recommande que le Conseil de sécurité des Nations Unies obtienne des deux parties le résultat de ces enquêtes d’ici à six mois, et décide dans ce délai des poursuites qui seront engagées conformément aux infractions identifiées. 
La commission de Goldstone pense qu’un échec à ce niveau forcerait le Conseil de sécurité à transmettre le cas au procureur de la Cour pénale internationale à La Haye. 
Malheureusement, plutôt que de débattre des faits rapportés dans le menu par Goldstone et du mérite de ses recommandations pour aller de l’avant, certaines raisons laissent penser que les gouvernements se contenteront de se concentrer sur la manière de procéder à l’investigation et chercheront à restreindre l’analyse du rapport. 
En tant que personne impliquée dans ce processus, je pense qu’il est important de faire connaître mon avis, puisque certains de mes précédents commentaires sont utilisés en ce moment parmi les efforts faits pour saper le juge Goldstone et son travail considérable. 
J’ai décliné l’invitation du président du Conseil sur les droits de l'homme à l'époque, M. Martin Uhomoibhi, ambassadeur du Nigeria, à mener l'investigation suite à la résolution du 12 janvier 2009 du Conseil sur les droits de l’homme. 
En tant qu’ancien haut-commissaire pour les droits de l’homme des Nations Unies, il me semblait clair que la résolution du Conseil était partiale et ne permettait pas une approche équilibrée pour évaluer la situation sur le terrain. 
Cette résolution ne faisait référence qu’aux « graves violations des droits de l’humain sur les territoires palestiniens occupés, notamment suite à de récentes attaques militaires israéliennes » et exigeait une mission d’enquête sur « toutes les infractions aux droits de l’homme et au droit international humanitaire par la puissance occupante, Israël, contre le peuple palestinien. » 
J’étais également consciente que le Conseil des droits de l'homme des Nations Unies avait condamné Israël à plusieurs reprises au cours des deux dernières années, sans avoir toutefois accordé beaucoup d'attention aux graves violations des droits de l’homme dans d’autres pays. 
Cette alternance d’action et d’inaction du Conseil a d’ailleurs donné davantage de fondement à ceux qui pensent que l'organe supérieur des Nations Unies sur les droits de l'homme est par essence opposé à Israël. 
C’est pour ces raisons que j’ai décidé de ne pas entreprendre cette mission. 
Je sais que le juge Goldstone, avocat et défenseur des droits de l’homme dévoué et irréprochable, était du même avis lorsqu'il a été contacté à l'origine. 
Il a cependant été capable de travailler avec le président du Conseil et de s'assurer d'obtenir un accord dont il était certain que le mandat pourrait s’interpréter de sorte que son équipe puisse traiter les actions engagées par les deux parties au conflit. 
Les experts peuvent débattre sur ce point et déterminer s’il était en conformité avec le règlement de l'ONU. 
Je ne doute pas que les personnes impliquées recherchaient un moyen de mener une investigation complète et à aider à surmonter les dissensions politiques qui décrédibilisent actuellement le Conseil des droits de l’homme au sein des Nations Unies. 
La question est désormais de savoir si les gouvernements accorderont toute l’attention que le rapport du Juge Goldstone mérite ou s’ils retomberont sur une position clairement politique. 
Le rapport parle pour lui-même : 
Les Palestiniens et les Israéliens sont deux peuples en colère, et à juste titre, contre les vies qu’ils sont forcés de mener : les Palestiniens sont en colère contre divers éléments. 
Pour les Israéliens, les déclarations publiques des groupes armés palestiniens se réjouissant des tirs de mortier et de roquettes sur les civils renforce la profonde angoisse que les négociations n’apporteront pas grand-chose et qu’eux seuls peuvent protéger l’existence de leur nation qui est menacée. 
De ce fait, les Israéliens et les Palestiniens partagent la même peur secrète – une croyance pour certains – celle que l’autre n’a aucune intention d’accepter le droit de l'un à disposer d’un pays pour lui-même. 
Cette colère et cette peur se retrouvent malheureusement chez de nombreux hommes politiques. (Para. 
Au nom des droits de l’homme et de la paix dans cette région, j’espère que la communauté internationale mettra en évidence ces circonstances, étudiera le rapport du juge Goldstone dans sa totalité et fera pression pour que les crimes les plus graves soient pris en compte. 

Combines comptables à travers le monde 
Les disputes comptables occuperont une bonne place à l'ordre du jour des réunions financières lors de la rencontre annuelle entre les banquiers du FMI et de la Banque mondiale, à Washington, D.C. Le FMI ne devrait pas se contenter d'offrir ses conseils au secteur privé sur la résolution de ses problèmes comptables. La question des combines gouvernementales et le propre essoufflement du FMI devrait aussi être examinée, comme nous le montre le prix Nobel d'économie Joseph Stiglitz. 
Les scandales américains du cabinet comptable Arthur Anderson et d'Enron ont attiré l'attention sur les problèmes comptables des entreprises privées. 
Mais l'étendue de telles affaires de corruption ne doit pas nous rendre aveugles au problème de la comptabilité du secteur public, où bien des choses peu recommandables se font aussi. 
Les lois comptables sont conçues pour fournir des cadres de référence standardisés à l'intérieur desquels la position financière d'une entreprise, ou d'un gouvernement, peut être évaluée. 
De mauvais cadres de référence mènent toujours à de mauvaises informations qui à leur tout mènent aussi à de mauvaises décisions, avec de sérieuses conséquences à long terme. 
Ceci est valable pour le secteur public autant que pour le secteur privé. 
Enron et d'autres ont démontré que les lois comptables peuvent être contournées et maltraitées pour donner une image trompeuse des réalités d'une entreprise. 
Le gouvernement Bush, pour ne pas être en reste, a démontré comment les lois comptables du secteur public peuvent être détournées pour offrir une image trompeuse des réalités de l'économie nationale. 
De fait, l'an dernier fut le témoin de ce qui est peut-être la plus grosse fraude comptable jamais mise en place, puisqu'un surplus gigantesque de plus de 3 billions de dollars pour les années 2002 à 2011 s'est transformé en déficit de 2 billions de dollars. 
Les investisseurs d'Enron durent attendre plusieurs années avant de découvrir qu'il y avait anguille sous roche, mais les changements soudains et importants de la position fiscale de l'Amérique offrent déjà au public une indication claire de l'échelle massive des problèmes à venir. 
Tout comme pour Enron, il faudra des années avant que toute l'amplitude de la tromperie du Président Bush soit visible. 
Pendant ce temps, le gouvernement Bush attribuera ces fonds disparus à la mauvaise santé économique, au manque de chance et aux mauvais calculs involontaires. 
Mais l'Amérique n'est pas la seule à autoriser ces intrigues comptables gouvernementales. 
En Amérique latine et ailleurs dans les pays en développement, le FMI impose des cadres de référence qui non seulement ont peu de sens mais ont également pour résultat une austérité excessive. 
Pour certains des pays les plus pauvres au monde, soit les plus dépendants de l'aide internationale, le FMI a décrété que l'aide internationale ne pouvait être inscrite au registre des revenus dans les calculs budgétaires gouvernementaux. 
Mais qu'est-ce que cela peut bien être si ce n'est pas un revenu ? 
L'argument du FMI semble être le suivant : un pays ne peut pas s'appuyer sur l'aide internationale parce que cette aide est trop volatile. 
La vérité, bien sûr, c'est que l'aide internationale est plus stable que les revenus fiscaux dans les pays pauvres. 
Selon la logique du FMI, les budgets ne devraient prendre en compte ni l'aide internationale ni les revenus fiscaux. 
Si tel est le cas, tous les pays du monde ont de gros ennuis. 
L'absurdité ici consiste à considérer que toute aide internationale devrait venir s'ajouter aux réserves. 
Les pays pourvoyeurs d'aide veulent voir les sommes attribuées pour le financement d'écoles ou d'hôpitaux être attribuées aux écoles et aux hôpitaux : ils ne veulent pas le voir s'ajouter aux réserves de la nation. 
Les gouvernements des pays en voie de développement ont trouvé la bonne réponse à la question de l'instabilité des revenus : la flexibilité des dépenses. 
Construire des écoles quand l'aide internationale est disponible, et cesser de les construire quand elle n'est plus disponible. 
Cela fait des années que les économistes de la Banque mondiale essaient de convaincre le FMI d'ouvrir les yeux sur cette réalité, sans succès. 
D'autres pratiques comptables du FMI, dont le traitement des dépenses des capitaux des entreprises nationalisées, sont aussi la cause d'un sentiment d'indignation. 
Si une entreprise d'État d'Amérique latine souhaite emprunter pour investir, en Amérique latine un tel emprunt est traité comme une aggravation du déficit. 
Les investisseurs, inquiets de la taille du déficit gouvernemental, ne voient que les résultats. 
Mais si une entreprise peut acheter un milliard de dollars de biens pour un coût de 500 millions de dollars, la logique économique dicte d'acheter ces biens. 
L'équilibre comptable s'en trouve amélioré de 500 millions de dollars. 
Mais selon la logique du FMI, la seule chose visible dans les comptes reste l'accroissement des dépenses et des emprunts, non pas la valeur des biens acquis. 
Du fait de cette exigence, les investisseurs peuvent n'y voir qu'une aggravation de la situation fiscale d'un pays et ainsi exiger des taux d'intérêts plus élevés. 
Bien sûr, les investisseurs étrangers apprécient la logique du FMI puisqu'elle met les entreprises gouvernementales dans une situation fort désavantageuse : leur capacité à investir étant étouffée, ces entreprises ne peuvent pas faire partie de la course aux acquisitions. 
Une autre aberration comptable du FMI concerne les fonds de stabilisation. 
Ce sont des fonds nationaux qui, dans les bonnes années, reçoivent des revenus venant de la vente des ressources naturelles destinés à être épargnés pour les mauvais jours. 
Ceci est tout à fait logique. 
Mais le système comptable du FMI prévient l'utilisation de ces fonds pour aider à la stabilisation de l'économie par la mise en place de dépenses fiscales destinées à briser les cycles. 
Selon les officiels mexicains et chiliens avec qui j'ai discuté de ces questions, l'utilisation des fonds de stabilisation est considéré de la même manière qu'un emprunt national et ainsi ajouté au déficit du gouvernement. 
C'est, bien sûr, quand l'économie va mal que les pays se préoccupent le plus de leur classement en matière de crédit, ainsi la position du FMI se montre particulièrement désavantageuse. 
Les cadres de référence comptables du FMI sont source d'informations erronées qui accentuent les problèmes des pays en difficulté, au lieu de fournir au marché des informations utiles. 
Les bonnes décisions se fondent sur une information exacte, et cela n'est produit qu'avec de bons cadres de référence. 
Bien sûr, il n'existe aucun cadre de référence comptable parfait, mais certains d'entre eux déforment systématiquement les informations. 
De fait, il existe souvent des motivations cachées dans le choix de ces cadres de référence. 
Ne pas prendre en compte les participations boursières dans les cadres de référence comptables des intérêts professionnels américains et des petits patrons desservit à merveille leurs intérêts. 
Les cadres de référence injustes et déformés du FMI ont peut-être aussi un but caché : forcer les gouvernements à réduire leurs dépenses. 
Mais cette motivation entraîne des coûts sociaux et économiques élevés, une motivation qui n'est plus du ressort du mandat du FMI. 


Renforcer l’esprit de convergence stratégique entre les Etats-Unis et la Chine 
ALBERTA – Les relations entre les Etats-Unis et la Chine n’ont pas été des plus détendues ces derniers mois. 
Les ventes d’armes américaines à Taiwan, la rencontre du président Barack Obama et du dalaï-lama, la valeur de la devise chinoise, la froideur des représentants chinois vis-à-vis d’Obama au sommet de Copenhague, en décembre, et le différend entre Google et la Chine, toutes ces questions ont contribué à aviver les tensions. 
Mais la visite du président Hu Jintao à Washington à l’occasion du sommet sur le désarmement nucléaire, suite à une conversation téléphonique entre celui-ci et Obama, a préparé le terrain pour un échange sérieux et apaisé sur une série de questions bilatérales et internationales, dont le programme nucléaire iranien. 
Cette détente diplomatique a été grandement facilitée par la décision de Timothy Geithner, le secrétaire américain au Trésor, de différer la présentation au Congrès d’un rapport examinant s’il faut considérer la Chine comme un pays manipulateur de devises ou non. 
Geithner a même effectué une visite éclair à Pékin le 8 avril, pour y rencontrer le vice-premier ministre chinois Wang Qishan, ce qui a fait circuler l’idée que la Chine serait plus ouverte à une nouvelle appréciation du renminbi. 
Il faut noter cependant, avant de conclure à un quelconque réchauffement, que les Etats-Unis et la Chine ont une approche radicalement différente de leurs relations. 
Prenez la conversation téléphonique entre Obama et Hu. 
Cet échange d’une heure a été qualifié aux Etats-Unis de tournant dans les relations bilatérales, et dans la presse, les titres ont souligné qu’Obama avait appelé Hu à travailler de concert sur la question du nucléaire iranien. 
Mais on ne trouve, dans les médias chinois, aucun écho d’une telle “avancée.” Tout l’accent a été mis sur le fait que Hu a insisté sur l’importance que représentent aux yeux de la Chine les dossiers du Tibet et de Taïwan et qu’il exige de son interlocuteur une “gestion appropriée” de ces questions. 
Il n’a même pas été fait mention du fait que les deux dirigeants ont discuté de l’Iran, si ce n’est au détour d’une phrase évoquant un échange de points de vue sur les questions internationales liées à leurs intérêts communs. 
De tels décalages reflètent de profonds écarts d’appréciation. 
Du côté américain, il semble que l’on s’accorde à penser que l’administration Obama s’est engagée dès ses débuts à travailler étroitement avec la Chine sur une série de questions, en faisant très attention à ne pas critiquer ouvertement la politique monétaire chinoise, en initiant le fameux Dialogue économique stratégique sino-américain, en ajournant une rencontre avec le dalaï-lama avant la visite d’Obama en Chine, et en se montrant extrêmement patiente à l’égard des intérêts de la Chine lors de la conférence de Copenhague. 
Mais les Chinois ne semblent pas apprécier l’attitude conciliante d’Obama, qui lui vaut des critiques aux Etats-Unis. 
La Chine a manifesté sa colère envers les Etats-Unis pour ses ventes d’armes à Taïwan, une affaire qui se poursuit depuis plusieurs décennies, et pour la discrète rencontre d’Obama avec le dalaï-lama. 
Au sein de l’administration Obama, beaucoup se demandent quel est l’intérêt de cette attitude conciliante. 
Du côté chinois, l’approche accommodante d’Obama à ses débuts, bien qu’accueillie avec un certain scepticisme, a été perçue comme une réponse inévitable à la montée en puissance de la Chine et à son prestige de plus en plus comparable à celui des Etats-Unis. 
Après tout, la Chine ne continue-t-elle pas à acheter des bons du Trésor américain et à financer aujourd’hui la plus grande part de la dette américaine, en payant par conséquent pour tout ce que font les Américains, depuis les guerres en Irak et en Afghanistan jusqu’à la réforme de leur système de santé? 
La Chine a joué un rôle de premier plan dans le rétablissement de l’économie mondiale, grâce à l’efficacité de son plan de relance. 
On compte également sur elle pour sortir les négociations actuelles avec la Corée du Nord et l’Iran sur le nucléaire de l’impasse où elles se trouvent. Ces deux pays sont hostiles aux Etats-Unis mais ne constituent pas une menace aussi pesante pour la Chine. 
Les dirigeants chinois se sont sentis en quelque sorte trahis quand Obama, peu après sa visite à Pékin, qualifiée de signe positif, s’est empressé de poursuivre les ventes d’armes à Taïwan et de rencontrer le dalaï-lama. 
Selon de nombreux analystes chinois, assez représentatifs et ouverts d’esprit, il n’y a pas de renouvellement de l’approche américaine vis-à-vis de la Chine. Il s’agit au contraire de politiques anciennes qui ne s’ajustent pas au nouveau statut de la Chine et ne répondent pas à la “gentillesse chinoise.” 
Les canaux de communication ne font pas défaut. 
Ces deux pays ne cessent d’échanger depuis près de quatre décennies. 
Il n’y a pas de problèmes d’ordre linguistique et très peu de barrières culturelles. 
Il y a en revanche beaucoup de discussions et de pages débat intelligentes des deux côtés, exprimant plus ou moins l’idée que l’un des deux côtés a raison et l’autre tort. 
Bilan? 
C’est un dialogue de sourds. 
La question centrale dans les relations actuelles entre les Etats-Unis et la Chine, ce sont les visions stratégiques que développent les deux gouvernements face à la montée en puissance de la Chine. 
Les Américains ont tendance à penser que ce qui vaut pour l’Amérique doit valoir pour le monde entier. Mais la Chine – et de ce fait une grande partie de la planète avec elle – n’est pas forcément d’accord. 
Les dirigeants chinois, quant à eux, ont tendance à croire qu’une chose n’a de valeur qui si elle est bonne en premier lieu pour la Chine. 
Les deux pays doivent reconnaître qu’ils ont chacun leurs priorités en matière de politique intérieure et extérieure. 
Ils peuvent en partager quelques unes, d’autres pas. 
D’autres encore peuvent entrer en conflit. 
Pour accorder leurs intérêts et réduire leur écart, les Etats-Unis et la Chine doivent aller au-delà des simples discussions franches. 
Pour favoriser la coopération et éviter le conflit, il leur faudra consentir à des compromis stratégiques tangibles de part et d’autre. 

Le plan d’attaque pour l’éducation jusqu’en 2030 
LONDRES – Lorsque j’ai visité le camp de réfugiés de Zaatari en Jordanie plus tôt dans l’année, j’ai rencontré des enfants qui m’ont décrit ce que l’éducation représentait pour eux. 
Pour les jeunes Syriens qui ont été chassés de leur foyer et qui ont tout perdu, l’éducation est plus que des qualifications ou des résultats d’examen ; elle incarne leur espoir d’un avenir meilleur. 
Les enfants de Zaatari et des millions d’autres dans le monde entier sont au centre des travaux de la Commission internationale sur le financement des possibilités d’éducation dans le monde, à laquelle je me suis jointe en septembre dernier. 
Cette commission souscrit au quatrième objectif de développement durable des Nations Unies, qui vise, d’ici 2030, à « assurer un accès équitable et intégrateur à une éducation de qualité et à promouvoir des perspectives de formation durable pour tous ». 
Cet objectif est encore une perspective lointaine pour beaucoup trop d’enfants. 
Avec tant d’enjeux de développement sollicitant notre attention, les décideurs devraient garder à l’esprit que l’éducation n’est pas un bien en soi ; elle sert aussi de catalyseur pour beaucoup d’autres développements. 
Comme le dit le vieux proverbe africain, si vous éduquez une jeune fille, vous éduquez une nation entière. 
Assurer l’accès à une éducation de qualité aux enfants, particulièrement aux jeunes filles, entraînera une baisse des mariages d’enfants et de l’exploitation des enfants. 
Et l’éducation génère des avantages à long terme pour la société : outre une plus grande implication dans la vie politique, les enfants scolarisés contribueront au capital intellectuel et mèneront des activités entrepreneuriales lorsqu’ils seront plus âgés qui créeront un essor économique. 
Pour relever le défi de l’éducation, il faudra s’inspirer de deux principes faisant partie intégrante de l’objectif. 
Primo, « l’éducation pour tous » signifie qu’il faut redoubler d’effort pour aider les jeunes laissés-pour-compte. 
Des millions d’enfants ne vont pas à l’école ou reçoivent une éducation déficiente en raison de qui ils sont et où ils vivent. 
Selon le Haut-Commissariat des Nations Unies pour les réfugiés, le taux de non-scolarisation des enfants réfugiés est susceptible d’être cinq fois plus élevé que les autres enfants dans les pays dans lesquels ils ont été exilés. 
Et dans tous les pays africains sauf deux, les jeunes filles ont encore moins de chance de terminer leurs études primaires. 
Envoyer ces enfants à l’école nécessitera de nouvelles stratégies qui luttent directement contre leur exclusion et rend la scolarité réellement accessible et adaptée. 
Secundo, la « qualité de l’éducation » : elle doit être efficace pour que les enfants apprennent réellement. 
Pour les 61 millions d’enfants qui ne vont pas à l’école primaire, une éducation dans un établissement scolaire est hors de portée. 
Et un problème tout aussi urgent demeure : plus d’un tiers des enfants en âge d’aller au primaire — 250 millions d’entre eux, selon le Rapport mondial de l’UNESCO de suivi sur l’éducation pour tous — n’apprendrons jamais les éléments de base. 
La moitié de ces enfants ont fréquenté l’école pendant au moins quatre ans. 
Nous devons donc nous attaquer aux obstacles à l’accès à l’éducation, tant en classe qu’à la maison, en améliorant la qualité de formation et les conditions d’enseignement en classe et en renseignant les parents sur les moyens d’encourager l’éducation de leurs enfants. 
Il faudra investir davantage pour appliquer ces deux principes. 
L’année dernière, l’UNESCO a calculé que, pour réaliser les objectifs de 2030, les États doivent doubler les dépenses en éducation en proportion du revenu national. 
Pour ce faire, il faudra accroître les recettes fiscales et le fisc devra faire de plus grands efforts pour percevoir ce qui est dû à l’État. 
Les donateurs doivent aussi honorer leurs engagements et cibler leur aide plus efficacement. 
Ainsi, moins d’un tiers de l’aide internationale à l’éducation se rend jusqu’en Afrique, alors que la région compte pour les deux tiers ou presque des enfants non scolarisés. 
De plus, en ce moment, les budgets d’éducation sont plutôt en régression, avec presque la moitié du budget dans les pays les plus démunis qui est affectée au 10 % des personnes les plus éduquées de la population. 
Les initiatives pour rehausser les investissements en éducation doivent donc adhérer à deux grands principes. 
En premier lieu, le financement doit être équitable, plus d’investissements devant être effectués dans les soins et le développement des enfants, où réside le plus grand potentiel de rendement. 
Les budgets doivent porter en priorité sur les enfants exclus et l’enseignement primaire doit être gratuit au point d’utilisation pour que tous les enfants puissent poursuivre des études. 
Nous devons également raffermir rapidement la transparence et l’imputabilité, de telle sorte que les budgets soient tangibles et que les collectivités prennent part à la régie des établissements scolaires. 
En second lieu, il faut consolider les institutions d’éducation nationale pour que les États se portent garants de l’accessibilité des citoyens à l’école, plutôt que de se dérober en laissant ce rôle aux organismes internationaux de développement. 
En particulier, les partenariats entre le secteur public et le privé doivent être encouragés pour rehausser les ressources intérieures affectées à l’éducation. Il faudra aussi tarir les mouvements illicites de capitaux qui dépouillent les États des moyens de financer ce secteur, comme l’évasion fiscale et le blanchiment transfrontalier des produits de la criminalité. 
Avec ces priorités en tête, la Commission sur l’éducation présentera ses recommandations à l’Assemblée générale de l‘ONU le 18 septembre, où le secrétaire général le recevra et prendra des mesures qui s‘imposent. 
La Commission sur l’éducation aura réussi lorsqu’il sera possible d’utiliser ce financement et cette volonté politique comme levier assurant à chaque enfant une éducation de qualité, sans égard au revenu familial, au lieu de résidence ou à la condition sociale. 
Notre mission ne cessera jamais tant que cet objectif ne sera pas atteint. 

Renouer avec la croissance dans un monde rééquilibré 
MILAN – Bien que la crise financière perde peu à peu de son intensité, les perspectives de croissance de l’économie mondiale resteront sans doute moroses, ce qui est, en partie, inévitable. 
Mais, dans le contexte d’un rééquilibrage de l’économie mondiale, le manque de coordination des gouvernements est aussi responsable. 
Avant la crise, les consommateurs américains, en moyenne, n’épargnaient rien ou accumulaient des dettes. 
Cela a changé. 
La richesse des ménages a été sérieusement écornée par la chute des prix de l’immobilier et autres baisses des actifs et les plans d’épargne-retraite ont suivi en corollaire. 
Parce que les prix des actifs ne retrouveront pas dans un avenir prévisible leur niveau d’avant la crise (du moins pas sans créer une nouvelle bulle spéculative et entraîner un retour de l’instabilité), l’épargne des ménages a progressé pour atteindre 5 pour cent environ du revenu disponible, et devrait augmenter encore. 
Ce retrait du consommateur américain est une partie (et peut-être la moitié) du processus de rééquilibrage de l’économie mondiale. 
Rétablir l’équilibre de la corrélation épargne-investissements implique une baisse de 800 milliards de dollars environ de la demande agrégée globale. 
Il ne fait aucun doute que les déficits fiscaux et les mesures d’urgence prises par les économies avancées et certaines économies émergentes ont amorti ce déclin brutal, se substituant en partie au retrait des consommateurs. 
Mais cette substitution ne peut se poursuivre indéfiniment. 
Dans les pays avancés, les gouvernements seront tôt ou tard forcés de réduire les dépenses et les banques centrales d’abandonner les procédures et garanties des crédits d'urgence. 
Plusieurs analystes estiment en conséquence qu’il fait s’attendre à une « nouvelle normalité » d’une croissance plus lente des pays avancés. 
Malgré un rétablissement des prix des actifs et un ralentissement de la croissance négative, le taux de chômage est élevé et va croissant. 
Les répartitions des risques ont décliné depuis leur sommet en pleine crise, mais dans plusieurs secteurs, le crédit reste contracté ou à peine disponible, tandis que le secteur financier deviendra sans doute plus prudent – sous l’influence d’une probable nouvelle réglementation imposant une capitalisation, des réserves et une marge plus importantes. 
Et ceci n’est que le scénario de référence. 
Les risques baissiers comportent en outre une déstabilisation fiscale liée à l’incapacité à maîtriser les déficits, à l’inflation et à une perte d’autonomie des banques centrales, accompagnés par une perte de confiance dans le dollar qui reste la monnaie de réserve de l’économie internationale. 
Il ne faut donc pas s’étonner que de nombreux analystes compétents s’attendent à une croissance post-crise des économies avancées plus faible que prévue, de moins 0,5 à 1 pour cent. 
Une baisse de 1 pour cent de la croissance des économies avancées se traduit par 350 milliards de dollars environ de demande agrégée en moins chaque année, en sus du déficit lié au rééquilibrage de l’économie américaine. 
Si le ralentissement persiste dans les économies avancées, il ne sera pas non plus possible de renouer avec le taux de croissance d’avant la crise dans les pays en développement, en raison d’une demande insuffisante pour absorber l’excédent de production. 
Certains pays en développement pourraient bien sûr être épargnés. 
Mais tous les pays ne peuvent pas se tailler une part de marché :c’est hélas un fait mathématique incontournable. 
Si le scénario concernant les pays industrialisés se vérifie, plusieurs pays en développement connaîtront une forte baisse de leur croissance. 
Avant la crise, plusieurs experts estimaient que les différents composants de la demande agrégée n’étaient pas viables, même si ce problème semblait trop hypothétique pour valider une action collective. 
Ce n’est plus le cas aujourd’hui. 
Mais la difficulté d’une action collective n’en est pas moins colossale et nécessite une attention immédiate si nous voulons maintenir une croissance mondiale forte. 
Le problème est d’autant plus pressant que les pays peuvent être tentés de préserver des parts de marché par des mesures protectionnistes, au lieu de compter sur une amélioration de la compétitivité du secteur privé. 
Et comme nous l’avons dans les réponses apportées par chaque pays face à la crise, la solution protectionniste unilatérale a plus de chances d’être adoptée – malgré son évidente dimension destructrice – lorsque la demande agrégée est insuffisante. 
Que faut-il alors faire pour encourager la demande agrégée mondiale et les perspectives de croissance, tout en préservant l’ouverture de l’économie qui a profité à une grande partie du monde en développement au cours des trente dernières années ? 
Premièrement, les pays ayant des comptes courants excédentaires, tels que l'Allemagne, le Japon et la Chine, doivent accepter l’idée que leur propre croissance (et celle des autres) dépend d’une réduction du déséquilibre entre l’épargne et les investissements, réduction qui aura pour effet de résorber les déficits externes dans d'autres pays. 
Ce processus doit être mis en œuvre de manière soutenue dès le retrait des paquets fiscaux exceptionnels. 
Deuxièmement, toutes les parties doivent reconnaître leur intérêt à rétablir une croissance équilibrée des pays avancés autant et dès que possible de manière à contrebalancer la baisse de la demande agrégée. 
Après tout, les économies avancées représentent près des deux-tiers du PIB mondial, si bien qu’une croissance faible dans ces pays pénalisera inévitablement la croissance mondiale et minimisera la croissance potentielle d’une grande partie du mode en développement. 
Ce processus est toutefois très complexe parce que les fonds ne peuvent être rapatriés et rééquilibrés du jour au lendemain. 
Mais des mesures clés peuvent et doivent être prises : rétablir l’équilibre fiscal au moyen de plans clairement explicités, s’engager fermement en faveur de l’autonomie des banques centrales et du contrôle de l’inflation et trouver un juste milieu entre une réglementation excessive et une réglementation insuffisante du secteur financier. 
Au plan extérieur, les principaux partenaires commerciaux et détenteurs d’actifs d’économies avancées peuvent soutenir le rééquilibrage en acceptant d’éviter des modifications brutales et potentiellement déstabilisantes de la composition de leurs bilans. 
Deux points doivent ainsi figurer en tête de liste de l’ordre du jour économique mondial dans les mois à venir. 
Le premier est la re-réglementation des systèmes financiers des économies avancées de manière à garantir une plus grande stabilité sans pour autant compromettre leurs fonctions essentielles ou augmenter inutilement le coût du capital. 
Le deuxième est l’adoption d’une série d’arrangements et d’engagements entre les pays avancés et en développement en vue de rééquilibrer l’économie mondiale de façon à rétablir la demande agrégée et la croissance. 
Si cet ordre du jour est adopté et mis en oeuvre, le monde aura fait un pas important vers un rétablissement relativement harmonieux, efficace et équitable de l’économie mondiale. 

Appuyer les progrès des pays en transition 
NEW YORK – Dans le plus récent rapport de la Banque mondiale sur la « facilité de faire des affaires », la moitié des pays d’Europe de l’Est et d’Asie centrale figuraient dans les 50 premiers du classement mondial. 
À titre de mesure de maturité économique, le rapport confirme ce que beaucoup dans la communauté de développement international savent depuis longtemps : la région est en ascendance. 
Au cours de la dernière décennie, les économies d’Europe de l’Est et d’Asie centrale ont enregistré des gains spectaculaires, étayées par des réformes ambitieuses des marchés et du secteur public. 
La question désormais est de savoir comment s’assurer que ce progrès — qui a triplé la taille de la classe moyenne — continue. 
Les indices de la prospérité économique et sociale de la région sont omniprésents. 
En Azerbaïdjan, les revenus se sont grandement accrus dans les dernières décennies. Aujourd’hui, seulement 5 % de la population vivent maintenant sous le seuil de pauvreté — en baisse de presque 50 % en 2002. 
Ailleurs, l’Estonie est le troisième pays en Europe en lancements d’entreprises par personne et est dotée des infrastructures Internet les plus rapides au monde. 
Et de l’Albanie au Kirghizistan, les réseaux de prestation électronique de services publics permettent au plus grand nombre d’accéder aux services essentiels en ligne et sur les portails électroniques. 
Mais même si la tentation est forte de présumer que la région ne peut que devenir plus prospère, des blocages structurels continuent de freiner les progrès, particulièrement dans l’ouest des Balkans, le sud du Caucase et certaines régions de l’Asie centrale. 
Pour conserver l’élan dans l’atteinte d’ici 2030 des objectifs de développement durable (ODD) des Nations unies, les dirigeants doivent s’atteler à trois grandes problématiques. 
En premier lieu, les économies de la région doivent être renforcées en se dotant de mesures incitatives pour un développement plus réfléchi et plus durable. 
Par exemple, il faut revoir le bien-fondé des subventions aux combustibles fossiles, car elles freinent les investissements dans des projets d’efficacité énergétique et retardent le développement des technologies renouvelables. 
De même, alors que le financement public des régimes de pension et des programmes de bien-être dépend sur l’impôt des salariés, la plupart des pays de la région connaissent des taux de chômage très élevés ; dans l’ouest des Balkans, les emplois sont plus que rares ou inexistants. 
La création d’emplois est un problème urgent à régler dans tous les États de la région. 
En deuxième lieu, dans bon nombre de pays, l’espace de la société civile se restreint, constituant une menace au pluralisme et à l’imputabilité. 
Pour éviter les conflits et donner la parole aux groupes marginalisés de la région, la tolérance et le respect des droits de la personne doivent faire partie intégrante de l’administration publique. 
Finalement, la région doit coordonner ses stratégies pour s’adapter aux bouleversements que l’automatisation et l’intelligence artificielle entraîneront sur le marché de l’emploi. 
Les dirigeants de certains pays, particulièrement le Belarus, redirigent la production économique de l’industrie lourde vers les secteurs de nouvelles technologies. 
Mais les autorités de tous les pays peuvent en faire davantage pour renforcer la capacité d’adaptation de leur main-d’œuvre. 
Heureusement, les instances gouvernementales, les entreprises de technologie, des groupes de la société civile et des journalistes sont conscients de l’ampleur des problèmes et travaillent de concert pour créer des institutions plus transparentes et responsables. 
Dans beaucoup de pays, les chefs d’État utilisent les ODD pour guider leur planification nationale ainsi que les initiatives de réformes des institutions. 
Les parlements de plusieurs pays d’Asie centrale ont même souscrit aux ODD et s’en servent comme feuille de route pour le développement. 
Les changements de ce type contribuent à traduire les ambitions de développement en actions concrètes. 
L’État arménien a récemment créé le premier laboratoire national qui vise à innover dans le domaine des ODD, une collaboration qui a pour but d’« accélérer » la mise en œuvre des ODD. 
Les premières initiatives de recherche porteront principalement sur l’accroissement de la capacité de perception des impôts du pays, l’amélioration de son réseau d’enseignement et l’essor de son secteur des énergies renouvelables. 
Parallèlement, les planificateurs de la Moldavie ont utilisé le financement communautaire pour recueillir des millions de dollars des Moldaves vivant à l’étranger pour financer des projets de développement durable au pays. 
Les initiatives de revitalisation comprenaient la reconstruction d’une place publique dans la capitale, Chișinău et l’agrandissement des infrastructures dans des zones rurales. 
Le secteur privé de la région participe lui aussi activement aux initiatives de développement durable. 
Des systèmes écologiques de chauffage et de climatisation de Siemens aux politiques d’Unilever en matière de « parité des salaires pour un même travail », les multinationales ayant des activités en Europe de l’Est et en Asie centrale adoptent la durabilité et l’égalité comme modèles commerciaux viables. 
Dans quelques décennies seulement, les populations d’Europe de l’Est et d’Asie centrale ont été témoin de profonds changements politiques et économiques. 
Pour bâtir sur des progrès de développement déjà réalisés, les pays et les organismes doivent apprendre les uns des autres, en adaptant des solutions aux conditions locales. 
Ce sera le thème principal des Dialogues de développement d’Istanbul, un congrès annuel mondial organisé par le Programme de développement de l’ONU, cette semaine. 
Comme le fait valoir le plan stratégique PDNU pour 2018-2021, la collaboration est un élément essentiel à toute stratégie de développement durable. 
Si la mesure d’un pays peut être jaugée par la facilité de mener des affaires à l’intérieur de ses frontières, les États d’Europe de l’Est et d’Asie centrale se trouvent devant un avenir radieux. 
Grâce à des dirigeants éclairés qui se sont fixé pour but de transformer les économies de la région et de moderniser leurs institutions, les gains récents de la région ne seront pas éphémères. 

Le talon d’Achille des Trumponomics 
NEW HAVEN – La stratégie économique de Donald Trump est profondément défaillante. 
Le président élu des États-Unis entend rétablir la croissance via le déficit budgétaire, dans un pays caractérisé par une pénurie chronique d’épargne. 
Cette démarche laisse présager une nouvelle compression de l’épargne, presque inévitablement vouée à creuser encore davantage un déficit commercial d’ores et déjà considérable. 
Cette dynamique dévoile le talon d’Achille des Trumponomics : un penchant évident pour le protectionnisme vient se heurter de front à la nécessité inextricable pour l’Amérique de recourir à de l’épargne étrangère ainsi qu’aux déficits commerciaux pour soutenir sa croissance économique. 
L’économie américaine dont l’administration Trump s’apprête à prendre les commandes n’est ni une économie solide, ni une économie saine. 
Le rythme de la reprise observée depuis la Grande récession est deux fois plus lent que celui d’un cycle normal de rebond, ce qui est d’autant plus troublant que la contraction de 2008-2009 s’est révélée massive. 
Quant à l’épargne, qui conditionne la prospérité future, elle demeure dramatiquement insuffisante. 
Ce chiffre que l’on appelle le taux d’épargne nette nationale – à savoir la somme (ajustée à l’inflation) de l’épargne des entreprises, des ménages et de l’État – s’élevait à seulement 2,4 % du revenu national au milieu de l’année 2016. 
Bien qu’il s’agisse d’une amélioration par rapport à une situation sans précédent d’épargne négative en 2008-2011, ce taux reste bien inférieur à la moyenne de 6,3 % observée au cours des trente dernières années du XXe siècle. 
Ces chiffres ont leur importance dans la mesure où ils expliquent ces déficits commerciaux pernicieux que Donald Trump ne cesse de déplorer. 
Manquant d’épargne et aspirant à plus de croissance, les États-Unis sont contraints d’importer un surplus d’épargne présent à l’étranger. 
Or, le seul moyen d’y parvenir consiste à enregistrer d’immenses déficits commerciaux et de balance courante. 
Les chiffres le prouvent : depuis l’an 2000, époque à laquelle l’épargne nationale a chuté bien en dessous de sa tendance habituelle, le déficit de la balance courante s’est creusé jusqu’à atteindre en moyenne 3,8 % du PIB – près de quatre fois supérieur au déficit de 1 % observé entre 1970 et 1999. 
De même, le déficit des exportations nettes – la plus large mesure du déséquilibre commercial d’un pays – atteint 4 % du PIB depuis 2000, contre une moyenne de 1,1 % sur les trente dernières années du siècle précédent. 
Face au phénomène de cause à effet qui fonde cette tendance, les Trumponomics raisonnent à l’envers. 
Ces mesures se focalisent en effet sur des sources de déficit commercial spécifiques à tel ou tel pays, comme la Chine et le Mexique, et passent à la trappe cette réalité pourtant fondamentale qui veut que ces déficits bilatéraux soient les symptômes d’un problème américain beaucoup plus profond, celui de l’épargne. 
Imaginons un instant que les États-Unis cessent de commercer avec la Chine et le Mexique – première et quatrième plus importantes composantes du déficit commercial global du pays – au travers d’une combinaison de mesures alliant tarifs douaniers et autres démarches protectionnistes (parmi lesquelles une proposition de renégociation de l’ALÉNA, ou encore la construction d’un mur marquant la frontière, financé par les Mexicains). 
Sans remédier à la pénurie chronique d’épargne aux États-Unis, les composantes chinoise et mexicaine du déficit commercial seraient simplement redistribuées à d’autres États – sans doute des pays producteurs à coûts élevés. 
Il en résulterait l’équivalent fonctionnel d’une hausse d’impôts pour les ménages américains de la classe moyenne, déjà éprouvés. 
En somme, il n’existe pas de remède bilatéral à un problème multilatéral. 
En 2015, les États-Unis enregistraient un déficit commercial auprès de 101 pays du monde – problématique multilatérale liée à une pénurie d’épargne, et qui ne saurait être résolue efficacement au moyen de « correctifs » appliqués pays par pays. 
Il ne s’agit pas d’affirmer que les partenaires commerciaux de l’Amérique devraient pouvoir se livrer librement à des pratiques déloyales. 
Il s’agit de souligner le peu d’espoir de résolution d’un problème semble-t-il chronique de déficits – ainsi que de l’érosion de l’embauche nationale, qui découle de ces déséquilibres – si les États-Unis ne se remettent pas à épargner. 
Le phénomène s’apprête malheureusement à s’accentuer. 
Au cours des prochaines années, il faut s’attendre à ce que les Trumponomics aggravent la pénurie d’épargne dont souffre l’Amérique. 
Comme l’indiquent les analyses publiées par le Tax Policy Center, la Tax Foundation, et Moody’s Analytics, les déficits budgétaires fédéraux, eu égard au programme économique de Trump, devraient renouer avec un niveau d’au moins 7 % du PIB pour les dix prochaines années. 
Peter Navarro et Wilbur Ross, hauts conseillers de Trump en matière de politique économique, ont fait valoir au mois de septembre dans une déclaration de principes que ces estimations étaient erronées, aux motifs qu’elles ne prendraient pas en compte les « retombées génératrices de croissance » liées aux réformes réglementaires et énergétiques, ni la dynamique favorable susceptible de découler d’une réduction significative du déficit commercial de l’Amérique. 
En effet, l’analyse formulée par Navarro et Ross attribue pas moins de 73 % des retombées favorables permises par les Trumponomics, en termes de croissance et de revenus, à une amélioration considérable de la balance commerciale globale au cours des dix prochaines années. 
Or, comme souligné précédemment, sauf augmentation miraculeuse de l’épargne nationale, ces prévisions sont extrêmement douteuses. 
La comptabilité créative, qui fonde depuis longtemps l’économie de l’offre, n’a jamais été aussi imaginative. 
Intervient ici l’une des plus flagrantes distorsions caractéristiques des Trumponomics. 
Durcir le ton en matière d’échanges commerciaux, alors même que l’épargne nationale est vouée à subir une pression croissante, ne revêt tout simplement aucune logique. 
Les estimations même les plus optimistes quant au déficit du budget fédéral indiquent que le taux d’épargne nette nationale, d’ores et déjà en berne, pourrait pénétrer à nouveau en territoire négatif au cours de la période 2018-2019. 
Une telle évolution viendrait accentuer la pression sur les déficits commerciaux et de balance courante, rendant extrêmement difficile la possibilité d’inverser ce phénomène de perte d’emplois et de revenus que les dirigeants politiques, par un raccourci hasardeux, ne cessent de reprocher aux partenaires commerciaux de l’Amérique. 
Ironiquement, au cours d’une période prochaine d’épargne négative, les États-Unis vont se retrouver de plus en plus dépendants des surplus d’épargne présents l’étranger. 
Si l’administration Trump venait à cibler les grands prêteurs étrangers – et plus précisément la Chine – sa stratégie pourraient rapidement se retourner l’Amérique. 
À tout le moins, il faudrait alors s’attendre à un impact défavorable sur les modalités en vertu desquelles le pays emprunte à l’étranger, ce qui pourrait être synonyme de taux d’intérêt plus élevés – que plusieurs signaux évidents annoncent d’ores et déjà – et en fin de compte synonyme d’une pression baissière sur le dollar. 
Et bien entendu, le scénario du pire, celui de l’escalade d’une guerre commerciale mondiale, est également possible. 
Protectionnisme, épargne anémique et déficit budgétaire constituent un cocktail particulièrement toxique. 
Au travers des Trumponomics, il sera extrêmement difficile de rendre à l’Amérique sa grandeur. 

Financer le prochain programme de développement 
WASHINGTON, DC – À l’approche de la date butoir de 2015 des Objectifs du Millénaire pour le développement, les Nations Unies intensifient leurs efforts pour faciliter les débats sur ce que devrait devenir la promotion du développement mondial. 
Le résultat de ces discussions façonnera les politiques et les investissements visant à stimuler la croissance du PIB, à renforcer le capital humain et à promouvoir une prospérité pour tous. 
Alors que la population mondiale est censée atteindre neuf milliards de personnes d’ici 2050, la communauté internationale doit encore rendre plus accessibles l’éducation, les soins de santé, et les perspectives d’emploi à une part importante de ceux qui habitent dans des pays en développement ou sous-développés. 
Entre-temps, le scénario le plus dommageable du réchauffement planétaire d’une hausse, d’ici la fin du siècle, de la température supérieure à 2 °C (3,6 °F) par rapport aux niveaux préindustriels exige des investissements plus élevés dans l’urbanisation durable, une agriculture adaptée aux changements climatiques et des filets de protection sociale. 
Ces deux facteurs nous mettent au défi de construire, sur des horizons plus longs, des structures de production et de consommation plus durables. 
Les gouvernements, la société civile et le secteur privé doivent se montrer à la hauteur, coopérant pour trouver et appliquer des solutions créatives. 
Mais ils doivent d’abord prévoir les besoins afférents en financement, qui dépasseront rapidement les capacités actuelles des gouvernements et des bailleurs de fonds internationaux. Il faut passer à l’action dès maintenant pour créer de nouvelles sources fiables de financement. 
Tout d’abord, les gouvernements devraient concevoir des politiques ciblées, fondées sur des données factuelles qui viennent appuyer le développement d’institutions stables. 
Ceci rendrait lesservices publics plus efficaces, tout en agissant de catalyseur pour augmenter l’aide au développement des bailleurs de fonds traditionnels et mobiliser des ressources du secteur privé. 
Dans bon nombre de pays, il existe là une marge considérable pour la mobilisation des ressources intérieures. 
L’élargissement de l’assiette fiscale, l’amélioration de l’administration du fisc et le resserrement des lacunes relatives à la taxe sur la valeur ajoutée pourraient vraiment changer la situation budgétaire des pays à faible revenu, où les recettes fiscales ne comptent que pour 10 à 14 % du PIB, au lieu du 20 à 30 % du PIB dans les pays à haut revenu. 
Un régime fiscal plus équitable aurait des effets bénéfiques sur la gouvernance, un autre instrument important de mobilisation des ressources intérieures. 
Grâce à une meilleure gouvernance sociétale et publique, ainsi que des politiques claires en matière de prix de transfert, les pays riches en ressources naturelles pourraient renforcer leur capacité de négocier des contrats équitables avec les entreprises du secteur de l’extraction. Ceci leur permettrait, avec le temps, d’équilibrer les recettes et les dépenses et d’exploiter les ressources naturelles de manière plus transparente. 
Le progrès dans ces domaines aiderait les gouvernements à canaliser leurs dépenses de manière plus efficace vers ceux qui en auraient le plus besoin. 
Ainsi, en 2010, le dernier quintile des ménages n’a touché que 8 % des 409 milliards $ de subventions relatives à la consommation de combustibles fossiles. 
Un programme de soutien ciblé pourrait augmenter substantiellement l’efficacité des dépenses, libérant des ressources pour l’éducation, la santé et l’éradication de la pauvreté. 
De plus, la promotion d’un secteur financier plus développé et plus inclusif pourrait accélérer la croissance du secteur privé, créant plus de débouchés. 
Un accès plus étendu aux services financiers aiderait en fait un nombre estimé de 400 millions de microentreprises et de PME à prospérer en pays en développement, tout en permettant à 2,5 milliards de personnes qui n’ont pas accès actuellement à de tels services de se bâtir un avoir. 
Un secteur financier plus solide et plus efficace réduirait également les coûts de transaction et faciliterait la gestion des risques. 
Les marchés obligataires en monnaies nationales contribueraient à la création d’une base nationale d’investisseurs. L’épargne intérieure serait ainsi mobilisée pour appuyer les investissements à long terme. 
Parallèlement, la communauté internationale devrait augmenter l’offre et l’efficacité de l’aide publique au développement. 
Décidée en 2002 à la Conférence internationale sur le financement du développement à Monterrey au Mexique, la cible de 0,7 % du PIB de ce type d’aide incite les pays à accroître leurs contributions. 
Ils peuvent aussi prendre des mesures pour rendre l’aide publique au développement plus prévisible d’une année à l’autre. 
Les bailleurs de fonds doivent structurer l’aide de façon à appuyer des politiques et des programmes judicieux de développement national, au lieu de favoriser leurs propres intérêts restreints. 
Ceci est très opportun, car les partenaires émergents de développement, surtout le Brésil, la Russie, l’Inde, la Chine et l’Afrique du Sud, offrent de nouveaux types de trains de mesures d’aide qui intègrent les fonctions d’investissement et d’assistance non financière. 
Les organismes caritatifs privés, au cœur de la promotion de l’innovation dans les domaines de la santé, de l’environnement et de l’éducation, amèneraient une perspective précieuse des méthodes plus efficaces de prestations de l’aide. 
De manière plus générale, une meilleure coordination entre les bailleurs de fonds amplifierait les retombées de l’aide sur le terrain. 
Même si l’aide publique au développement demeure une source importante de financement pour les pays fragiles et à très faible revenu, elle ne représente que 7 % des flux financiers nets vers les pays en développement. Leur financement provient plus de l’investissement direct étranger, des transferts de fonds des populations migrantes, de la dette à long terme et des fonds d’investissement. 
Les bailleurs de fonds doivent se servir de l’aide pour « accroître la taille de la tarte » et diversifier les sources de financement pour les pays les plus pauvres du monde en apportant des garanties contre le risque, de nouveaux instruments d’investissement, des moyens de syndication de la dette et des ententes-cadres de financement. 
Le fait d’attirer ne serait-ce qu’une fraction des actifs détenus par les investisseurs institutionnels, les fonds souverains et les caisses de retraite publiques pourrait multiplier les effets de la finance de développement. 
Les populations émigrées sont une autre source potentielle importante de financement du développement. 
La réduction des coûts de transfert, qui constituent en moyenne 9 % de la valeur des transactions, laisserait plus d’argent dans la bourse de ceux qui en ont le plus besoin. 
L’adaptation de produits financiers pour les communautés d’émigrés pourrait attirer des ressources pour l’investissement, tout en renforçant leurs liens, économiques ou autres, avec leurs pays d’origine. 
Finalement, la communauté internationale est la première responsable du bien-être public mondial. 
Les responsabilités de protéger l’environnement, d’enrayer la propagation de maladies contagieuses, de renforcer l’architecture financière internationale, d’intégrer davantage les pays en développement au commerce international et de faciliter les échanges de connaissances se situent au croisement entre les priorités nationales en matière de développement et les intérêts internationaux. 
L’accès sans droits ou quotas de douane aux marchés de l’OCDE, conjugué à des règles d’origine plus simples et plus transparentes augmenterait de 1 % le PIB des pays les moins développés, ce qui ferait sortir des millions de personnes de la pauvreté. 
L’investissement dans l’établissement de statistiques aiderait les gouvernements et les multinationales à prendre de meilleures décisions politiques, fondées sur des données comptables plus précises des coûts et des bénéfices associés. 
Passé 2015, l’enjeu du programme de développement résidera dans l’exploration de solutions créatives qui viendront appuyer la prospérité, l’égalité et la durabilité. 
Ensemble, les gouvernements, la société civile, les organismes internationaux et le secteur privé peuvent bonifier l’offre et la qualité de financement pour le développement, tout en créant un avenir meilleur pour tous. 

Endettement et demande 
LONDRES – L'ancien secrétaire américain au Trésor Larry Summers a récemment provoqué une grande agitation en annonçant un risque de stagnation économique prolongée dans les économies avancées. En fait, et bien que beaucoup d’analystes rejettent l’existence d’une tendance séculaire, les données soutiennent Summers. 
Certes, la croissance économique s'est accélérée aux États-Unis au Royaume-Uni, tandis que l'économie de la zone euro a cessé de se contracter et que le Japon semble commencer à répondre positivement à « Abenomics ». Néanmoins, la reprise mondiale demeure extrêmement faible et la plupart des économies avancées restent entre 10 et 15% sous leur tendance de croissance d'avant crise. 
Il n'est pas difficile de voir pourquoi la reprise a été anémique. 
La création de dette privée excessive avant la crise et les tentatives ultérieures de désendettement ont considérablement affaibli la demande. 
Si les déficits budgétaires peuvent contribuer à compenser la demande insuffisante, ils se traduisent également par une hausse de la dette publique. 
L’endettement n'a pas disparu, il s’est simplement déplacé vers le secteur public – créant un surendettement qui peut durer de nombreuses années, voire des décennies. 
L’éliminer nécessitera probablement des annulations de dettes importantes ou une monétisation permanente. 
Pourtant, comme Summers l’a noté, la fête qui a précédé cette sévère gueule de bois d’après crise n'était pas, en termes de croissance réelle, si exubérante que cela. 
Les volumes du crédit et les prix des actifs ont grimpé, mais les marchés du travail n'ont pas surchauffé, les gains réels sont demeurés stables dans de nombreuses économies avancées et les taux d'inflation ont été remarquablement stables. 
La demande nominale a augmenté à rythme d’environ 5% par an, en dépit d’une croissance annuelle du crédit de 10% ou plus. 
Aujourd'hui, le même schéma se déroule dans de nombreuses économies émergentes – notamment en Chine. 
Puisque la croissance du crédit dépasse de loin la croissance du PIB nominal, l’endettement augmente. Et il semble que l’augmentation de l’intensité en crédit de la croissance du PIB (le montant de nouveau crédit nécessaire pour produire une unité de production) soit nécessaire pour s'assurer que la performance économique reste conforme à son potentiel. 
Cela implique un sérieux dilemme : alors que l’augmentation de l'endettement semble essentielle, elle conduit inévitablement à la crise et la récession. 
Dans ce contexte, les décideurs doivent examiner si la croissance rapide du crédit est vraiment nécessaire, et s'il existe des solutions de rechange – une question que la science économique moderne a jusqu'ici largement ignorée. 
En fait, la plupart de la croissance du crédit n'est pas absolument nécessaire à la croissance économique, car elle ne joue pas de rôle direct dans le financement de la consommation ou de l’investissement. 
Les manuels d'économie décrivent souvent comment les ménages déposent de l'argent dans les banques, qui le prêtent à leur tour aux entreprises pour financer des investissements. Or, dans les économies avancées – et de plus en plus dans les économies émergentes – cette histoire est en grande partie fictive, car ces prêts ne représentent qu'une petite part du total. 
Au lieu de cela, une grande partie du crédit bancaire finance l'achat d'actifs existants, en particulier l'immobilier commercial ou résidentiel, dont les prix reflètent principalement la valeur du terrain sous-jacent. 
Ce financement d'actifs existants ne stimule pas directement l'investissement ou la consommation. Par contre, il fait bel et bien grimper les prix des actifs, ce qui laisse croire aux prêteurs et aux emprunteurs qu’il est à la fois sûr et souhaitable de continuer à augmenter le crédit. 
Les prêts pour financer des actifs existants, principalement dans les marchés immobiliers, peuvent donc jouer un rôle asymétrique dans l'économie réelle. 
Alors qu'ils ont peu d'impact sur la demande, la production et les prix pendant un boom économique, ils génèrent un surendettement, une nécessité de désendettement et un affaiblissement de la demande au cours de la période d’après crise. 
Dans ce contexte, les décideurs politiques devraient faire la distinction entre différentes catégories de dette. 
Par exemple, ils pourraient imposer des exigences de fonds propres plus élevés sur les prêts immobilier ou introduire des contraintes directes sur les emprunteurs comme des limites sur les ratios de prêt sur valeur ou de prêt sur revenus. 
Ces politiques permettraient de réduire l'intensité en crédit de la croissance, endiguant ainsi la menace sur la stabilité économique à long terme. 
Néanmoins, le problème de l'insuffisance de la demande pourrait persister. 
Même si ces prêts ne stimulent pas la demande de biens et services nouvellement produits directement, ils peuvent le faire indirectement en générant des effets de richesse artificiels (conduisant les gens à dépenser plus parce qu'ils se sentent plus riches). 
Contraindre les prêts qui font augmenter les prix de l'immobilier pourrait réduire la demande nominale. 
Restreindre la demande pour cette catégorie de crédit permettrait de réduire les taux d'intérêt réels (corrigés de l'inflation). Mais nous ne pouvons pas supposer que ceci compenserait entièrement l'impact déflationniste de la réduction des effets de richesse. 
Même avant la crise, les taux d'intérêt réels à long terme étaient sur une trajectoire clairement descendante, avec des rendements indiciels à 20 ans ayant chuté de près de 4% en 1990 à moins de 2% en 2007. 
Il n’est donc pas évident que des taux d'intérêt encore plus bas auraient stimulé plus d'investissement. 
La question fondamentale reste donc : une croissance adéquate de la demande est-elle possible dans les économies modernes sans endommager la croissance du crédit ? 
La montée des inégalités est un moteur de cet apparent « besoin de crédit ». 
Les personnes riches ont une propension marginale supérieure à épargner par rapport aux plus pauvres. 
Lorsque les riches deviennent plus riches, la croissance de la consommation peut diminuer, sauf si le système financier utilise leur épargne pour prêter aux personnes relativement pauvres. 
Mais une grande partie de cette dette peut s'avérer insoutenable. 
Comme Raghuram Rajan l’a souligné dans son livre Fault Lines, l'expansion et la contraction du marché des prêts hypothécaires à risque aux États-Unis doivent beaucoup à la croissance extrêmement lente des salaires réels des Américains à faible revenu au cours des trois dernières décennies. 
Les déséquilibres mondiaux contribuent également à l'augmentation des risques liés à l’endettement. 
Si des excédents courants ne sont pas compensés par une augmentation des prises de participations dans le reste du monde – que ce soit par l'investissement direct étranger des entreprises ou par les achats d’actions étrangères des ménages – ils se traduisent inévitablement par des créances et une augmentation de la dette publique ou privée des pays déficitaires. 
Certaines de ces créances ne seront sans doute pas soutenables et chacune d'entre elles peut contribuer aux problèmes de surendettement d'après-crise. 
Un modèle de croissance plus stable nécessite moins du « mauvais type de dette » – c'est-à-dire la dette qui finance les achats de biens existants, encourage la consommation sans apporter de solutions aux facteurs d'inégalité ou provoque des déséquilibres mondiaux insoutenables. 
En l’absence de politiques ciblées visant à limiter cette dette, l'économie mondiale court le risque d’une stagnation séculaire ou de nouveaux cycles d'instabilité et de crise. 

Eloge de la fragmentation 
LONDRES – Les marchés émergents sont à nouveau sur le devant de la scène. 
Les investisseurs et les banques sont tout à coup réticents à financer les déficits des comptes courants par de la dette à court terme. 
L'Afrique du Sud a dû augmenter ses taux d'intérêt malgré une croissance économique lente pour attirer les financements nécessaires. 
L'augmentation des taux de la Turquie est spectaculaire. 
Pour ces pays émergents et pour d'autres, 2014 risque d'être une année mouvementée. 
Si la volatilité devient extrême, certains pays peuvent envisager d'imposer des contraintes sur les sorties de capitaux, que le Fonds Monétaire International juge à présent utiles dans certaines circonstances. 
Mais la question essentielle est de savoir comment gérer l'impact des entrées de capitaux à court terme. 
Jusqu'à récemment, la doctrine économique orthodoxe estimait que cette question était sans objet. On a vanté les mérites de la libéralisation financière, qui a permis aux capitaux de circuler vers le lieu où ils sont le mieux utilisés, ce qui a fait augmenter la croissance nationale et mondiale. 
Mais les arguments en faveur de la libéralisation du compte capital sont peu convaincants. 
Les meilleurs développements de l'histoire économique, le Japon et la Corée du Sud, se composent d'une importante répression financière et de contrôle des capitaux intérieurs, après plusieurs décennies de croissance rapide. 
De même la plupart des études transnationales n'ont pas prouvé que la libéralisation du compte capital soit favorable à la croissance. 
Comme l'économiste Jagdish Bhagwati l'a précisé il y a 16 ans dans son article “The Capital Myth,” il existe des différences fondamentales entre le commerce en widgets et le commerce en dollars. 
La libéralisation du commerce des biens et services est convaincante. La libéralisation complète du compte capital ne l'est pas. 
Une des raisons est que de nombreux de flux financiers modernes ne remplissent pas de fonction utile dans la répartition du capital reconnue par la théorie économique. 
Avant la Première Guerre mondiale, les capitaux ont afflué dans un sens : des pays riches dotés d'un excès d'épargne comme le Royaume-Uni, vers des pays comme l'Australie ou l'Argentine, dont les besoins en investissement étaient supérieurs à l'épargne nationale. 
Mais dans le monde d'aujourd'hui, les flux nets de capitaux partent souvent des pays relativement pauvres en direction des pays riches. 
Les flux énormes de capitaux bruts bilatéraux sont provoqués par des changements transitoires de perception, avec des possibilités de carry-trade (emprunter des devises à faible rendement pour financer des prêts en devises à fort rendement) en remplacement des investissements en capital à long terme. 
En outre, les entrées de capitaux financent souvent la consommation ou des booms immobiliers non durables. 
Pourtant malgré des preuves de plus en plus manifestes du contraire, l'hypothèse selon laquelle tous les flux de capitaux sont bénéfiques a remarquablement bien résisté. 
Cela reflète non seulement le pouvoir des intérêts particuliers mais aussi celui des idées reçues. 
La falsification empirique d'une doctrine dominante est inquiétante. Même les économistes incapables de prouver que la libéralisation du compte capital stimule la croissance se sentent souvent obligés de souligner « qu'une analyse plus approfondie » pourrait finalement révéler que les avantages suggérés par la théorie de l'économie de marché doivent exister. 
Il est temps d'arrêter de prendre en compte ces avantages inexistants et de faire la distinction entre différentes catégories de flux de capitaux. 
Certains sont utiles, mais certains sont potentiellement dangereux. 
L'investissement direct étranger (IDE) par exemple peut favoriser la croissance, car il est à long terme, il implique des investissements dans l'économie réelle et il s'accompagne souvent de technologie ou de transferts de compétences. 
Le placement de portefeuille en titres de participation peut supposer une volatilité des prix lorsque les participations changent, mais il implique au moins un engagement permanent dans le capital d'une entreprise. 
Le financement de la dette à long terme de l'investissement en capital réel peut aussi jouer un rôle utile. 
En revanche, les flux de capitaux à court terme, en particulier quand ils sont fournis par des banques qui s'appuient elles-mêmes sur un financement à court terme, peuvent créer des risques d'instabilité et ne rapporter que de maigres bénéfices. 
Ce qui est moins clair, c'est quelle est la meilleure politique à adopter. 
Les contrôles de capitaux sont toujours poreux et on ne peut pas tirer parti des avantages du libre-échange et de l'IDE sans créer des opportunités pour le positionnement des investisseurs à court terme. 
La Chine n'a pas libéralisé son compte de capital, mais les entrées à court terme entrainent à présent une pression plus forte sur le renminbi (et une plus grande compensation de l'accumulation de réserves par la Banque populaire de Chine) ne peut s'expliquer par l'excédent du compte courant ni par les flux d'IDE. 
On peut donc dire que la libéralisation du compte capital est fondée sur l'impossibilité d'un contrôle efficace, pas sur les bénéfices supposés. 
Mais même s'il n'y a pas de politique parfaite, des contrôles partiels efficaces peuvent encore jouer un rôle utile, s'ils sont ciblés sur l'interface entre les entrées à court terme et les cycles de crédit nationaux. 
Après tout, les entrées de capitaux causent le plus grand tort quand elles provoquent une augmentation rapide de la consommation financée par le crédit ou par la spéculation immobilière. 
La réponse nécessaire doit intégrer la réglementation financière interne à la gestion du compte de capital. 
Les instruments fiscaux et les réserves qui ont entravé lesentrées de capitaux à court terme devraient être combinés à des mesures anticycliques fortes, comme des conditions de fonds propres supplémentaires, afin de ralentir la création du crédit intérieur. 
L'efficacité de ces mesures peut être compromise si les banques mondiales opèrent dans les pays émergents sous forme de succursale, en proposant du crédit national financé par des pools de financement mondiaux. 
Mais ce danger peut être contré en obligeant les banques à opérer en tant que filiales légalement constituées, avec un capital réglementé localement et des réserves de liquidités et en les dotant de fortes limites réglementaires portant sur la maturité de leur financement. 
Ces conditions ne devraient pas empêcher les flux de capitaux utiles : des groupes bancaires mondiaux pourraient investir des capitaux propres dans les marchés émergents et financer les bilans de leurs filiales avec de la dette à long terme. 
Dans le secteur bancaire, comme dans d'autres secteurs, l'investissement qui combine engagement à long terme avec le transfert de compétences peut être très bénéfique, ce qui implique que les banques étrangères doivent être libres de se concurrencer sur la même base que les banques nationales. 
Ni la filialisation obligatoire, ni les contrôles de capitaux fondés sur l'impôt ou sur la réglementation ne permettront de résoudre tous les problèmes. Mais considérés conjointement, ils peuvent endiguer la volatilité impliquée par les flux à court terme et contribuer à lisser les cycles de crédit nationaux. 
Une grande partie de l'industrie financière résiste à de telles mesures, tout comme de nombreux économistes qui restent attachés à l'ancienne doctrine. Des contrôles de capitaux renouvelés, disent-ils, « fragmenteraient » le marché financier mondial, ce qui compromettrait sa capacité à répartir efficacement les capitaux. 
Dans le passé, les responsables politiques ont pris soin de souligner qu'aucune fragmentation de cette sorte ne serait autorisée. 
Mais il faut être franc : des flux libres de dette à court terme peuvent entraîner une mauvaise affectation du capital et une instabilité préjudiciable. 
Quand il s'agit des marchés mondiaux de capitaux, la fragmentation peut être une bonne chose. 

L’économie High-Tech et High-Touch 
LONDRES – Un rapport récent a révélé que la fortune des cinq familles les plus riches de Grande-Bretagne dépasse celle combinée des 20% les plus pauvres du pays. 
Une partie de cette richesse provient de nouvelles entreprises; mais deux des cinq sont un duc et un comte dont les ancêtres possédaient les terres que la ville de Londres a occupé lors de son expansion au XIXe siècle. 
La richesse dérivée de la possession de terres urbaines n'est pas un phénomène propre à Londres. 
Comme Thomas Piketty le montre dans son livre récent Le capital au vingt-et-unième siècle, l’accumulation de richesse a rapidement augmenté par rapport au revenu dans les économies avancées au cours des 40 dernières années. 
Dans de nombreux pays, la majorité de cette richesse – et la plus grosse part de l'augmentation – est concentrée dans le logement et l'immobilier commercial, et la plupart de cette richesse ne tient pas à la valeur des immeubles mais à celle des terrains urbains sur lesquels ils sont bâtis. 
Cela peut sembler étrange. 
Bien que nous vivions dans le monde virtuel de la haute technologie de l'Internet, la valeur du bien physique par excellence – la terre – ne cesse d’augmenter. Cependant, il n'y a aucune contradiction : le prix de la terre augmente justement en raison des progrès technologiques rapides. 
A l’ère des technologies de l'information et de la communication (TIC), il est inévitable que nous accordions de la valeur à ce que l'économie à forte intensité en TIC ne peut pas créer. 
Les TIC ont déjà livré de nouveaux produits et services remarquables; néanmoins, comme Erik Brynjolfsson et Andrew McAfee du MIT l’expliquent de façon convaincante dans leur livre récent Le Deuxième âge de la machine, les changements vraiment spectaculaires sont encore à venir, alors que des robots et des logiciels automatiseront et remplaceront bientôt un grand nombre d'emplois. 
Une des conséquences est le phénomène marquant de création de richesses énormes au moyen de très peu de travail. 
Facebook a une capitalisation de 170 milliards de dollars, mais emploie seulement environ 6.000 personnes. 
L'investissement qui a permis la construction du logiciel à sa base n’a pas demandé plus qu’environ 5000 années-homme de génie logiciel. 
Cette technologie remarquable a permis l'augmentation des revenus moyens et continuera de le faire. Mais la répartition de cette manne a été très inégale. 
La part du lion de la croissance a bénéficié à la moitié supérieure, les 10% les plus riches, voire même le top 1% de la population. 
Lorsque les riches deviennent de plus en plus riches, cependant, une grande partie de l’augmentation de leurs revenus n’est pas dépensée en biens et services intensifs en TIC. 
Il existe une limite au nombre d’iPads et de smartphones dont on peut avoir besoin, et leur prix continue de chuter. 
Au lieu de cela, une part croissante des dépenses de consommation est consacrée à l'achat de biens et services qui sont riches en mode, design et valeurs de marques subjectives, ainsi qu’à la concurrence pour l'appropriation de biens immobiliers dans certaines zones spécifiques. Or, si le terrain sur lequel les maisons et les appartements souhaités sont construits est en quantité limitée, la conséquence inévitable est une hausse de son prix. 
La valeur des terrains urbains est donc en augmentation – à Londres, New York, Shanghai et de nombreuses autres villes – en partie à cause de la demande des consommateurs. Mais leur valeur croissante les transforme également en une classe d'actifs attrayante pour les investisseurs, car de nouvelles hausses de prix sont attendues. 
En outre, les rendements de l'immobilier ont été gonflés par la chute spectaculaire des taux d'intérêt au cours des 25 dernières années, une baisse qui était bien entamée avant même la crise financière de 2008. 
La cause de ces faibles taux d'intérêt est débattue ; mais un facteur probable est la réduction du coût de l'investissement des entreprises dans les « machines » matérielles et logicielles. 
Si vous pouvez construire une société de 170 milliards de dollars avec seulement 5000 homme-années de développeurs de logiciel, vous n'avez pas besoin d'emprunter beaucoup d'argent. 
Le fait que la technologie soit si puissante rend non seulement la terre physique plus précieuse ; cela signifie aussi que la croissance future de l'emploi sera concentrée entre les emplois qui ne peuvent pas être automatisés, en particulier dans les services, qui doivent être livrés physiquement. 
Le Bureau of Labor Statistics des États-Unis estime que les catégories professionnelles qui connaitront la croissance la plus rapide au cours des dix prochaines années sont entre autres le « personnel de soutien aux soins de santé » (aides de soins, aides-soignants et préposés) ainsi que « la préparation et le service de nourriture pour les travailleurs » – c'est-à-dire pour la plupart des emplois à bas salaires. 
En bref, les TIC créent une économie qui est à la fois « high tech » et « high touch » – un monde de robots et d’applications, mais aussi de mode, de design, de terrains et de services en face-à-face. 
Cette économie est le résultat de notre remarquable capacité à résoudre le problème de la production et à évacuer le besoin de main-d'œuvre continue grâce à l’automatisation. 
Cependant, il s’agit d’une économie qui est susceptible de subir deux effets secondaires indésirables. 
Tout d'abord, elle pourrait se révéler intrinsèquement instable, car plus la richesse se concentre dans l'immobilier, plus le système financier produira de l’endettement destiné à soutenir la spéculation immobilière, qui a été au cœur de toutes les pires crises financières de la planète. 
Des changements importants dans la politique financière et monétaire, qui vont bien au-delà de ceux introduits en réponse à la crise de 2008, sont nécessaires pour contenir ce danger. 
Deuxièmement, à moins que nous concevions délibérément des politiques qui encouragent et soutiennent une croissance inclusive, une société très inégalitaire est pratiquement inévitable, à cause de la hausse des valeurs foncières et de la richesse amplifiant les effets de la répartition inégale des revenus que les TIC produisent directement. 
En effet, l'économie moderne pourrait ressembler davantage à celle du dix-huitième siècle, lorsque la terre appartenant au duc de Westminster et le comte de Cadogan était encore occupées par des champs juste à l'ouest de Londres, qu’aux sociétés de la classe moyenne dans laquelle la plupart des citoyens des pays développés ont grandi. 



Quand il est préférable d’être moins 
LONDRES – Une diminution de la population est-elle toujours une mauvaise chose? 
A en juger par les lamentations de certains économistes et décideurs dans les économies avancées, où les gens vivent plus longtemps et les taux de natalité ont chuté sous le seuil de remplacement, on pourrait certainement le penser. 
En réalité, les avantages liés à une stabilité démographique – voire même une légère baisse – l'emportent sur les effets négatifs. 
Bien sûr, le vieillissement de la population pose des défis évidents pour les systèmes de retraite. 
Et, comme plusieurs économistes dont Paul Krugman l’ont suggéré, cette situation pourrait également signifier que les économies avancées font face non seulement à une reprise lente, mais aussi à un danger de « stagnation séculaire ». 
Avec le ralentissement de la croissance de la population, la nécessité d'investir dans le stock de capital diminue. 
En même temps, les personnes qui prévoient de passer plus de temps à la retraite peuvent économiser davantage afin de se garantir une pension adéquate. 
Si cette épargne dépasse les besoins d'investissement, elle peut provoquer une insuffisance de la demande globale et peser sur la croissance économique. 
Néanmoins, les défis politiques liés à ces changements démographiques sont gérables. 
Et, peut-être plus important encore, les avantages liés à l'augmentation de la longévité et la réduction de la fertilité sont considérables. 
L’augmentation de l'espérance de vie est la conséquence heureuse des progrès médicaux et économiques, et il est à peu près certain que de nouvelles augmentations sont à venir. 
En effet, l'espérance de vie moyenne pour les enfants nés dans les pays prospères pourrait bientôt dépasser 100 ans. 
Cela implique un rapport sans cesse croissant des citoyens de plus de 65 ans par rapport aux cohortes plus jeunes. 
Cependant, tant que l'âge moyen de départ à la retraite augmente pour maintenir stable la proportion de la vie passée au travail par rapport à celle passée à la retraite, le fait que les années passées au travail et à la retraite augmentent à des rythmes identiques n'a aucun effet économique négatif. 
Il existe, en outre, des preuves solides que l'augmentation de la longévité peut signifier un plus grand nombre d'années de vie saine et active, et non pas de dépendance malsaine. 
Seules de mauvaises politiques, comme l’engagement récent de l'Allemagne à réduire l'âge de la retraite, peuvent transformer l’augmentation de la longévité en problème économique. 
La baisse de la fertilité, y compris dans certains pays à faible revenu et à revenu intermédiaire comme l'Iran et le Brésil, reflète également des évolutions sociales extrêmement positives – notamment l'autonomisation des femmes. 
Partout où les femmes ont le droit à l'éducation et de choisir le nombre d'enfants, les taux de fécondité chutent aux niveaux de remplacement ou légèrement en dessous de ceux-ci. 
La baisse des taux de natalité représente un plus grand défi pour les régimes de retraite que l’augmentation de la longévité, parce qu’elle implique une hausse du ratio de dépendance des personnes âgées, même si l'âge de la retraite augmente au même rythme que l'espérance de vie. 
Néanmoins, tant que le taux de natalité reste seulement légèrement en dessous du niveau de remplacement, la viabilité des systèmes de retraite peut être assurée au moyen d'augmentations abordables des taux de cotisation. 
Et les taux de natalité plus faibles génèrent le bénéfice additionnel d’une réduction du taux de dépendance des enfants, diminuant les coûts de l'éducation ou permettant d'augmenter les investissements d’éducation par enfant. 
Le ralentissement de la croissance de la population pourrait aussi réduire l'augmentation des ratios de patrimoine rapporté aux revenus, ainsi que la conséquente augmentation de l'inégalité récemment soulignée par Thomas Piketty. 
Dans de nombreux pays, la hausse résulte principalement de la hausse des prix de l'immobilier par rapport au revenu, puisque les gens les plus prospères consacrent une part croissante de leurs revenus à l'achat de biens dans des endroits prisés. 
Une croissance continue de la population intensifierait la concurrence pour ces « biens de positionnement », qui ne sont pas facilement fournis en plus grande quantité. 
Une population stable, ou en diminution, permettrait de réduire quelque peu leur importance. 
Il serait également plus facile de réduire les émissions de dioxyde de carbone à un coût acceptable, ainsi que de préserver et améliorer la qualité de l'environnement local que les gens valorisent de plus en plus quand leurs revenus augmentent. 
Pour les économies avancées d'aujourd'hui, une population stable ou en légère diminution est probablement optimale pour le bien-être humain. 
Pour le monde dans son ensemble, elle représente un objectif souhaitable. 
Or, nous en sommes encore loin : le déclin de la population dans les pays avancés reste un problème beaucoup moins sérieux que la croissance rapide de la population dans de nombreux pays en développement. 
Le scénario de fécondité moyenne de l'Organisation des Nations Unies prévoit que la population mondiale passera de sept milliards aujourd'hui à dix milliards d'ici 2050. 
La population du Nigeria pourrait passer de 123 millions en 2000 à 440 millions en 2050, tandis que celle du Yémen pourrait augmenter de 18 à 42 millions. 
Les taux élevés de fécondité de nombreux pays sont en partie la conséquence de faibles revenus. 
Mais le lien de causalité fonctionne également dans l'autre sens. 
Les taux élevés de fécondité contrecarrent les perspectives de croissance économique, parce que lorsque la croissance de la population est trop rapide, il devient impossible d'accumuler des stocks par habitant de capital physique et humain au rythme nécessaire pour générer des gains de revenus rapides. 
Ceci dit, les efforts pour contrôler la croissance de la population grâce à des mesures comme la politique obligatoire de l'enfant unique en Chine sont à la fois moralement odieux et inutiles. 
Certains exemples comme l'Iran démontrent que même les pays à faible revenu peuvent obtenir des réductions de fécondité spectaculaires simplement en offrant la possibilité de choisir et de s’éduquer. 
Mais cela ne change pas le fait que le déclin rapide de la fécondité de la Chine a joué un rôle majeur dans sa percée économique extraordinaire. 
Certains commentaires simplistes suggèrent souvent le contraire : les pays avec des taux de fécondité élevés sont censés profiter du dividende démographique d'une population jeune et qui augmente rapidement. 
Mais, au-delà de certains taux de croissance de la population, les emplois ne peuvent plus être créés assez vite pour absorber la main-d'œuvre de plus en plus abondante. 
Presque tous les pays avec des taux de fécondité largement au-dessus des niveaux de remplacement connaissent des taux de chômage des jeunes qui sont économiquement et socialement nuisibles. 
L'instabilité politique au Moyen-Orient a de nombreuses causes, mais parmi celles-ci se trouve certainement le manque d'emplois pour les jeunes, et en particulier les jeunes hommes. 
Certes, le ralentissement démographique peut, comme Krugman et d'autres l’ont fait valoir, augmenter le risque d’une demande insuffisante et d’une croissance inférieure au niveau potentiel. 
Néanmoins, si le problème est une demande insuffisante, le risque peut être évité. 
Les gouvernements et les banques centrales peuvent toujours créer une demande nominale supplémentaire s’ils sont prêts à utiliser tous les outils politiques à leur disposition, comme l'investissement public financé par la dette ou l’émission de monnaie. 
En outre, s'il y a des ressources sous-utilisées, la conséquence sera une augmentation de la croissance réelle. 
Si le vieillissement des populations conduit à une stagnation séculaire, ce sera à cause de politiques déficientes. 
En revanche, les problèmes créés par la croissance démographique trop rapide sont enracinées dans des contraintes réelles et inévitables. 
Les défis à gérer créés par l’augmentation de l'espérance de vie et la diminution des taux de natalité ne devraient pas être autorisés à faire oublier les énormes avantages liés à une plus grande longévité et à une stabilisation de la population. 
Et ils ne devraient certainement pas nous faire oublier les conséquences économiques et sociales négatives d’une croissance rapide de la population. 

Repenser le tabou de la monétisation 
LONDRES – A présent que le rythme de la réduction progressive du programme d'achat d'actifs de la Réserve fédérale américaine a été débattu jusqu’à plus soif, l'attention va de plus en plus se tourner vers les perspectives de hausses des taux d'intérêt. 
Mais, déjà, une autre question se profile à l’horizon : comment les banques centrales parviendront-elles à « en finir » définitivement avec la politique monétaire non conventionnelle et à ramener leurs bilans gonflés par la politique monétaire non conventionnelle à des niveaux « normaux » ? 
Pour beaucoup, un problème plus vaste doit être abordé. 
La réduction entreprise par la Fed ne fait que ralentir la croissance de son bilan. 
Les autorités devraient encore vendre 3 billions de dollars d’obligations pour revenir au niveau d’avant-crise. 
La vérité rarement admise, cependant, est qu'il n'y a pas besoin de réduire les bilans des banques centrales. 
Ils pourraient rester plus importants en permanence ; en outre, pour certains pays, augmenter de façon permanente le bilan de la banque centrale permettrait de réduire le fardeau de la dette publique. 
Comme l’illustre une étude récente du FMI par Carmen Reinhart et Kenneth Rogoff, les économies avancées font face à un endettement qui ne peut être réduit simplement au moyen d’un mélange d'austérité, de patience et de croissance. 
Or, si une banque centrale détient la dette de son propre gouvernement, il n’existe plus aucune dette publique nette. 
Le gouvernement possède la banque centrale, de sorte que la dette est envers lui-même et le paiement des d'intérêts retourne au gouvernement en tant que bénéfice de la banque centrale. 
Si le stock de dette publique de la banque centrale était converti en obligations perpétuelles non porteuses d’intérêts, ça ne changerait pas grand-chose en pratique, mais il deviendrait évident qu’une partie de la dette publique émise antérieurement n'a pas besoin d'être remboursée. 
Ceci reviendrait à « larguer de la monnaie par hélicoptère » a posteriori. 
En 2003, le président de la Fed de l'époque, Ben Bernanke, avait fait valoir que le Japon, face à la déflation, devait augmenter les dépenses publiques ou réduire les impôts, et financer l'opération en imprimant de l'argent plutôt qu’en émettant des obligations. 
Ceci, expliquait-il, ferait nécessairement augmenter le revenu national, parce que l'effet de stimulation directe ne serait pas compensé par des inquiétudes quant au fardeau de la dette future. 
Son conseil n'a pas été suivi ; les importants déficits japonais ont été effectivement financés par des obligations. 
Cependant, les dettes détenues par la Banque du Japon (BoJ) pourraient encore être annulées. 
Dans le cas du Japon, ceci réduirait la dette publique d'un montant égal à plus de 40% du PIB aujourd'hui, et environ 60% si mis en œuvre après les achats d'obligations prévus pour 2014. 
Les objections se centrent sur deux risques : les pertes des banques centrales et une inflation excessive. 
Or, ces deux conséquences peuvent être évitées. 
Les banques centrales ont acheté des obligations du gouvernement avec de l'argent sur lequel elles paient actuellement des taux d'intérêt égaux à zéro ou très bas. 
Dès lors, lorsque les taux d'intérêt augmenteront, les banques centrales pourraient faire face à des coûts supérieurs à leur revenu. 
Cependant, les banques centrales peuvent décider de ne pas payer d’intérêts sur une partie des réserves que les banques commerciales détiennent auprès d’elles, même quand elles augmentent le taux d'intérêt directeur. 
Et elles peuvent exiger que les banques commerciales détiennent des réserves à taux zéro auprès de la banque centrale à hauteur d’un certain pourcentage de leurs prêts, ce qui empêcherait une croissance inflationniste du crédit privé et de la base monétaire. 
Une monétisation permanente des dettes publiques est sans aucun doute techniquement possible. 
Quant à savoir si elle souhaitable, tout dépend des perspectives pour l'inflation. 
Là où l'inflation est de retour vers les niveaux cibles, une monétisation de la dette pourrait générer un stimulus inutile et dangereux. 
Des ventes d'obligations par la banque centrale, bien que loin d’être inévitables, pourraient être appropriées. 
Cependant, si c’est la déflation qui est le danger, une monétisation permanente pourrait représenter la meilleure politique. 
Je prévois que le Japon monétisera effectivement de manière permanente une partie de la dette du gouvernement. 
Après deux décennies de croissance faible et de déflation, la dette publique brute japonaise dépasse maintenant 240% du PIB (140% du PIB sur une base nette) ; en outre, avec un déficit budgétaire à 9,5% du PIB, le fardeau de la dette continue d’augmenter. 
Selon le FMI, afin de réduire sa dette publique nette à 80% du PIB en 2030, le Japon devrait transformer son déficit budgétaire primaire (le solde budgétaire hors paiements d'intérêts) actuel de 8,6% en un excédent primaire de 6,7% en 2020 et maintenir de tels excédents de manière continue jusqu'en 2030. 
Cela ne se passera pas comme ça ; toute tentative d’atteindre cet objectif mènerait le Japon dans une grave dépression. 
Par contre, le gouvernement ne doit pas nécessairement rembourser les 140 billions de yens (1,4 billions de dollars US) de dette dont la BoJ est déjà propriétaire. 
La BoJ va continuer à augmenter la taille de son bilan jusqu'à atteindre sa cible d'inflation de 2%. 
Par la suite, son bilan pourrait se stabiliser en termes de yens absolus et diminuer lentement en pourcentage du PIB, mais sa taille absolue ne se réduira probablement jamais – un risque qui ne devrait causer aucun émoi. 
C'est précisément ce qui s'est passé pour le bilan de la Fed après son programme d'achat d'obligations du gouvernement américain durant la guerre et immédiatement après celle-ci, qui a pris fin en 1951. 
Néanmoins, même en cas de monétisation permanente, la vérité peut être masquée. 
Si les remboursements des emprunts du gouvernement à la BoJ continuaient mais étaient en permanence compensés par de nouveaux achats d'obligations par la BoJ, et si la BoJ maintenait le taux d'intérêt sur les réserves à zéro, l'effet net serait équivalent à une annulation de dette, mais la fiction de la « normalité » des opérations de la banque centrale pourrait être maintenue. 
Les banques centrales peuvent monétiser la dette tout en faisant semblant de ne pas le faire. 
Ce faire-semblant peut refléter un tabou utile : si nous reconnaissons ouvertement que des annulations / monétisations de dette sont possibles, les politiciens pourraient être tentés de le faire tout le temps et en abuser, et pas seulement dans des circonstances qui rendent ces pratiques appropriées. 
L'expérience historique de l'Allemagne de Weimar, ou celle du Zimbabwe aujourd'hui, illustre le danger. 
En conséquence, même si une monétisation permanente se produit – comme ce sera le cas presque certainement au Japon et peut-être ailleurs – elle pourrait rester pour toujours la politique qui n'ose pas dire son nom. 
Cette réticence pourrait jouer un rôle utile. Mais elle ne doit pas aveugler les banques centrales et les gouvernements quant à la gamme complète d'outils politiques disponibles pour répondre aux graves problèmes de surendettement d'aujourd'hui. 

Les périls de la liberté financière 
LONDRES – En 2007, le Premier ministre chinois d'alors Wen Jiabao, a décrit à merveille l'économie de son pays comme « instable, déséquilibrée, non coordonnée et non durable. » 
Aujourd'hui le déséquilibre perdure, ainsi qu'une économie trop axée sur les investissements et trop dépendante du crédit. 
Les dirigeants chinois actuels se sont engagés à construire un modèle plus équilibré et estiment que le marché doit jouer un « rôle déterminant » pour le réaliser. 
Mais, bien qu'une plus forte discipline de marché soit nécessaire dans certains domaines, les autorités chinoises ne doivent pas se faire d'illusion : les marchés libres ne sont pas une panacée pour le secteur financier. 
En effet, les déséquilibres économiques actuels de la Chine reflètent en partie les dangers créés par la concurrence sur les marchés du crédit. 
Même avant la crise financière mondiale de 2008, le taux annuel d'investissement/PIB de la Chine se situait à un niveau exceptionnellement haut de 40% et les économistes souhaitaient une transition vers une croissance qui soit davantage fondée sur la consommation. 
Mais l'énorme relance de crédit mise en place en 2009 a davantage stimulé l'économie dans la direction opposée. 
Le taux d'investissement a augmenté de 47% en 2012 et le secteur du bâtiment représente aujourd'hui 30% de la production. 
Le crédit total a augmenté de 130% du PIB à 200%, avec les prêts bancaires et le crédit du « système bancaire parallèle » en expansion rapide. 
La Chine et l'économie mondiale ont bénéficié de ces mesures de relance, qui ont contribué à soutenir la demande globale en des temps dangereusement déflationnistes. 
Mais ceci a conduit à un important gaspillage en investissements dans l'industrie lourde, l'immobilier et les infrastructures urbaines. En conséquence, la Chine fait face au défi du désendettement et doit solder ses créances douteuses. 
Dans de nombreuses régions, l'amélioration de la discipline de marché joue un rôle important dans la lutte contre les causes structurelles de déséquilibre. 
Le gaspillage en investissements dans le bâtiment est encouragé par la sous-tarification de l'espace rural. 
L'absence d'une relation de propriété normale entre le gouvernement et les entreprises d'État (SOE) permet à ces dernières de verser des dividendes minimes et de surinvestir dans l'expansion des entreprises. 
Le plafonnement des taux d'intérêt sur les dépôts bancaires a pour effet de pousser les épargnants des ménages à fournir une importante aide financière aux emprunteurs privés. 
Et les entreprises d'État ont un meilleur accès au crédit auprès des banques publiques que les entreprises privées. 
Mais la croyance selon laquelle la libéralisation financière va fournir une voie facile vers une économie équilibrée et stable est une illusion, comme en témoigne l'expérience du Japon dans les années 1980. 
Comme Joe Studwell le soutient de manière convaincante dans son livre How Asia Works, ni le Japon ni la Corée du Sud n'ont fondé le développement réussi de leur économie de marché sur l'offre de crédit. Ils se sont plutôt appuyés sur l'orientation délibérée du crédit vers le développement industriel plutôt que vers l'immobilier ou la consommation. 
Lorsque le Japon a assoupli les contraintes sur son système bancaire dans les ann��es 1980, le résultat a été un énorme boom immobilier et la débâcle qui en a découlé, suivie par deux décennies de croissance lente et de déflation. 
Le revenu par habitantde la Chine vaut seulement environ 25% de celui du Japon en 1990 : ce serait une tragédie si elle devait subir un revers similaire avant d'amener ce processus jusqu'au niveau de vie des pays développés. 
Cependant une caractéristique frappante de l'économie chinoise tient à ce que l'immobilier et le développement des infrastructures urbaines (tours de HLM, grands projets de transport, centres de congrès, stades et musées) jouent déjà un rôle beaucoup plus important qu'au Japon et en Corée du Sud à des stades comparables de développement économique. 
Cela reflète l'interaction de deux facteurs typiquement chinois et une caractéristique inhérente à tous les systèmes bancaires. 
Le premier facteur chinois est l'accent mis par les autorités sur « l'urbanisation » comme une fin en soi, plutôt que comme un sous-produit de l'industrialisation. 
Le second facteur est l'approche décentralisée du développement économique chinois, avec une forte concurrence entre les régions et les villes, qui se concentrent souvent sur des projets prestigieux d'infrastructures urbaines. 
La caractéristique universelle de ce mélange est le fait que les banques partout dans le monde peuvent créer du crédit privé, de l'argent et du pouvoir d'achat là où il n'y en avait pas auparavant, et qu'elles ont une tendance naturelle, si elle n'est pas limitée par la politique publique, à la renvoyer vers le financement de projets immobiliers, ce qui entraîne une hausse des tarifs fonciers. 
Ces facteurs stimuleront les cycles d'expansion et de ralentissement du bâtiment même si les distorsions évidentes du marché sont supprimées et si la discipline du marché est renforcée. 
Les systèmes bancaires irlandais et espagnol avant la crise se sont révélés tout aussi capables que les banques publiques chinoises de financer à outrance le secteur immobilier. 
Ainsi, alors même que la Chine introduit une plus grande discipline de marché pour un effet largement positif, il faut prévoir de limiter la création de crédit par des outils politiques qui manquaient aux économies avancées avant la crise de 2008. 
Les plafonnements sur les taux emprunt/valeur ou sur les prêts immobiliers doivent être utilisés de manière agressive. 
Les exigences de fonds propres pour les banques devraient refléter une plus forte pondération du risque pour les prêts immobiliers par rapport aux évaluations de risques jugées appropriées par les banques de crédit privées. 
La Banque populaire de Chine devrait maintenir des réserves obligatoires pour les banques commerciales pour contenir la création de crédit, plutôt que de les rejeter comme démodées, comme cela s'est produit dans les économies avancées au cours des décennies qui ont précédé 2008. 
L'octroi de crédit par le système bancaire parallèle doit être strictement réglementé. 
Le cycle de crédit est trop important pour être laissé au libre jeu de l'offre et de la demande. 
La Chine est donc confrontée à un défi difficile. 
Elle doit subir une transition non pas vers le modèle occidental qui a produit la crise de 2008, mais vers un modèle entièrement nouveau, qui combine des éléments de la discipline du marché à de fortes contraintes de politique publique. 
La douceur de cette transition aura des implications dans le monde entier. 
Vers le début des années 2020, le PIB de la Chine sera de 20 mille milliards de dollars. 
Si le taux crédit/PIB atteint 250% d'ici là, le total des prêts et des titres de créance devrait être égal à 50 mille milliards de dollars, soit plus de trois fois le total de la dette hypothécaire des États-Unis en 2008. 
Aujourd'hui, une grande partie de cette dette représente des créances dans le secteur public (dues par exemple par des entreprises d'État aux banques publiques). 
Mais comme le secteur privé se développe, que les entreprises d'État sont soumises à de fortes contraintes budgétaires et que le compte de capital externe est ouvert, cette immense montagne de crédit va créer une vulnérabilité financière mondiale de plus en plus grande. 
On espère que les autorités chinoises vont mieux comprendre les dangers ainsi que les avantages des marchés financiers libres, que les décideurs économies avancées avant la crise de 2008. 
Sinon une autre crise, bien plus grave que la dernière, risque d'être inévitable. 

La grande erreur du crédit 
LONDRES – Avant l’éclatement de la crise financière en 2008, le crédit privé dans les économies les plus développées a augmenté plus rapidement que le PIB. Ensuite, la croissance du crédit s'est effondrée. 
Savoir si cette chute reflète la faiblesse de la demande ou de l’offre de crédit peut sembler un problème technique. Cependant, la réponse a des implications importantes pour l'élaboration des politiques et les perspectives de croissance économique. 
L'opinion dominante a généralement souligné les contraintes du côté de l’offre et les politiques nécessaires pour les corriger. 
Selon cette vue, un système bancaire défaillant prive les entreprises, en particulier les petites et moyennes entreprises (PME), des fonds dont elles ont besoin pour se développer. 
En septembre 2008, le président américain George W. Bush a voulu « libérer les banques pour faire reprendre le flux de crédit aux familles et aux entreprises américaines ». 
Les stress tests et les recapitalisations des banques américaines en 2009 ont par la suite été salués pour leur rôle crucial dans la reprise du système bancaire comme de l'économie. 
En revanche, les stress tests insuffisamment sévères réalisés par la Banque centrale européenne en 2010 ont été vivement critiqués et accusés de laisser les banques de la zone euro trop faibles pour être capables de fournir une offre de crédit adéquate. 
Au Royaume-Uni, les banques ont été critiquées pour ne pas prêter les réserves créées par l'assouplissement quantitatif au profit de l'économie réelle, une situation qui a incité la Banque d'Angleterre à introduire son régime de « financement pour le crédit » en 2012. 
Dans la zone euro, on espère que l’examen de la qualité des actifs (AQR) et les stress tests de cette année permettront enfin de dissiper les inquiétudes sur la solvabilité des banques et de libérer l'offre de crédit. 
Un « credit crunch » - en particulier dans le financement du commerce - a certainement été une des principales raisons expliquant que la crise financière ait généré une véritable récession de l'économie. 
Les sauvetages bancaires financés par les contribuables, les exigences de fonds propres plus élevés imposées aux banques et la politique monétaire ultra-accommodante ont tous joué un rôle essentiel pour surmonter les contraintes pesant sur l'offre de crédit. Néanmoins, il existe de solides preuves que, une fois la crise immédiate terminée, l'absence de demande de crédit a joué un rôle beaucoup plus important que l'offre limitée en tant qu’entrave à la croissance économique. 
Cet argument est présenté de manière convaincante par Atif Mian et Sufi Amir dans House of Debt, un nouveau livre important qui analyse les données des États-Unis comté par comté. 
Mian et Sufi montrent que la récession a été provoquée par un effondrement de la consommation des ménages, et que la consommation a diminué le plus fortement dans les comtés où les niveaux d’emprunt d’avant crise et les prix de l'immobilier d’après crise ont provoqué les pertes les plus importantes pour la richesse nette des ménages. 
C'est dans ces comtés américains, également, que les entreprises locales ont taillé dans l’emploi de la manière la plus agressive. 
Pour les PME, c’est le manque de clients, et non pas la pénurie de crédit, qui a limité l’emprunt, l'emploi et la production. 
Et les clients manquaient parce que le boom du crédit avant la crise les avait laissés surendettées. 
Au Royaume-Uni, de nombreuses enquêtes réalisées auprès d’entreprises entre 2009 et 2012 ont raconté la même histoire. 
La faible demande des clients a été classée largement devant la disponibilité du crédit dans la liste des contraintes à la croissance. 
La croissance économique pourrait en effet continuer à être sévèrement déprimée par un surendettement, même si l'offre de crédit est illimitée et très bon marché. 
De nombreuses entreprises japonaises se sont retrouvées surendettées suite au boom et à la récession des marchés du crédit et de l'immobilier au cours des années 1980 et au début des années 1990. 
À la fin des années 1990, le système bancaire japonais offrait aux entreprises des prêts à des taux d'intérêt proches de zéro. Mais, au lieu d'emprunter pour investir, les entreprises ont réduit leurs investissements pour rembourser leur dette, entraînant deux décennies de stagnation et de déflation. 
Depuis 2011, l'analyse de la BCE de la faible croissance de la zone euro a souligné l'impact négatif d'un système financier déficient et fragmenté, indiquant les niveaux élevés des rendements sur les obligations souveraines et des coûts de financement des banques ont engendré des conditions de crédit prohibitives dans les pays périphériques. 
Des progrès importants vers la résolution de ces problèmes ont déjà été réalisés. 
Le dernier Bulletin mensuel de la BCE documente ceci, en citant plusieurs indicateurs de l'amélioration de la disponibilité et du prix du crédit. 
Néanmoins, le taux de déclin des prêts au secteur privé s'est accéléré au cours de la dernière année - de -0,6% à -2% - et la faible demande est reconnue comme le principal moteur de la croissance du crédit déprimé. 
La combinaison du désendettement privé et de la consolidation budgétaire simultanés limite la croissance de la zone euro beaucoup plus que les restrictions qui demeurent sur l'offre de crédit. 
En dépit des preuves apportées par la propre BCE, toutefois, l'accent de la politique reste sur la résolution du problème de l’offre de crédit, au moyen d’AQR et de stress tests, et par la création par la BCE de sa propre version d'un programme de financement pour le crédit, annoncé le 5 juin. Cela reflète une tendance récurrente dans les débats politiques officiels, en particulier dans la zone euro, de se concentrer sur les problèmes pouvant être résolus et d’éviter les questions les plus difficiles. 
Solutionner les défaillances des systèmes bancaires après une crise est à la fois indispensable et réalisable. 
En outre, même lorsque les coûts de sauvetage doivent inévitablement venir du secteur public, ils sont généralement peu de choses par rapport au préjudice économique provoqué par la crise financière et la récession d’après crise. 
En revanche, un large excès de dette peut être intraitable sans remettre en cause les orthodoxies politiques. 
Japon a compensé le désendettement privé dans les années 1990 par des déficits publics massifs. 
Les États-Unis sont sorti de la récession plus vite que la zone euro, pas seulement - ni même principalement - parce qu’ils ont solutionné les problèmes du système bancaire plus rapidement, mais parce qu'ils ont adopté des politiques budgétaires plus expansionnistes. 
Néanmoins, la relance budgétaire est limitée dans la zone euro, où les pays membres n’impriment pas leur propre monnaie et la dette "souveraine" comporte donc un risque de défaut. 
Une expansion monétaire agressive au moyen de l'assouplissement quantitatif est également beaucoup plus compliquée et politiquement controversée dans une zone monétaire sans dette fédérale que la banque centrale peut acheter. 
Pour survivre et prospérer, la zone euro devra devenir plus centralisée et mettre en commun certaines recettes fiscales, dépenses et dettes. 
Bien sûr, ce scénario implique des choix politiques extrêmement difficiles. Mais le point de départ pour le débat doit être la prise en compte réaliste de la nature et de la gravité des problèmes auxquels la zone euro est confrontée. 
Si les politiques de la zone euro supposent que résoudre les problèmes des banques sauvera l'économie, les dix prochaines années en Europe pourraient ressembler aux années 1990 au Japon. 

Les inégalités à l'ère du numérique 
LONDRES – Le pape François Ier a mis en garde en novembre contre les « les idéologies prônant l'autonomie absolue du marché », qui sont censées mener à la croissance rapide des inégalités. 
A-t-il raison ? 
En un sens, le pape François Ier s'est manifestement trompé : dans de nombreux cas, l'inégalité entre les pays diminue. 
Le ménage chinois moyen par exemple, est en train de rattraper le ménage américain moyen (même s'il reste encore un long chemin à parcourir). 
Mais ces exemples ne nient pas l'importance de l'accroissement des inégalités internes des pays. 
La Chine et les Etats-Unis sont des sociétés considérablement inégalitaires et le deviennent de plus en plus. 
Aux États-Unis les statistiques sont frappantes aux deux extrêmes de la distribution des revenus. 
Le quart inférieur des ménages américains n'a bénéficié de presque aucune augmentation réelle (indexée sur l'inflation) des revenus depuis les 25 dernières années. 
Ces personnes ne partagent plus les fruits de la croissance de leur pays. 
La tranche supérieure de 1% des Américains, cependant, a vu ses revenus réels presque tripler au cours de cette période, sa part du revenu national a atteint 20%, un chiffre sans précédent depuis les années 1920. 
Dans de nombreux pays émergents, la croissance économique rapide a fait augmenter le niveau de vie au moins dans une certaine mesure pour presque tout le monde. Mais la part des riches et des ultra-riches augmente dans une proportion de plus en plus spectaculaire. 
Une fois que ces pays se seront rapprochés des niveaux du revenu moyen des pays développés et que leur croissance aura ralenti au taux moyen des pays riches, leur avenir pourrait alors ressembler à celui de l'Amérique d'aujourd'hui. 
La mondialisation explique en partie la stagnation des revenus du quart inférieur aux États-Unis et dans d'autres pays développés. 
La concurrence des travailleurs chinois à bas salaire a entraîné une baisse des salaires américains. 
Mais le changement technologique pourrait être un facteur plus fondamental et qui pourrait avoir des conséquences dans tous les pays. 
Le changement technologique est l'essence même de la croissance économique. 
Nous nous enrichissons parce que nous réussissons à maintenir ou à augmenter la production avec moins d'employés et parce que l'innovation crée de nouveaux produits et services. 
Les nouvelles technologies qui réussissent provoquent toujours des pertes d'emplois dans certains secteurs, qui sont compensées par de nouveaux emplois par ailleurs. 
Par exemple les tracteurs ont supprimé des millions d'emplois agricoles, mais les fabricants de tracteurs, de camions et de voitures en ont créé des millions de nouveaux. 
Mais les nouvelles technologies apparaissent subtilement sous différentes formes qui ont des conséquences économiques différentes par nature. 
Les nouvelles technologies d'aujourd'hui peuvent avoir des effets distributifs beaucoup plus troublants que celles de l'âge électromécanique. 
Imaginez qu'il y a 30 ans, quelqu'un ait découvert une suite de mots magiques qui nous permette de parler à n'importe quel ami partout dans le monde : « abracadabra John » et vous pouviez parler à John, où qu'il se trouve. 
Pourvu que l'inventeur ait déposé ses droits de propriété intellectuelle, il deviendrait la personne la plus riche du monde. Et ses avocats et ceux qui lui fourniraient des biens et services de luxe s'enrichiraient aussi. 
Mais au-delà de cela, aucun nouvel emploi n'aurait été créé. 
Les technologies de l'information et de la communication ont elles aussi un coût, même s'il est plus modique que celui des innovations de l'ère électromécanique. 
Le coût du matériel informatique s'effondre au fil du temps conformément à la loi de Moore de l'accroissement continu de la puissance de traitement. 
Et une fois que le logiciel a été développé, le coût marginal de la copie est effectivement nul. 
Les avantages pour les consommateurs de cette technologie sont importants par rapport à son prix : le coût du dernier ordinateur, de la dernière tablette ou du dernier smartphone est insignifiant comparé au coût d'une nouvelle voiture en 1950. 
Mais le nombre d'emplois créés est également trivial. 
En 1979 General Motors employait 850 000 travailleurs. 
Aujourd'hui Microsoft emploie seulement 100 000 personnes dans le monde, Google en emploie 50 000 et Facebook en emploie seulement 5 000. 
Cela ne représente que quelques gouttes d'eau dans l'océan du marché mondial de l'emploi, en remplacement des très rares emplois que la technologie de l'information a automatisés. 
Mais la hausse du chômage n'est pas une fatalité. 
Il n'y a pas de limite au nombre d'emplois de services que nous pouvons créer dans le commerce de détail, dans les restaurants et la restauration, dans les hôtels et dans une grande variété de services à la personne. 
Wal-Mart, par exemple, emploie deux millions de personnes et le Bureau des Statistiques sur l'Emploi des États-Unis prévoit que plus d'un million d'emplois supplémentaires seront créés dans le secteur des loisirs et de l'hôtellerie aux États-Unis durant la prochaine décennie. 
Mais les salaires que le marché va fixer pour ces emplois peuvent entraîner des inégalités encore plus marquées. 
Et il n'y a aucune raison de croire que la réponse standard des politiciens à ce problème, « accroître les compétences de la main-d'œuvre », vont compenser cette tendance. 
Bien que de nombreuses personnes acquièrent des compétences informatiques de qualité supérieure, Facebook n'aura jamais besoin de plus de quelques milliers de salariés. 
Et l'accès à des emplois bien rémunérés est susceptible d'être déterminé non pas par le niveau de compétence absolue, mais par une compétence relative dans un monde où le vainqueur rafle toute la mise. 
En tout état de cause, les prix des produits et services informatiques sont très peu chers, de sorte que même ceux qui sont relativement pauvres ont les moyens de se les procurer. 
Cela pourrait rendre les sociétés très inégalitaires bien plus stables qu'on ne le croit. 
Dans son récent ouvrage Average is Over, l'économiste Tyler Cowen formule cet argument délibérément provocateur : si la nouvelle technologie doit produire des inégalités extrêmes, les perdants relatifs, rassasiés de jeux vidéo, de divertissements sur Internet et pourvus des bases du minimum vital acceptable, seront trop dociles pour se révolter. 
Cowen peut-être raison : les pauvres ne vont peut-être pas se révolter. 
Mais les inégalités extrêmes devraient toujours nous préoccuper. 
Au-delà d'un certain point, l'inégalité des résultats alimente inévitablement une plus grande inégalité des chances. Et l'extrême inégalité des résultats ou des opportunités peut nuire à l'idée d'après laquelle nous devrions tous être des citoyens égaux, si ce n'est selon notre niveau de vie matériel. 
Le Pape François Ier avait donc raison : malgré le succès incontestable du capitalisme comme système pour générer de la croissance économique, nous ne pouvons pas compter uniquement sur les forces du marché pour générer des résultats sociaux souhaitables. 
Toutes les nouvelles technologies créent des opportunités, mais les marchés libres vont distribuer les fruits de certaines nouvelles technologies de façon très inégale. 
Compenser ces résultats sera un défi plus grand aujourd'hui qu'il ne l'a été dans le passé. 

Le Don Corleone de la mère Patrie 
VARSOVIE – Le comportement du président russe Vladimir Poutine est aujourd’hui celui d’un véritable parrain de la mafia. 
En envahissant la Crimée, pour ensuite l’occuper et finalement l’annexer, le tsar a pointé son sabre sous la gorge de l’Ukraine en exigeant d’elle sa souveraineté territoriale, sous peine de mort. 
Cette démarche d’extorsion a jusqu’à présent fonctionné – et Poutine en a pleinement conscience. 
Le président russe n’a-t-il pas en effet clairement affirmé le fond de sa pensée dans son discours d’annonce de l’annexion de la Crimée : son régime ne redoute nullement les sanctions, et entend bien faire ce qu’il lui plaît. 
La Crimée ne constitue qu’une première étape dans la réalisation de son rêve consistant à faire renaître la grandeur de la Russie. 
L’analyse approfondie du tissu de mensonges et de manipulations formulé par Poutine devant le Kremlin serait une perte de temps. 
La situation est simple, le président s’est engagé dans une aventure de confrontation vis-à-vis de la communauté internationale toute entière. 
Le discours prononcé rappelle l’univers enfiévré et paranoïaque des Démons de Fiodor Dostoïevski, tant il évoque un univers alternatif délirant – un univers qui n’existe pas, et qui n’a jamais existé. 
Où diable se situe le lien entre le Kosovo, qui vit les Albanais subir persécutions et nettoyage ethnique, et la situation en Crimée, dont le peuple n’a jamais été opprimé par les Ukrainiens ? 
Pourquoi un tel mépris à l’égard du gouvernement, du parlement, et de la population d’Ukraine ? 
En quoi les autorités ukrainiennes seraient-elles « fascistes et antisémites » ? 
Les Tatars de Crimée n’ont que faire de ce discours extravaguant selon lequel l’Ukraine serait sous le joug de fascistes ; ils n’ont pas oublié les violentes et meurtrières déportations de masse qui frappèrent leurs parents et grands-parents, ordonnées par Staline et conduites par le NKVD. 
Dans l’esprit de Poutine, la Russie serait depuis trente ans la victime d’une discrimination de la part du monde entier. 
Il est vrai que les sanglants despotes de Russie – Catherine II, Nicolas I, ou encore Staline – n’ont jamais fait preuve de discrimination à l’égard de quiconque. 
« Russes comme Ukrainiens pourraient bien perdre la Crimée pour toujours, » s’est également inquiété Poutine, qui manque pourtant de préciser quel peuple – les Polonais, ou les Lithuaniens peut-être ? – convoiterait ainsi Sébastopol. 
Selon Poutine, la Russie ne saurait tout simplement « abandonner [les citoyens de Crimée] à leur sort. » 
Une formule tristement amusante, en ce sens que Leonid Brejnev utilisera précisément la même expression en août 1968, pour justifier une intervention de l’Armée rouge en Tchécoslovaquie destinée à venir en aide aux extrémistes communistes luttant là-bas pour écraser le mouvement réformiste du Printemps de Prague. 
« Nous voulons que l’Ukraine soit un État puissant, souverain et indépendant, » affirme Poutine. 
Staline dira la même chose de la Pologne en 1945. 
Ceux des démocrates russes qui n’ont pas encore été réduits au silence ont d’ores et déjà courageusement relevé une similarité entre cette composante de solidarité ethnique invoquée par Poutine pour justifier l’annexion de la Crimée, et le positionnement d’Hitler pendant la crise de l’Anschluss et des Sudètes en 1938. 
Nous vivons la fin d’une ère – celle dans laquelle nous rêvions d’un monde gouverné par les valeurs démocratiques et l’économie de marché. 
À moins que les pays démocratiques n’admettent que l’heure n’est plus à l’espoir d’un compromis diplomatique, et comprennent qu’il s’agit désormais de répondre de manière suffisamment ferme pour stopper les impériaux desseins de Poutine, les événements pourraient bien suivre une logique si terrifiante qu’on ne saurait l’envisager. 
C’est par la force que l’on peut stopper un caïd, et non par des condamnations verbales ou autres sanctions de façade. 
Je salue avec fierté la politique de prudence et de détermination dont fait preuve la Pologne, ainsi que l’attitude de l’opinion publique, qui nous font honneur. Pour autant, il nous faut reconnaître que le quart de siècle le plus favorable qu’ait connu la Pologne au cours de son histoire est sur le point de s’achever sous nos yeux. 
Une ère des mouvements tectoniques a désormais commencé. 
Nous devons apprécier pleinement ce que nous sommes parvenus à accomplir – et apprendre à le préserver. 
Les parrains de la mafia connaissent souvent un destin malheureux, et je doute que Poutine s’oriente vers une fin plus heureuse. 
Dans l’attente, de nombreuses personnes devraient malheureusement souffrir, et notamment ceux qui le soutiennent actuellement. 


Vivre avec les changements climatiques 
ROTTERDAM – Pour ceux qui ne sont pas encore convaincus des conséquences du réchauffement planétaire, l’été 2018, l’un des plus chauds de l’histoire, devrait faire pencher la balance. 
À des longitudes et latitudes éloignées, des régions entières subissent les contrecoups d’événements climatiques de grande échelle. 
Dans le sud des États-Unis, les villes et les villages sur lesquels a déferlé l’ouragan Florence en septembre étaient encore en train d’écoper lorsque l’ouragan Michael a causé d’autres inondations en octobre. 
En Californie, les sapeurs-pompiers combattent les braises du plus grand incendie de forêt de l’histoire de cet État. 
Et dans certaines régions d’Amérique latine, en Europe, en Afrique et en Asie, la production agricole est en chute libre après des mois de chaleur suffocante. 
Le temps plus frais a peu fait pour alléger les souffrances. 
Selon la National Oceanic and Atmospheric Administration, 25,1 % du territoire des États-Unis connaît des conditions de sécheresse « modérée » à « exceptionnelle ». 
Mais 6,3 % du pays connaît des conditions de sécheresse « extrême » et « exceptionnelle » — les pires catégories — en hausse de 6 % en mi-septembre. 
Des régions entières d’Australie sont également éprouvées par la pire sécheresse depuis une génération. 
En fait, pour un nombre grandissant de personnes dans le monde entier, les inondations, les glissements de terrain et les épisodes de canicule — en bref l’été que vient de connaître le Japon — constituent la nouvelle normalité. 
Une étude récente publiée dans la revue médicale PLOS Medicine prévoit que les décès causés par la chaleur se multiplieront par cinq aux États-Unis, d’ici 2080 ; les perspectives pour les pays plus démunis sont encore plus sombres. 
Le débat sur le climat ne porte plus sur les causes ; les combustibles fossiles et les activités humaines sont bien les responsables. 
La question est plutôt de savoir comment des milliards de personnes et d’entreprises à risque peuvent rapidement s’adapter et s’assurer que leurs collectivités soient aussi résilientes que possible. 
Même si le monde atteint la cible de l’Accord de Paris sur le climat visant à contenir l’augmentation de la température mondiale à 2° Celsius par rapport au niveau préindustriel, l’adaptation sera néanmoins essentielle, car les extrêmes climatiques représentent désormais la nouvelle normalité. 
Certaines collectivités l’ont déjà reconnu et l’adaptation régionale est déjà bien engagée. 
Ainsi, à Melbourne, en Australie, les urbanistes travaillent sur des initiatives visant à doubler le couvert forestier en milieu urbain, d’ici 2040, une démarche qui abaissera les températures et réduira la mortalité liée à la chaleur. 
De même, à Ahmedabad, une ville de sept millions d’habitants dans l’ouest de l’Inde, les autorités ont lancé une grande initiative pour couvrir les toits de peinture réflective pour abaisser les températures des « îlots de chaleur », car dans les zones urbaines qui captent la chaleur du soleil, les conditions de vie sont plus difficiles à supporter, même la nuit. 
Ce ne sont là que deux projets parmi tant d’autres d’amélioration des infrastructures que les collectivités du monde entier ont entrepris. 
En revanche, l’adaptation aux changements climatiques impliquera aussi la gestion des répercussions économiques à long terme des événements météorologiques extrêmes et ce besoin commence seulement à être pris au sérieux par les pays. 
Prenons le cas des pénuries d’eau. 
Selon une analyse de la Banque mondiale réalisée en 2016, les crises hydriques causées par la sécheresse en Afrique et au Moyen-Orient pourraient retrancher 6 % au PIB de ces régions, d’ici 2050. 
Cette destruction économique est partout douloureuse, mais elle serait dévastatrice dans des régions subissant déjà une pléthore de tourmentes politiques et de crises humanitaires. 
S’ajoute à cela le fait que la hausse du niveau des océans entraînera de graves dommages aux zones littorales. 
La baisse de valeur des biens immobiliers aura de profondes répercussions non seulement sur la richesse des particuliers, mais aussi sur l’assiette fiscale des collectivités et les recettes des entreprises privées qui les servent. 
Un motif majeur de préoccupation est que partout dans le monde, les habitations et les entreprises ne seraient plus assez assurées ou deviendraient même inassurables, en raison de la fréquence accrue des catastrophes liées au réchauffement climatique. 
ClimateWise, un réseau mondial de compagnies d’assurance, a déjà lancé le signal d’alarme comme quoi le monde est confronté à un « déficit de couverture des risques liés au climat » de 100 milliards $. 
Aucune organisation ou instance internationale ne peut résoudre à elle seule les problèmes en cascade que les changements climatiques ont déclenchés. Mais certains organismes ont néanmoins assumé leur rôle essentiel de chef de file en incitant les États et les collectivités locales à accélérer leurs interventions. 
Inaugurée cette semaine, la Commission mondiale sur l’adaptation, présidée par l’ancien secrétaire général de l’ONU Ban Ki-moon, le cofondateur de Microsoft Bill Gates et la directrice générale de la Banque mondiale Kristalina Georgieva est l’une des initiatives les plus prometteuses pour accélérer les solutions. 
Au cours des 15 prochaines années, le monde devra investir 90 000 milliards $ en amélioration des infrastructures. 
La façon dont ces projets se déroulent et intègrent ou non des paramètres de faible intensité en carbone pourrait mener le monde vers un avenir plus résistant aux changements climatiques — ou elle pourrait tout aussi bien mettre en péril la sécurité alimentaire, l’approvisionnement en eau et la sécurité des nations pendant des décennies à venir. 

De l’importance de l’adaptation au réchauffement climatique 
COPENHAGEN – Le bon dosage entre l’endiguement du réchauffement et les processus d’adaptation à ses effets est l’un des enjeux politiques les plus importants – et les plus ardus – de notre époque. 
On le passe très souvent sous silence. 
Les écologistes sont généralement d’avis de faire tout notre possible pour atténuer le réchauffement dans un premier temps, et de définir des stratégies d’adaptation dans un deuxième temps. 
Mais comme un effort d’adaptation nous permettra de faire davantage pour les gens et pour la planète, il apparaît que ce point de vue est erroné – immoral, même. 
Ce point de vue est en outre incompatible avec l’incontournable fait que, quoi que l’on fasse, on ne pourra pas éviter tous les effets du réchauffement. 
Moins nous y serons préparés et plus le réchauffement fera de morts et de ravages, surtout dans les pays pauvres et les sociétés fragiles. 
S’adapter signifie également éviter à beaucoup de périr de catastrophes dont le réchauffement n’est pas responsable. 
En amenant les sociétés à se préparer aux destructions de futurs ouragans, par exemple, nous serons plus à même de les aider à faire face aux extrémités climatiques d’aujourd’hui. 
Les différentes façons dont l’homme affecte le climat et les solutions pour y remédier font l’objet d’innombrables études. 
L’adaptation, beaucoup moins. 
Certains efforts d’adaptation créeront un surcroît d’émissions de gaz à effet de serre, et il est important d’en être conscients. 
En recourant, pour pallier le manque d’eau, au traitement des eaux usées, au pompage des puits profonds ou au dessalement, nous utiliserons davantage de combustibles fossiles. 
Même chose pour la climatisation, dont on usera davantage pour rafraîchir nos maisons l’été – et il le faudra, si nous voulons sauver des vies. 
La réduction des dégâts subis à cause du réchauffement, le fait de se donner le temps de mettre en œuvre des alternatives à la dépendance à l’énergie fossile: l’adaptation pourrait s’avérer être un facteur d’émissions de carbone supplémentaires. 
Doit-on, pour autant, ne pas élaborer des stratégies d’adaptation? 
Pour fournir une réponse éclairée à cette question, nous avons besoin de comprendre ce qu’il adviendra de la planète en 2100, selon que nous aurons choisi d’investir dans l’adaptation ou dans les réductions de carbone. 
Sans oublier de prendre en compte le supplément d’émissions que l’adaptation aura produit. 
Ce qui compte, ce n’est pas tant la courbe, positive ou négative, des émissions, c’est le volume de retombées que nous pourrons éviter. 
Quelle surface de la planète serons-nous en mesure de préserver en agissant sur l'élévation du niveau des mers? 
Combien de vies pourrons-nous sauver de la chaleur, de la famine, du paludisme? 
Voilà, quant au réchauffement, les questions réellement préoccupantes. 
Pour bien y répondre, il faut se pencher soigneusement sur l’élaboration de modèles économiques, en y intégrant le calcul de diverses variables et l’analyse des différences d’une région à une autre. 
C’est l’approche qu’ont développée trois économistes italiens, Francesco Bosello, Carlo Carraro, and Enrica De Cian, et le résultat de leur étude est un puissant plaidoyer économique en faveur de l’adaptation. 
Ils partent de l’examen des différentes retombées dont le changement climatique sera responsable au tournant du siècle. 
Ce travail est fondé sur des scénarios classiques et lance les avertissements d’usage liés aux prévisions à très long terme. 
Mais quoi qu’il en soit, ils concluent que la plupart de nos inquiétudes actuelles s’avéreront insignifiantes, voire bénéfiques. 
L’élévation du niveau des mers, dont l’impact financier se montera à moins de 0,1% du PIB, ne sera pas trop un sujet de préoccupation. 
Dans le domaine de la santé, les retombées seront négligeables pour toutes les nations, sauf quelques unes. 
Et la consommation d’énergie aura baissé partout, ou presque. 
L’agriculture et le tourisme seront les plus touchés. Chacun de ces deux secteurs fera perdre aux nations 0,5% de leur PIB, en moyenne. 
Mais le fait que les gens choisiront de s’adapter d’eux-mêmes au changement de leur environnement permettra d’éviter une grande partie de ces dégâts. 
Les fermiers cultiveront de préférence ce qui s’accommodera de la chaleur. 
Les nouvelles habitations seront conçues pour répondre à des températures plus élevées. 
Dans les modèles économiques simples, que les médias citent souvent en référence, le coût du réchauffement – si on n’y met aucun frein – est estimé à 2% du PIB pour le monde riche, d’ici la fin du siècle. 
Mais c’est oublier de prévoir que les gens régleront leurs habitudes sur les changements de leur environnement. En intégrant le phénomène d’adaptation dans le calcul, vu que les pays riches s’acclimateront aux conséquences négatives du réchauffement et tireront parti des changements positifs, l’effet positif total du réchauffement sera égal environ à 0,1% du PIB. 
Les pays pauvres seront plus durement touchés, en revanche. 
L’adaptation permettra de réduire les pertes liées au changement climatique de 5% du PIB à moins de 3% – mais il s’agira tout de même d’un impact important. 
L’enjeu majeur du réchauffement porte par conséquent sur la lutte contre ses effets sur le tiers-monde. 
C’est là qu’il faut agir davantage, au-delà du phénomène d’adaptation qui se produira de lui-même. 
La nouvelle étude montre surtout que le phénomène d’adaptation sera plus à même de résoudre les problèmes que les réductions de carbone. 
Réduites à un niveau qui n’étouffe pas la croissance économique, celles-ci pourraient épargner l’équivalent de 3 mille milliards de dollars en dommages, contre 8 mille milliards de dollars pour l’adaptation. 
Pour 1 dollar dépensé à s’adapter, le gain en changements positifs pour la planète serait de 1,70 dollar. 
L’argument économique plaide clairement en faveur de l’adaptation. 
La prochaine étape décisive sera de faire en sorte que cet argument pèse davantage dans notre débat politique sur nos choix en matière de lutte contre le réchauffement. 

Le renminbi, un danger pour le Droit de tirage spécial du FMI 
SANTA BARBARA – La campagne de la Chine visant à inclure sa devise, le renminbi, dans l'actif de réserve du FMI semble sur le point de réussir. 
La semaine dernière, le FMI a formellement recommandé de l'ajouter au panier de devises qui détermine la valeur de son Droit de tirage spécial (DTS). 
Ce panier comporte déjà le dollar, l'euro, la livre et le yen. 
Inclure le renminbi ajouterait au prestige de la Chine, et surtout irait dans le sens de la politique chinoise visant à internationaliser sa devise. 
Pourtant ce serait une erreur. 
La recommandation en ce sens n'a pas de véritable justification sur le plan économique ; elle est de nature politique, et ses conséquences à long terme seront sans doute regrettables. 
Sur le plan technique, l'inclusion du renminbi dans le panier de devises du DTS est contestable. 
Jusqu'à présent le FMI insistait sur deux critères : le pays émetteur de la devise doit être un grand pays exportateur et sa devise doit pouvoir être utilisée et négociée à grande échelle. 
En tant que premier exportateur mondial, la Chine remplit de toute évidence la première condition, mais pas encore la seconde. 
Le renminbi est loin d'être dans la même catégorie que les quatre devises qui constituent aujourd'hui le panier du DTS. 
En 2014 la devise chinoise n'était qu'en 7° place dans les réserves des banques centrales, en 8° place en matière d'émission d'obligations au niveau international et en 11° place pour les transactions en devises. 
Par ailleurs, le renminbi reste non convertible pour la plupart des transactions financières. Les marchés financiers chinois sont rudimentaires et ce sont encore les autorités monétaires qui fixent quotidiennement les marges de négociation relatives au taux de change. 
Encore récemment, en août, le FMI faisait preuve de scepticisme quant à l'introduction du renminbi dans le panier du DTS. 
Il soulignait qu'un "travail significatif" était encore nécessaire et suggérait qu'il serait préférable d'attendre 2016 pour prendre une décision, de manière à ce que la transition se fasse "en douceur". 
Alors pourquoi a-t-il changé d'avis ? 
La réponse est évidente : la Chine a déployé les grands moyens pour cela. 
En août, elle a relâché légèrement le régime de taux de change de sa devise. 
Elle a émis des obligations d'Etat libellés en renminbi à Londres et a prévu de créer de nouvelles plateformes de négociation pour sa devise dans plusieurs centres financiers européens. 
Et elle a fait savoir qu'elle réagirait mal en cas de décision négative. 
La pression chinoise a été efficace. 
Les uns après les autres, les pays occidentaux s'orientent vers le renminbi, malgré ses limitations pratiques. 
Le FMI a reçu le message 5 sur 5 et prend les mesures voulues. 
Christine Lagarde, la directrice générale du FMI, est très favorable à l'introduction du renminbi et le conseil d'administration du Fonds devrait prendre sa décision à la fin du mois. 
On pourrait croire qu'il s'agit d'une évolution positive. 
Il est vrai que cela calmera les dirigeants chinois et les incitera à continuer à travailler dans le cadre du régime monétaire international existant. 
En Occident on craint parfois que certaines initiatives récentes de la Chine (notamment la création de la Banque asiatique d'investissement pour les infrastructures) ne traduisent la volonté de l'empire du Milieu de créer de nouvelles institutions internationales destinées à concurrencer celles dominés par l'Occident, comme le FMI. 
La décision d'intégrer le renminbi au panier de devises du DTS pourrait éloigner au moins provisoirement ce danger. 
Néanmoins cela pourrait constituer un précédent inquiétant, car cela introduit des considérations politiques dans un domaine où seules interviennent en principe des considérations économiques objectives. 
A long terme le succès de la campagne chinoise pourrait inciter d'autres pays à faire eux aussi pression pour introduire leur devise dans le panier du DTS. 
Pourquoi par exemple ne pas y inclure le franc suisse ou le dollar canadien, ou encore le rouble russe ou la roupie indienne ? 
Ce qui était jusqu'à présent un domaine réservé à des devises qui constituaient manifestement une élite pourrait devenir un champ de bataille désordonné entre d'autres devises pour accéder à ce même statut. 
On peut toujours dire que ce n'est qu'une question de temps avant que le renminbi ne remplisse toutes les conditions requises pour rejoindre les devises composant le DTS, d'autant que son utilisation sur le plan international est en croissance exponentielle. 
Mais il faut tenir compte de l'incertitude liée à une extrapolation linéaire de cette tendance et ne pas surestimer les perspectives du renminbi. 
De la même manière, le renminbi va sans doute être utilisé de plus en plus fréquemment dans les transactions avec la Chine. 
Mais il est bien moins prometteur en terme de véhicule d'investissement ou d'actif constitutif des réserves, ceci en raison du contrôle des capitaux qui encore strict en Chine et du faible niveau de son développement financier. 
Et contrairement à ce que l'on croit souvent, l'inclusion du renminbi dans le panier de devises du DTS n'ajoutera pas grand chose à son internationalisation. 
Certaines banques centrales pourraient suivre le mouvement et inclure des actifs supplémentaires libellés en renminbi à leurs réserves, pour qu'elles reflètent la composition du DTS. 
Mais cet ajout sera minime, quelques 40 milliards de dollars au cours des prochaines années d'après les calculs du FMI. 
La totalité des réserves s'élevant à plus de 10 000 milliards de dollars, ce ne seront que quelques miettes dans le panier. 
Les raisons politiques d'inclure le renminbi dans le DTS ne sont que trop claires. 
Malheureusement, les risques de l'opération sont bien moins apparents. 

Une défaite pour la coopération fiscale internationale 
NEW YORK – La plupart des gouvernements de la planète – désireux de mobiliser davantage de recettes fiscales pour financer le développement et contrer les démarches d'évasion fiscale du type de celles révélées lors du fameux scandale Luxembourg Leaks survenu l'an dernier – ont tout intérêt à coopérer en matière de fiscalité. 
Et pourtant, lors de la troisième Conférence internationale sur le financement du développement, organisée le mois dernier à Addis-Abeba, la dynamique amorcée en direction d'un renforcement de la coopération fiscale internationale a subi un net revers. 
Lors de cette conférence, plusieurs pays développés se sont en effet opposés à une proposition visant à instaurer un organe fiscal internationale au sein des Nations Unies, en remplacement de l'actuel Comité d'experts de l'ONU. Ces États ont insisté sur la nécessité d'inscrire la coopération fiscale exclusivement dans le cadre du leadership de l'OCDE, institution dont ils sont au contrôle. 
Les autres pays du monde n'ont plus qu'à espérer que cet épisode constituera davantage une simple pause qu'un véritable coup d'arrêt aux avancées accomplies en matière de coopération fiscale internationale, amorcées il y a 13 ans lors de la toute première Conférence internationale sur le financement du développement, organisée à Monterrey au Mexique. 
Deux ans plus tard, en 2004, le Conseil économique et social des Nations Unies (l'ECOSOC) avait institutionnalisé son groupe d'experts jusqu'à lors informel, en créant un comité régulier. Ceci signifiait que les experts se réuniraient fréquemment, et qu'ils exerceraient dorénavant un mandat plus conséquent que la simple tâche consistant à mettre à jour un modèle de convention d'interdiction de la double imposition. 
Quatre ans plus tard, lors de la deuxième Conférence internationale sur le financement du développement, organisée à Doha au Qatar, les dirigeants politiques reconnaîtront la nécessité d'accomplir davantage en matière de fiscalité, et demanderont à l'ECOSOC d'envisager le renforcement de plusieurs accords institutionnels. 
Par la suite, au cours de l'année conduisant à la conférence d'Addis-Abeba, le Secrétaire général des Nations Unies fera valoir la nécessité d'un « comité intergouvernemental de coopération en matière fiscale, sous les auspices de l'ONU ». 
Cette prise de position, vivement appuyée par les organisation non gouvernementales et par la Commission indépendante pour la réforme de l'impôt international sur les sociétés, conférera davantage de poids aux demandes des pays en voie de développement, organisés autour du Groupe des 77 ainsi que de la Chine, réclamant un pouvoir équitable dans la fixation des normes fiscales internationales. 
Jusqu'à la 11e heure des négociations d'Addis-Abeba, ils continueront avec fermeté d'appeler à la création d'un organe intergouvernemental doté du mandat et des ressources lui permettant d'établir un cadre mondial cohérent en matière de coopération fiscale internationale. 
Ces efforts se révéleront vains : les pays développés, conduits par les États-Unis et le Royaume-Uni – refuges d'un grand nombre des sociétés multinationales impliquées dans le scandale Lux Leaks – parviendront à bloquer une avancée pourtant extrêmement nécessaire en matière de gouvernance mondiale. 
Au bout du compte, le Plan d'action d'Addis-Abeba énonce que l'actuel Comité d'experts continuera de fonctionner selon son mandat de 2004, en prévoyant trois jours de rassemblement supplémentaires chaque année, entièrement financés par des contributions volontaires. 
Il y a là un dénouement profondément décevant. 
Certes, les pays développés jouissent d'un argument – mais celui-ci n'est pas convainquant. 
L'OCDE, dont les membres sont pour l'essentiel les 34 pays les plus riches de la planète, est très certainement compétente pour fixer des normes fiscales internationales. 
Néanmoins, la domination exercée par un groupe d'États autour des normes fiscales conduit dans les faits à une situation dans laquelle l'architecture de gouvernance mondiale en matière fiscale ne suit pas correctement le rythme de la mondialisation. 
Le Consensus de Monterrey convenu en 2002 préconisait le renforcement du « poids et de la participation des pays en voie de développement au processus décisionnel en matière d'économie internationale et d'élaboration des normes ». 
Mais bien que l’OCDE invite plusieurs pays en voie de développement à participer à ses débats dans la fixation des normes, elle ne leur confère aucun pouvoir décisionnel. 
Ainsi l’OCDE s’apparente-t-elle au piètre substitut d’un forum intergouvernemental mondialement représentatif. 
L’institution est contrainte d’opérer sous l’égide de l’ONU, qui jouit de la légitimité institutionnelle nécessaire pour répondre efficacement aux défis de la mondialisation via des normes globales cohérentes, destinées à lutter contre les pratiques fiscales abusives ainsi qu’à garantir une juste imposition du bénéfice des sociétés à travers le monde. 
Malgré la déception d’Addis-Abeba, il ne faut pas s’attendre à ce que les voix appelant à une réforme du système fiscal international gardent le silence, mais plutôt à ce qu’elles s’élèvent encore davantage, dans biens des régions du monde, dans la mesure où la résistance contre-productive qu’opposent les pays développés à toute démarche donnant-donnant en matière de coopération internationale engendre un déferlement de mesures fiscales unilatérales qui échappent au contrôle de l’OCDE. 

Les raisons du djihadisme européen 
MADRID – Pour l’historien belge Henri Pirenne, la naissance de l’Europe comme continent chrétien se situe au VIIIe siècle, au moment de sa rupture avec l’islam. 
Pirenne n’aurait probablement jamais imaginé qu’un ghetto musulman puisse apparaître à Bruxelles, et encore moins qu’il devienne une plaque tournante du djihadisme, auquel adhère de jeunes musulmans marginalisés, en colère, et révoltés contre l’Europe au sein de ses frontières mêmes. 
Le divorce n’est pas une option aujourd’hui. 
Mais le genre de mariage préconisé par l’islamologue Tariq Ramadan ne l’est pas plus. 
Ramadan, petit-fils du fondateur des Frères musulmans en Égypte et citoyen suisse résidant au Royaume-Uni, estime que l’éthique et les valeurs musulmanes doivent être intégrées dans la communauté européenne. 
Dans ce cas de figure, l’Europe non seulement tolérerait l’islam, mais l’accepterait comme partie intégrante de sa société. 
Le problème avec le point de vue de Ramadan est que l’Europe est un continent très majoritairement laïc, avec une approche foncièrement avant-gardiste de l’éthique. 
Les sociétés islamiques sont par contre profondément religieuses et enracinées dans le passé. 
Lorsque les islamistes parlent de réformes politiques ou sociales, ils regardent en général vers le passé, espérant ressusciter une époque où les principes européens fondamentaux – de l’égalité des genres au mariage homosexuel – étaient honnis. 
Même les musulmans en faveur d’une modernisation de l’islam marqueraient le pas bien avant de rejoindre la vision morale de l’Europe. 
Les lacunes de la solution proposée par Ramadan à l’euro-djihadisme reflètent les lacunes de son explication du phénomène, qu’il attribue essentiellement à la participation de l’Europe dans des guerres au Moyen-Orient, à sa collusion supposée avec la répression des Palestiniens par Israël et au soutien apporté à des autocrates arabes. 
« Nous ne pouvons pas », écrit-il, « soutenir des dictatures … se taire quand des civils sont massacrés au sud de nos frontières et espérer ne pas subir de retour de bâton dû au sentiment d’injustice et d’humiliation que nous avons provoqué ». 
Mais ce sont les États-Unis qui ont livré les guerres en Irak et en Afghanistan, qui offrent un soutien inconditionnel à Israël et qui ont soutenu à plusieurs reprises les autocrates arabes. 
Et c’est l’Europe qui a constamment critiqué cette politique, souvent durement. 
Et pourtant les États-Unis ne font pas l’objet d’une vague de djihadisme au sein de leurs frontières. 
Que le président américain Barack Obama se soit distancé de certaines de ces politiques a peut-être joué un rôle. 
Au début des soulèvements du Printemps arabe, par exemple, il a rapidement mis fin au soutien donné au président tunisien Zine El Abibine Ben Ali et au président égyptien Hosni Moubarak, permettant aux manifestants – inspirés par le modèle démocratique occidental – d’obtenir un changement de régime. 
Que l’Égypte ait renoué avec un régime autocratique en 2013, avec le coup d’État du maréchal Abdel Fattah al-Sisi, n’est pas le fait des États-Unis ou de l’Europe, qui ont tous deux soutenu l’élection démocratique des Frères musulmans. 
L’Europe est plus directement venue en aide à des pays arabes ces dernières années. 
Sans l’intervention militaire européenne, les Libyens seraient encore soumis à la tyrannie de Kadhafi. 
Il est vrai que l’Europe aurait pu faire davantage pour empêcher le chaos subséquent dans ce pays. 
Mais le peuple libyen a sûrement sa part de responsabilité dans la prolifération de milices rivales qui refusent de s’unir pour sauver leur État d’un effondrement total. 
De manière plus générale, si les pays occidentaux, et les États-Unis en particulier, ont certes commis de graves erreurs politiques dans le monde arabe au cours des 50 dernières années, la débâcle de la région ne peut pas être attribuée aux seules puissances étrangères. 
Elle est le résultat d’une profonde crise culturelle qui ne peut être résolue que par les populations du monde arabe. 
Si la politique étrangère de l’Europe n’est pas la cause des troubles actuels dans le monde arabe, elle ne peut pas non plus être la raison de l’émergence du djihadisme au sein de ses frontières. 
Le vrai problème est d’ordre interne : une absence désastreuse de politiques efficaces en matière de justice sociale, d’éducation, de logement et d’emploi à l’intention des jeunes musulmans européens. 
La marginalisation génère la frustration, aggravée par une islamophobie croissante et la progression de mouvements d’extrême-droite dans l’ensemble du continent. 
Le lien de cause à effet est illustré par le fait que la majorité des djihadistes européens sont issus de milieux défavorisés. 
En général pas très au fait des véritables enseignements de l’islam et privés d’occasions pour améliorer leur vie, ils deviennent des proies faciles des extrémistes. 
Le djihadisme, avec sa mission grandiose et ses certitudes absolues, offre un but, une identité et un sentiment de fierté – sans parler de la dimension aventure – ainsi qu’un échappatoire à la colère ressentie envers le pays qui leur a refusé toutes ces chances. 
La situation des musulmans aux États-Unis est la mesure de l’échec de l’Europe. 
Comme la plupart des Américains, les musulmans continuent à croire au rêve américain. 
Ils appartiennent majoritairement à la classe moyenne et malgré tous les discours sur la croissance des inégalités économiques, ils n’ont pas renoncé à l’idée qu’aux États-Unis, l’initiative et le dur labeur sont récompensés. 
Les États-Unis sont un pays d’immigrés, avec une économie dynamique qui a permis aux nouveaux arrivants, à maintes reprises, de réussir brillamment. 
En Europe, par contre, l’ascension sociale n’est jamais allée de soi ; et à une époque de stagnation économique et de chômage élevé, elle l’est encore moins. 
Au plan social, les États-Unis offrent également quelque chose de plus que l’Europe aux musulmans. 
La culture fondamentalement religieuse du pays permet aux musulmans de bien mieux pouvoir préserver leur identité que dans l’Europe laïque. 
En fait, les valeurs fondamentales américaines – la responsabilité personnelle et le patriotisme constitutionnel – peuvent être plus facilement assimilées par les musulmans que la variante libérale plus agressivement laïque de l’Europe. 
Les musulmans éprouvent en conséquence moins de problèmes à s’intégrer aux États-Unis. 
Les pays européens doivent donc procéder à une sérieuse introspection pour répondre de manière efficace à l’émergence du djihadisme sur leur sol. 
Cela ne signifie pas pour autant que l’Europe doit tempérer sa laïcité, et encore moins ses valeurs libérales. 
Il faut plutôt qu’elle fasse naître son propre « rêve européen », en s’assurant que chacun ait accès à de réelles possibilités d’améliorer sa vie. 
Elle sera à défaut confrontée à une génération perdue de millions de jeunes Européens – musulmans ou autres. 

Inégalités riches-pauvres en matière de santé 
ROTTERDAM – Les personnes se situant le plus bas sur l’échelle socio-économique (ce que l’on détermine selon leur niveau d’instruction, leur profession ou leurs revenus) vivent en moyenne moins longtemps et en moins bonne santé que celles se évoluant sur des échelons supérieurs. 
L’espérance de vie à la naissance est en effet susceptible de varier à hauteur de 5 à 10 ans en fonction de la situation sociale et économique de l’individu, les plus pauvres souffrant 10 à 20 ans de plus de la maladie ou du handicap au cours de leur existence par rapport aux plus riches. 
Une telle situation n’aurait pas été surprenante au XIXe siècle, compte tenu de la faiblesse du revenu moyen, de l’ampleur de la pauvreté ainsi que du manque de sécurité sociale. 
Or, ces chiffres se vérifient encore aujourd’hui au sein des pays à haut revenu, dont ceux présentant des indices élevés de prospérité économique et de développement humain – et même dans les États d’Europe occidentale les plus généreux sur le plan social. 
Depuis la fin de la Seconde Guerre mondiale, les pays d’Europe de l’Ouest s’efforcent de réduire les inégalités socio-économiques, ou d’en atténuer les conséquences au moyen d’un impôt progressif, de programmes de sécurité sociale, ainsi que de nombreuses prestations financées par la collectivité, telles que le logement social, l’instruction publique, la santé, la culture et les loisirs. 
Mais si ces politiques ont permis de réduire les inégalités dans certains domaines socio-économiques, et notamment en matière de revenus, de qualité des logements et d’accès à la santé, elles se sont avérées insuffisantes dans l’élimination des inégalités en termes de santé. 
Plusieurs données chronologiques à long terme indiquent que l’écart socioéconomique de mortalité s’est réduit pendant un certain temps jusqu’aux années 1950, mais a substantiellement augmenté depuis. 
Le constat le plus troublant réside dans le fait que les États procédant aux politiques sociales les plus généreuses ne constituent pas une garantie de réduction des disparités dans le domaine de la santé. 
Même les pays nordiques – champions internationaux lorsqu’il s’agit de concevoir des politiques sociales abouties et universelles capables de protéger les citoyens tout au long de leur vie – présentent de fortes disparités en matière de santé, malgré une inégalité relativement faible en termes de revenus. 
Les États-providence modernes sont loin d’avoir fait disparaître les inégalités sociales, les disparités d’accès aux ressources matérielles et humaines continuant de générer une inégalité de vie parmi les citoyens. 
Pour autant, l’objectif de l’État-providence n’a jamais consisté en une redistribution radicale des richesses. Les politiques sociales sont davantage destinées à établir un compromis entre les intérêts des employés et des employeurs, des ouvriers et de la classe moyenne. 
Par conséquent, les effets de redistribution s’avèrent modestes. 
Ainsi, bien que cet échec de l’État-providence contribue en partie à expliquer la persistance des inégalités de richesse, il convient d’explorer d’autres directions pour pouvoir comprendre – et inverser – leur aggravation. 
Deux explications possibles se dégagent d’une littérature scientifique de plus en plus riche sur le sujet : mobilité sociale sélective ascendante et diffusion retardée du changement comportemental. 
En réalité, ces deux facteurs entrent en jeu. 
Au cours du XXe siècle, la mobilité sociale a augmenté lentement mais sûrement dans l’ensemble des pays à haut revenu, la réussite dans les études et le statut professionnel dépendant moins du milieu familial de l’individu que de ses capacités cognitives et autres caractéristiques personnelles. 
Ainsi, les catégories socio-économiques les moins favorisées ont non seulement diminué en nombre, mais se sont également probablement homogénéisées s’agissant des caractéristiques personnelles de nature à accroître les risques de problèmes de santé. 
Par ailleurs, les individus bénéficiant d’une position socio-économique supérieure ont tendance à adopter de nouveaux comportements rapidement dans leur existence, étant par ailleurs plus enclins à s’interdire un certain nombre de comportements nuisibles pour la santé, tels que le tabagisme ou les régimes alimentaires trop gras. 
Ainsi, les nouvelles recommandations de comportement émises par les autorités sanitaires tendent à exacerber les inégalités en matière de santé, au moins temporairement. 
D’importantes disparités relatives au tabagisme, à l’exercice physique, au régime alimentaire et à la consommation d’alcool affectent de nombreux États-providence d’Europe occidentale. 
Le système social, créé pour combattre la pauvreté, s’est avéré moins efficace contre les « maladies de l’affluence » telles que les problèmes cardiaques et le cancer du poumon. 
Tout ceci souligne la nécessité de concevoir des solutions innovantes face aux disparités qui mettent inutilement et injustement en danger la vie de ceux dont les ressources sont les plus faibles, qui génèrent des coûts considérables pour le système de santé, et qui entravent la pleine participation de la main-d’œuvre (ce qui complique dans certains pays les démarches destinées à retarder l’âge de la retraite). 
Ces dernières décennies, les politiques sociales de la plupart des États européens occidentaux se sont éloignées de la redistribution. 
Il s’agit là d’une erreur, dans la mesure où les conséquences de cet éloignement – creusement des inégalités de revenus, fragilisation des filets de sécurité sociale, et réduction de l’accès aux soins de santé – sont vouées à aggraver à long terme les inégalités en termes de santé. 
En réalité, l’existence de politiques redistributives et mieux ciblées, liées aux effets de la mobilité sociale sélective ascendante et des rythmes divers de la diffusion du changement comportemental, s’avère cruciale dans l’amélioration de la santé des individus appartenant aux catégories socioéconomiques les plus défavorisées. 
Il serait bénéfique de complémenter l’aide aux revenus par des programmes de santé préventifs, tandis que des programmes de sensibilisation aux questions sanitaires pourraient permettre de réduire le lien entre faiblesse des capacités cognitives et problèmes de santé. 
Une égalité d’accès à la santé n’est pas suffisante. 
La réduction des inégalités dans ce domaine exige la possibilité de soins plus intensifs pour les patients se situant sur les plus bas échelons socioéconomiques, des soins qu’il conviendrait d’adapter à leurs besoins et difficultés spécifiques. 
Par exemple, les recettes fiscales sur le tabac, lequel affecte de manière disproportionnée les catégories aux revenus les plus faibles, pourraient être utilisées pour financer des programmes d’arrêt du tabac ciblés sur les fumeurs les plus défavorisés. 
L’ampleur et la persistance des inégalités en matière de santé sont la preuve qu’une amélioration de l’état de santé des individus les moins instruits et les plus nécessiteux permettrait de faire des progrès considérables en faveur de l’amélioration de la santé de populations entières. 
Ceci pourrait nécessiter la refonte du système social dans une certaine mesure, le jeu en valant néanmoins très largement la chandelle. 

La sécurité informatique du cyberespace 
CAMBRIDGE – Jusqu'à une époque récente, la sécurité informatique n'intéressait principalement que les geeks et les gens de sac et de corde. 
Les créateurs d'Internet, des membres d'une petite communauté fermée, étaient très à l'aise avec un système ouvert où la sécurité n'était pas une préoccupation primordiale. 
Mais avec près de trois milliards d'utilisateurs sur le Web de nos jours, cette très grande ouverture est devenue une vulnérabilité sérieuse. En effet, elle met en danger de grandes opportunités économiques qu'Internet a rendu possibles. 
Une « cyber-attaque » peut prendre de nombreuses formes, comme de simples enquêtes, la défiguration de sites Internet, les attaques par déni de service, l'espionnage et la destruction des données. 
Et le terme de « guerre cybernétique » bien que mieux défini comme toute action hostile dans le cyberespace, qui amplifie ou est équivalente à une importante violence physique, garde des définitions tout aussi protéiformes et à l'image des définitions de la « guerre cybernétique » qui va du conflit armé à n'importe quel effort concerté pour résoudre un problème (par exemple, « la guerre contre la pauvreté »). 
La guerre cybernétique et le cyber-espionnage sont en grande partie associés aux États, alors que la cybercriminalité et le cyber-terrorisme sont la plupart du temps associés à acteurs non-étatiques. 
Les coûts les plus élevés proviennent actuellement de l'espionnage et du crime. Mais lors de la décennie suivante ou à peu près, la guerre cybernétique et le cyber-terrorisme pourraient devenir des menaces plus grandes qu'aujourd'hui. 
D'ailleurs alors que les alliances et la tactique évoluent, les catégories peuvent de plus en plus se mêler. 
Les terroristes pourraient acheter des logiciels malveillants à des criminels et les gouvernements pourraient trouver ces logiciels utiles pour mieux se cacher. 
Certaines personnes prétendent que la dissuasion ne fonctionne pas dans le cyberespace, à cause des difficultés d'attribution. 
Mais c'est facile : l'attribution inadéquate touche aussi la dissuasion d'un État à un autre, pourtant elle fonctionne toujours. 
Même lorsque la source d'une attaque peut être avec succès déguisée sous un « faux drapeau », les gouvernements peuvent se trouver suffisamment emmêlés dans des relations symétriques interdépendantes telles qu'une attaque majeure serait contreproductive. 
La Chine, par exemple, sortirait perdante d'une attaque qui endommagerait sévèrement l'économie américaine, et vice versa. 
Un attaquant inconnu peut également être dissuadé par des mesures de cyber-sécurité. 
Si les pare-feu sont solides, ou si la redondance et la résilience permettent un rétablissement rapide, ou si la perspective d'une réplique automatique par l'entité visée (« une barrière électrique ») paraît possible, alors une attaque devient moins intéressante. 
Tandis que l'attribution précise de la source finale de la cyber-attaque est parfois difficile, la détermination ne doit pas être inattaquable. 
Dans la mesure où les faux drapeaux sont imparfaits et que les rumeurs sur la source d'attaque sont largement tenues pour crédibles (bien que cela n'ait pas de valeur légale probante), les dommages de réputation envers la puissance douce d'un attaquant peuvent contribuer à la dissuasion. 
En conclusion, une réputation de capacités offensives et de principes politiques avérés assurant des moyens de représailles, peuvent contribuer à une meilleure dissuasion. 
Naturellement il est plus difficile de décourager des acteurs non-étatiques, donc les défenses améliorées comme le droit de préemption et l'intelligence humaine deviennent déterminantes dans de tels cas. 
Mais parmi les États, même la dissuasion nucléaire était plus complexe qu'elle en avait l'air, et c'est encore plus vrai pour la dissuasion dans le domaine cybernétique. 
Étant donné sa nature mondiale, Internet réclame un degré international de coopération pour pouvoir fonctionner. 
Certains réclament un équivalent cybernétique aux traités officiels de limitation de l'armement. 
Mais les différences dans des normes culturelles et dans la difficulté de la vérification rendraient de tels traités difficiles à négocier et à appliquer. 
En même temps, il est important de poursuivre des efforts internationaux pour développer un code de la route apte à limiter les conflits. 
Les secteurs les plus prometteurs pour la coopération internationale d'aujourd'hui, concernent la plupart du temps des problèmes posés à des États par des tiers criminels ou terroristes. 
La Russie et la Chine ont cherché à établir un traité établissant un large aperçu international d'Internet et de « sécurité de l'information », qui interdirait la tromperie et le code intégré malveillant, ou des circuits qui pourraient être activés en cas de la guerre. 
Mais les États-Unis ont soutenu que les mesures de limitation de l'armement interdisant des possibilités offensives pourraient affaiblir les défenses contre des attaques et seraient impossibles à vérifier ou à mobiliser. 
De même en termes de valeurs politiques, les États-Unis ont résisté aux accords qui pourraient légitimer la censure d'Internet par les gouvernements autoritaires - par exemple, par la « Grande muraille pare-feu de Chine. » 
En outre, les différences culturelles empêchent toutes les larges ententes sur la réglementation du contenu en ligne. 
Néanmoins il est peut-être possible d'identifier les comportements comme la cybercriminalité, illégaux dans de nombreuses de juridictions nationales. 
Tenter de limiter toutes les intrusions serait impossible, mais on pourrait commencer par la cybercriminalité et le terrorisme qui impliquent des acteurs de non-étatiques. 
Dans ce cas, les principaux États auraient intérêt à limiter les dégâts en acceptant de coopérer aux examens et aux contrôles. 
Le cyber-domaine transnational pose de nouvelles questions sur la signification de la sécurité nationale. 
Certaines des réponses les plus importantes doivent être nationales et unilatérales, centrées sur l'hygiène, la redondance et la résilience. 
Cependant il est probable que les principaux gouvernements découvriront bientôt que l'insécurité créée par des cyber-acteurs non-étatiques va demander une coopération plus étroite entre les gouvernements. 

Des mesures pratiques face à des temps révolutionnaires 
OXFORD – Alors même que se réunissent les décideurs financiers mondiaux dans le cadre des assemblées de printemps du Fonds monétaire international et de la Banque mondiale, les travailleurs du monde entier sont nombreux à exiger un changement radical, estimant que leur voix n’est plus entendue. 
Ceux qui sont censés les représenter ne doivent plus ignorer cette colère et cette frustration. 
D’après le baromètre de confiance Edelman 2017, la confiance de l’opinion publique dans l’ordre établi s’effondre à travers le monde, en raison d’une inquiétude généralisée face à la mondialisation, à l’innovation, à l’immigration, à l’érosion des valeurs sociales, et à la corruption. 
Dans le même temps, la réponse apportée par les élites, qui se considèrent comme les gardiennes de la croissance économique, aggrave parfois la situation. 
Si ces élites pensent pouvoir apaiser les craintes de l’opinion en se contentant d’exposer les bienfaits de l’actuel système économique mondial, ou de modifier les politiques existantes un peu plus en faveur des laissés pour compte, le réveil risque d’être brutal. 
Le FMI, la Banque mondiale et l’Organisation mondiale du commerce ont publié ce mois-ci un rapport conjoint, qui fait l’éloge des échanges commerciaux en tant que moteur de croissance de la productivité, de la concurrence, et d’un plus large choix pour les consommateurs. 
L’argument formulé par ce rapport en faveur du libre-échange n’est pas nouveau, de même que ne date pas d’hier la recommandation qu’il énonce et qui consiste à employer des « politiques actives liées au marché du travail » afin d’amortir le choc des pertes d’emplois et d’une baisse des moyens de subsistance. 
La nouveauté, en revanche, c’est que l’éternelle répétition de ces affirmations, sans réponse aux préoccupations plus profondes des populations, risque aujourd’hui de faire plus de mal que de bien. 
L’opinion publique mondiale a en effet évolué considérablement ces dernières années. 
Une majorité d’individus à travers le monde – jusqu’à 72 % en France et en Italie – considèrent aujourd’hui que le système les a abandonnés. 
Par ailleurs, seuls 29 % des citoyens de 28 pays disent aujourd’hui avoir confiance en leurs dirigeants, tandis que les trois quarts des répondants affirment accorder leur confiance à un candidat réformateur partisan du renversement de l’ordre établi. 
Ces chiffres illustrent combien ceux qui défendent le libre-échange ont perdu toute crédibilité auprès des citoyens qu’ils espèrent convaincre. 
Il est indispensable que les dirigeants mondiaux comprennent que les révoltes populistes d’aujourd’hui sont alimentées par le sentiment d’une perte de dignité – sentiment peu traité dans les recommandations de croissance économique et d’aides sociales que formulent les décideurs politiques. 
Si les électeurs de la classe ouvrière n’en peuvent plus, c’est n’est pas seulement parce qu’ils se sentent économiquement abandonnés, mais également parce qu’ils s’estiment socialement méprisés et culturellement marginalisés. 
Leur bulletin de vote est la seule arme qui leur reste pour riposter contre l’establishment. 
Pour répondre aux inquiétudes de l’opinion publique, un programme en trois axes est nécessaire. 
Le premier ordre du jour doit consister à renouer le lien avec ceux qui ne s’estiment ni entendus, ni représentés. 
Lors de la campagne présidentielle américaine, Donald Trump a su exploiter ce sentiment, en s’engageant à sanctionner les sociétés qui délocaliseraient des emplois vers la Chine ou le Mexique. 
Comme l’a expliqué le réalisateur Michael Moore avant l’élection, les électeurs de la classe ouvrière américaine attendaient désespérément la venue d’un candidat prêt à s’attaquer aux grandes entreprises. 
Le fait que ce soit un populiste et homme d’argent qui s’en soit chargé souligne l’ampleur de l’extinction du mouvement ouvrier aux États-Unis. 
Les partis politiques à l’origine nés du mouvement ouvrier se sont depuis longtemps déplacés vers le « centre ». 
Ils acceptent aujourd’hui les contributions politiques de grandes sociétés, et ont par conséquent adopté le discours d’une prospérité commune et d’une « politique du consensus », faisant fi des nombreux ouvriers qui ne partagent pas ce sentiment de prospérité et de consensus, lesquels finissent par être oubliés et contraints au déplacement. 
Deuxièmement, la qualité du travail, ainsi que le statut qu’il confère, doivent être améliorés. 
Au sein des pays riches, les types d’emplois précaires, mal payés, voire dangereux ne cessent de se multiplier. 
L’histoire d’un employé relatée dans une récente publication de Bloomberg Businessweek décrit le quotidien d’ouvriers d’usines de pièces automobiles dans l’Alabama, qui ne sont payés que 7,25 $ de l’heure, et qui travaillent dans des conditions dangereuses sans pour autant avoir reçu aucune formation de sécurité. 
En 2010, ces ouvriers ont été victimes d’accidents du travail 50 % plus fréquents que sur tout autre lieu de travail faisant intervenir des travailleurs syndiqués dans le secteur des pièces automobiles. 
Comme l’a souligné l’OCDE, une « nouvelle forme » de travail prolifère à travers le monde. Cette tendance contribue à la détérioration des conditions de travail, conduisant de nombreux travailleurs à se sentir de plus en plus inutiles et vulnérables. 
L’inversion de cette tendance nécessitera que des normes solides soient mises en place pour assurer la sécurité sur le lieu de travail, des salaires décents, ainsi que le droit de négocier des conventions collectives. 
Les gouvernements vont devoir intervenir pour fixer ces normes, comme ils l’ont fait aux XIXe et XXe siècles pour améliorer les conditions de travail déplorables au sein des usines, sans quoi les entreprises ne pourront se comporter convenablement, craignant de se voir couper l’herbe sous le pied par des concurrents moins scrupuleux. 
Enfin, il est nécessaire que davantage d’opportunités soient créées pour la prochaine génération – et pas seulement des opportunités économiques. 
Depuis la crise financière de 2008, de nombreux gouvernements ont réduit leurs investissements dans la santé, l’éducation le logement, et d’autres formes de capital humain. 
Beaucoup ont également supprimé les aides aux chômeurs, aux sans abri, ou aux personnes surendettées. 
Résultat, ceux que l’on laisse de côté se retrouvent privés non seulement de ressources, mais également – et plus grave encore – d’une chance de poursuivre leurs aspirations. 
Comme le FMI, la Banque mondiale et l’OMC le soulignent dans leur rapport, le libre-échange et la mondialisation ont incontestablement fait augmenter la taille du gâteau économique à partager. En théorie, ceci aurait dû renforcer la capacité des gouvernements à venir en aide aux laissés pour compte, et à créer les conditions permettant à ces derniers d’aller de l’avant. 
C’est en réalité l’inverse qui s’est produit, puisque les gouvernements taillent dans les budgets depuis 2008. 
Les programmes mis en œuvre par les acteurs de l’ordre établi échouent depuis bien trop longtemps. 
Et tandis que les élites continuent de chanter les louanges du libre-échange et de la mondialisation, le gouffre de la défiance populaire ne cesse de s’élargir. 
Au cours de l’année passée, cette défiance s’est vivement exprimée dans de nombreux pays, les élections aboutissant les unes après les autres au rejet de l’ordre établi. 
Les mesurettes entreprises face à la mondialisation ne suffiront pas à calmer la révolte. 
Il incombe aux dirigeants mondiaux de s’extraire de leur bulle, de commencer à prendre au sérieux les inquiétudes des citoyens ordinaires, de diversifier leurs points de vue, et de se pencher sur les raisons pour lesquelles nous sommes si nombreux à avoir perdu toute confiance dans le système. 


Ajuster à temps ou se préparer au manquement 
BRUXELLES – Tandis que le plan de sauvetage de la Grèce par le Fonds monétaire international et l’Union européenne s’élevant à 45 milliards d’euros se met en route, la nécessité d’une nouvelle approche, bien plus générale, saute aux yeux. 
Nous avons deux problèmes à régler : la crédibilité du programme de stabilisation fiscale de la Grèce et la manière de couvrir l’absence de fonds à moyen terme dans ce pays. 
Tout le monde sait que l’amplitude de l’ajustement fiscal exigé est un effort de taille pour la Grèce. 
Il faut réduire le déficit d’au moins 10 % du PIB (d’environ 13 % à moins de 3 % du PIB). 
Le problème fondamental, qui n’a pas encore été abordé, concerne le fait qu’un ajustement fiscal de cette ampleur oblige le gouvernement à prendre des mesures qui ne peuvent être appliquées qu’avec l’approbation générale de la population : une réduction des salaires et une réduction des dépenses sociales. 
Tandis qu’elles sont indispensables, ces deux mesures ne font pas l’unanimité en Grèce aujourd’hui. 
Les soucis de compétitivité du pays ne sont un secret pour personne. 
Le coût unitaire de la main d’ouvre a augmenté de 10 à 20 % de plus qu’en Allemagne. 
Si la Grèce souhaite rester dans la zone euro, elle va devoir se plier à une “dévaluation interne”, c'est-à-dire à une réduction significative du salaire nominal. 
Le gouvernement peut (et a déjà) élagué les salaires du secteur public, mais ce n’est pas suffisant. 
Une baisse considérable des salaires du secteur privé aussi est nécessaire au plus tôt afin de stimuler les exportations (qui représentent aujourd’hui moins de 20 % du PIB, même en comptant les biens et les services) pour créer au moins une source de croissance. 
La Grèce a donc besoin d’un « Pacte de compétitivité nationale » résultat de l’accord entre le gouvernement, l’opposition, les employeurs et les travailleurs sur un train de mesures permettant de réduire le coût unitaire de la main d’ouvre d’au moins 10 %. 
Pour ce faire, la Grèce a trois solutions : ajuster les salaires nominaux, allonger le temps de travail ou réduire les contributions à la sécurité sociale (compensées par une hausse de la taxe à valeur ajoutée). 
C’est à la Grèce de décider du cocktail de mesures approprié, mais une réduction du coût unitaire de la main d’ouvre de cette taille est le premier pas essentiel vers un ajustement réussi et devrait être une condition préalable au plan de soutien FMI/UE. 
Une baisse considérable des dépenses sociales aussi est inévitable afin de parvenir à des finances publiques saines. 
L’accroissement du déficit fiscal au cours des dix dernières années est essentiellement dû à une hausse massive des indemnités sociales accordées par l’état (passées de 20 à près de 30 % du PIB), non accompagnée d’une augmentation conséquente des recettes fiscales. 
Contrairement à l’opinion générale, la masse salariale dans le secteur public est infime. 
Le gouvernement a déjà imposé la plupart des ajustements nécessaires dans ce domaine. 
Effectivement, la réduction des salaires dans le secteur public peut rapporter tout au plus 1 à 2 % du PIB de consolidation fiscale. 
Au bout du compte, étant donné que les dépenses sociales représentent presque 60 % du total des dépenses publiques, il faudra opérer une réduction massive pour réussir l’ajustement fiscal. 
Car l’autre solution, le quasi doublement des recettes fiscales en l’espace de quelques années seulement, n’est tout simplement pas faisable. 
Réformer l’état providence en profondeur et établir un système d’administration fiscale moderne prend du temps. 
Or, l’humeur noire des marchés financiers ne laisse pas beaucoup de temps à la Grèce, ce qui nous amène au second problème fondamental auquel le pays est confronté. 
Afin d’obtenir la marge de manouvre nécessaire pour appliquer leur plan de réforme avec efficacité, le gouvernement grec pourrait se contenter d’annoncer un nouveau calendrier : repousser l’échéance de toutes les dettes publiques en cours de cinq ans, à un taux d’intérêt inchangé. 
Ainsi, le gouvernement grec n’aurait rien à rembourser pendant les cinq ans à venir, mais refinancerait environ 30 milliards d’euros par an à partir de 2015, ce qui devrait être gérable d’ici là. 
Les besoins de financement officiel seraient alors bien plus limités, et le plan FMI/UE d’environ 45 milliards d’euros devrait suffire à couvrir les dettes de plus en plus basses durant cette période de grâce. 
Sans un tel calendrier, il est peu probable que la Grèce puisse traiter ses 30 milliards d’euros d’échéances annuelles dans un avenir proche. 
Au fil du temps, les pays de la zone euro seraient inévitablement amenés à refinancer la plupart de la dette publique de la Grèce. 
Soit la recette pour créer des différends politiques sans fin, car les Grecs considèreraient le taux d’intérêt trop élevé, tandis que l’Allemagne le considèrerait trop bas (tout du moins par rapport aux taux du marché). 
En outre, une fois que la zone euro aura commencé à refinancer la Grèce sans l’aide aucune de créanciers privés, il sera politiquement impossible de stopper cet engrenage. 
En adoptant le calendrier évoqué plus avant, le gouvernement grec montrerait sa volonté à rembourser sa dette dans la totalité, ce qui pourrait être accepté sans trop de remue-ménage sur les marchés financiers. 
Il va sans dire que les marchés verraient tout changement de calendrier non accompagné d’un programme d’ajustement crédible comme le prélude à un manquement réel par la suite, conduisant alors à une prime de risque encore plus élevée. 
Or, même le meilleur programme d’ajustement ne peut être financé sans l’aide de créanciers privés, c'est-à-dire sans l’adoption d’un certain calendrier. 
La seule manière de s’en sortir pour la Grèce est d’allier les deux : repousser l’échéance de sa dette et conclure des accords sur les dépenses sociales et les salaires. 
La méthode actuelle – se concentrer uniquement sur les fonds requis et l’ajustement fiscal en 2010, et laisser le plus dur pour la suite – ne marchera pas. 

Un « New Deal » mondial ? 
ATHENES – Le Fonds monétaire international a récemment reconnu qu'il avait considérablement sous-estimé les dommages que l'austérité aurait provoqués sur les taux de croissance de l'Union européenne. 
Cet aveu tardif met en évidence le caractère autodestructeur des recettes « orthodoxes » pour solutionner les causes de la crise de la dette qui a suivi le crash financier de 2008-2009. 
La théorie conventionnelle suggère qu'un pays (ou groupe de pays) qui consolide individuellement ses finances peut s'attendre à des taux d'intérêt plus bas, une monnaie plus faible et une position commerciale améliorée. 
Mais, parce que cela ne peut pas se produire pour toutes les grandes économies simultanément – l’austérité d'un pays (ou d’un groupe de pays) implique une demande plus faible pour les produits des autres pays – de telles politiques finissent par conduire à des situations de protectionnisme. 
En effet, c'est cette dynamique – contre laquelle John Maynard Keynes s’est battu – qui a rendu tellement sinistre la Grande Dépression des années 1930. 
Les problèmes d’aujourd'hui sont aggravés par une insuffisance de la demande privée – en particulier la consommation des ménages – dans les économies avancées qui ne permet pas de compenser la diminution de la demande découlant des mesures d'austérité. 
Au cours des deux dernières décennies, la consommation a tiré la croissance économique de ces pays, atteignant des sommets historiques en pourcentage du PIB. 
En outre, les grandes économies avancées, comme les États-Unis, l'Allemagne et le Japon, font face à des problèmes fiscaux de plus long terme à cause du vieillissement de la population ou des états-providence surdimensionnés, ce qui limite leur capacité à contribuer à la gestion de la demande. 
Les initiatives récentes visant à assouplir la politique monétaire ont été un pas dans la bonne direction, mais, jusqu'à présent, elles n'ont pas semblé pouvoir changer fondamentalement les choses. 
Pour que la demande intérieure agisse en tant que moteur de la croissance, les politiques devraient transférer des ressources de l’investissement vers la consommation. 
Bien que les montants requis soient énormes, ils doivent être atteints si l’on veut éviter une longue période de croissance faible, de chômage élevé et de niveau de vie en baisse pour les plus pauvres du monde. 
La coordination internationale des politiques économiques devrait être considérablement renforcée pour faire face efficacement aux changements d'une telle ampleur. 
Commencez par l'Europe. 
Il est désormais absolument évident que l'austérité et les réformes domestiques ne sont pas suffisantes pour tirer la périphérie de la zone euro hors de la récession profonde dans laquelle elle se trouve. 
La prise de conscience de l'échec des politiques actuelles est à l'origine de mécontentement social, de troubles civils et d’instabilité politique ; les élections récentes en Italie et la résistance croissante de la population grecque aux efforts de réforme entrepris par son gouvernement servent de baromètre. 
Ramener les économies périphériques de la zone euro sur le chemin de la croissance nécessite plus que des réformes structurelles et un assainissement budgétaire. 
Ca exige également une réforme substantielle du système de gouvernance économique de l'union monétaire, en vue de rétablir la stabilité financière et de réduire les coûts d'emprunt, ainsi que d'encourager la demande extérieure afin de compenser les effets de l'austérité. 
Réformer la gouvernance implique d'importants progrès vers l'unification économique : centraliser la dette européenne par le biais des euro-obligations, mobiliser des fonds de secours suffisants, permettant à la Banque centrale européenne d’intervenir sur les marchés obligataires primaires, et établir à la fois une union fiscale et une union bancaire. 
Il s'agit d'un défi de taille, compte tenu de la réticence de la plupart des états membres de l'UE à céder des compétences aux institutions européennes. 
Mais l'Europe doit s’engager de façon plus décidée dans cette direction. 
Dans le cas contraire, la spéculation sur la dette nationale des états membres persistera, maintenant les coûts d'emprunt à des niveaux qui sont incompatibles avec les conditions requises pour soutenir la reprise économique. 
En ce qui concerne la demande extérieure, il est peu probable que l’aide intra-européenne, sous la forme des politiques de relance dans les économies les plus fortes, s'avère suffisante, en raison surtout des conditions financières et politiques qui prévalent en Allemagne. 
La mise en œuvre d'une initiative de type Plan Marshall, mobilisant des ressources budgétaires de l'UE et des prêts supplémentaires par la Banque européenne d'investissement pour financer des investissements dans les pays les plus faibles, pourrait être une alternative, mais elle manque de soutien politique. 
À l'échelle mondiale, ni les Etats-Unis, ni le Japon, ne sont en mesure d'apporter un stimulus externe important. 
Seuls les pays émergents et les économies en développement d'Asie pourraient contribuer efficacement à l’augmentation de la demande mondiale grâce à un effort coordonné visant à stimuler la consommation intérieure, qui, elle-même, stimulerait une hausse des investissements. 
L'expérience récente du FMI suggère que, au moyen d’une coordination appropriée, des fonds privés pourraient être mobilisés pour de grands projets de partenariat public-privé alliant expansion de la demande et investissements d'infrastructure. 
En d'autres termes, un « New Deal » mondial – combinant différentes politiques visant à un réalignement méthodique de la consommation et de l'investissement dans le monde – semble être nécessaire. 
Les économies avancées devraient promouvoir des réformes structurelles visant à renforcer la productivité avec une vigueur renouvelée. 
La zone euro devrait consolider son union monétaire. 
Quant aux économies émergentes et en développement, elles devraient soutenir les sources intérieures de croissance. 
Pour qu’un tel accord soit possible, certaines conditions préalables doivent être remplies. 
Tout d'abord, la coordination de la politique internationale par le G-20 devrait être renforcée par la création d'un secrétariat permanent chargé de faire des propositions et des recommandations concernant les évolutions macroéconomiques et financières. 
Le secrétariat devrait coopérer activement avec le FMI pour bénéficier de son analyse, notamment en ce qui concerne les taux de change. 
Deuxièmement, la réforme financière mondiale doit avancer à un rythme plus rapide. 
Le secteur financier a besoin d’une réglementation plus stricte, d’une supervision renforcée et de mécanismes de résolution cohérents au niveau international afin de faire face aux problèmes posés par les très grandes institutions mondiales qui sont considérées comme trop importantes (ou trop complexes) pour faire faillite. 
Une telle réforme est indispensable si le système financier international entend jouer son rôle d’intermédiaire aux importants transferts de ressources impliqués par les changements nécessaires dans la structure de la demande mondiale. 
Enfin, un nouveau pacte commercial – peut-être, mais pas nécessairement, au sein du Cycle de Doha – est nécessaire pour assurer l'accès des grandes puissances commerciales aux marchés étrangers. 
Cela est essentiel pour inspirer la confiance dans les pays asiatiques, qui pourraient être persuadés de favoriser les sources intérieures, par opposition aux sources externes, de la demande. 
En outre, la libéralisation du commerce permettra également d'augmenter la confiance des consommateurs dans le monde entier. 
Le moment est venu pour un nouvel accord global destiné à promouvoir la croissance, apporter des réponses aux conditions de crise qui prévalent dans certaines parties du monde et rééquilibrer l'économie mondiale afin de la ramener sur le chemin d'une croissance forte et régulière. 

L’autre crise financière 
NEWPORT BEACH – Deux variantes de crise financière continuent de faire des ravages dans les économies occidentales, alimentant chômage et pauvreté: celle dont parlent régulièrement les journaux, impliquant les gouvernements de nombreux pays à travers le monde, et une autre, moins visible, impliquant les petites et moyennes entreprises ainsi que les ménages. 
Tant que les deux ne sont pas traitées de façon appropriée, l'Occident restera accablé d’une croissance lente, d’un chômage obstinément élevé et d’une inégalité excessive de revenus et de richesse. 
La crise de la dette souveraine est bien connue. 
Dans le contexte de la crise financière mondiale, les gouvernements du monde entier se sont engagés dans une relance budgétaire et monétaire, afin d'éviter une probable dépression. 
Ils sont parvenus à compenser les dangereuses perturbations économiques provoquées par le désendettement du secteur privé, mais au prix d’un encombrement de leurs soldes budgétaires et des bilans de leurs banques centrales. 
Bien que la qualité du crédit souverain se soit détériorée pratiquement partout, et continuera très probablement à évoluer dans la même direction, les implications ont été différentes pour chaque pays. 
Certains pays occidentaux – comme la Grèce – avaient des comptes publics fragiles dès le départ et ont rapidement basculé en mode de crise persistante. Ils en sont toujours au même point aujourd’hui, demeurant incapables d'offrir à leurs citoyens une lumière au bout de ce qui a déjà été un long tunnel. 
D'autres pays avaient fait preuve de davantage de responsabilité budgétaire, mais ont été submergés par les dettes reprises d'autres entités (par exemple, les banques irresponsables ont coulé le budget de l'Irlande). 
D'autres encore, dont les États-Unis, n’ont connu aucune menace immédiate, mais n'ont pas réussi à avancer sur des questions à plus long terme. 
Quelques-uns, comme l'Allemagne, avaient construit une résilience économique et financière profonde grâce à des années de discipline budgétaire et de réformes structurelles. 
Il n'est pas surprenant que les approches politiques aient également varié. 
En fait, elles n’ont partagé qu’une seule caractéristique, néanmoins cruciale (et décevante) : l'impossibilité de compter sur une croissance rapide comme moyen le « plus sûr » de désendetter une économie surendettée. 
La Grèce a essentiellement fait défaut sur certaines obligations. 
L'Irlande a opté pour l'austérité et les réformes, tout comme le Royaume-Uni. 
Les États-Unis opèrent un transfert progressif de ressources des créanciers vers les débiteurs via la répression financière. Et l'Allemagne est lentement en train de consentir à une expansion prudente de sa demande intérieure. 
Nous avons assez parlé de la crise de la dette souveraine, qui, compte tenu de son impact au niveau national, régional et mondial, a été particulièrement bien couverte. 
Après tout, les souverains sont appelés de la sorte parce qu'ils ont le pouvoir d'imposer des taxes et des réglementations et, dans le cas extrême, de procéder à la confiscation. 
L’autre crise du crédit est tout aussi conséquente et reçoit beaucoup moins d'attention, alors qu’elle érode l'intégrité des sociétés, leur capacité productive ainsi que la capacité de maintenir un certain niveau de vie (en particulier pour les plus démunis). 
Je connais très peu de pays occidentaux dans lesquels les petites et moyennes entreprises, de même que les ménages à revenus moyens ou faibles, n'ont pas connu une baisse significative de leur accès au crédit – sous forme non seulement de nouveaux financements, mais aussi de la capacité à renouveler des lignes de crédit et refinancer d’anciens prêts. 
Les causes immédiates sont bien connues. 
Elles vont de la prudence généralisée dans l’octroi de prêts bancaires à l’aversion au risque anormalement élevé, du discrédit de certains véhicules de crédit à la suppression pur et simple de certaines institutions du secteur de l’intermédiation financière. 
Ces contraintes de crédit sont l'une des raisons pour lesquelles les taux de chômage continuent d'augmenter dans de nombreux pays – souvent à partir de niveaux déjà alarmants, tels que 25% en Grèce et en Espagne (où le chômage des jeunes est supérieur à 50%) – et pourquoi le chômage reste particulièrement élevé dans des pays comme les États-Unis (quoique à un niveau beaucoup plus bas). 
Ce n'est pas juste une question de capacités perdues ou d’augmentation de la pauvreté; la persistance d'un chômage élevé entraîne également des troubles sociaux, l'érosion de la confiance dans les dirigeants politiques et les institutions et le risque croissant d'une génération perdue. 
En effet, les statistiques de chômage dans de nombreux pays avancés sont dominées par le chômage de longue durée (généralement défini comme six mois ou plus). 
Pour ceux qui ont une expérience de travail préalable, l’érosion des compétences devient un problème, tandis que les primo-entrants infructueux sur le marché du travail ne sont pas seulement au chômage, mais risquent de devenir inemployables. 
Les gouvernements font trop peu pour répondre à la débâcle du crédit privé. 
Sans doute, il est nécessaire de commencer par régler le côté souverain de la crise, mais il semble que la plupart des responsables n’aient même aucun plan global en tête. 
L’asymétrie politique est la plus grande dans les pays qui sont les plus gravement touchés par la crise de la dette souveraine. 
Dans ces pays, le secteur privé a essentiellement été laissés à lui-même, et la plupart des ménages et des entreprises sont en difficulté, alimentant ainsi la permanence de l’implosion économique. 
D'autres pays semblent avoir adopté une approche « Field of Dreams » – également connue comme « construis, ils viendront » – des marchés du crédit privé. 
Aux États-Unis, par exemple, les taux d'intérêt artificiellement bas pour les prêts hypothécaires, résultant de la l'activisme politique de la Réserve fédérale, sont censés redémarrer un financement prudent. 
La Banque centrale européenne adopte une approche indirecte similaire. 
Aux deux endroits, d’autres entités d'élaboration de politiques, disposant de bien meilleurs outils, semblent réticents ou incapables de jouer leur rôle. 
Dans de telles conditions, l'action des banques centrales continuera à avoir un impact insuffisant. 
En fait, seul le Royaume-Uni a visiblement opté pour une action plus coordonnée et directe en vue de contrer les déficits persistants issus de la partie privée de la crise du crédit. 
En effet, le « Plan pour le financement du crédit », conçu conjointement par la Banque d'Angleterre et le Trésor, vise à « accroître les incitants des banques et des sociétés de construction à prêter aux ménages du Royaume-Uni et aux sociétés non financières », tout en les tenant responsables d’un bon comportement. 
L'exemple britannique est important mais, compte tenu de la portée et de l'ampleur des défis, la proposition est relativement modeste. 
Le programme peut stimuler une certaine intermédiation du crédit productif, mais il n’ébranlera pas de manière significative ce qui restera l'un des principaux obstacles à une reprise économique robuste. 
Un accès adéquat au crédit pour les segments productifs fait partie intégrante d'une économie qui fonctionne bien. 
Sans cela, la croissance faiblit, la création d'emplois est insuffisante et l’élargissement des inégalités de revenus et de richesse détruit le tissu social. 
C'est pourquoi toute approche globale visant à restaurer le dynamisme économique et financier des pays avancés doit cibler la relance adéquate des flux de crédit privé. 

Politique toxique contre meilleures pratiques économiques 
NEW YORK – La relation entre la politique et l'économie est en train de changer. 
Les politiciens dans les pays avancés sont englués dans des conflits bizarres, souvent toxiques, qui les empêchent d’agir en vue de mettre en œuvre le consensus économique croissant sur la façon d'échapper à la période prolongée de croissance faible et inégale que nous connaissons. 
Cette tendance doit être inversée, avant qu'elle ne paralyse structurellement le monde avancé et n’emporte les économies émergentes par la même occasion. 
De toute évidence, les querelles politiques n'ont rien de nouveau. 
Mais, jusqu’il y a peu, la norme était que, si les économistes professionnels atteignaient un consensus technocratique sur une approche de politique donnée, les dirigeants politiques le suivraient. 
Même lorsque plusieurs partis politiques radicaux tentaient de pousser un programme différent, des forces puissantes – qu’il s’agisse de la persuasion morale des gouvernements du G7, des marchés de capitaux privés, ou de la conditionnalité attachée aux prêts du Fonds monétaire international et de la Banque mondiale – faisaient presque toujours en sorte que l'approche consensuelle soit finalement adoptée. 
Dans les années 1990 et 2000, par exemple, le soi-disant Consensus de Washington a dominé l'élaboration des politiques dans une grande partie du monde ; de nombreux pays, depuis les États-Unis jusqu’à une multitude d'économies émergentes, se sont engagés dans la libéralisation des échanges, la privatisation, l’utilisation accrue des mécanismes de prix, la déréglementation du secteur financier, ainsi que des réformes fiscales et monétaires mettant l’accent sur l'offre. 
L’adoption du consensus de Washington par les institutions multilatérales a amplifié sa transmission, aidant à faire avancer le processus plus large de la mondialisation économique et financière. 
Les gouvernements suivants – en particulier ceux dirigés par des mouvements non-traditionnels, arrivés au pouvoir suite au malaise et à la frustration de la population face aux partis traditionnels – ont parfois été en désaccord avec l'opportunité et la pertinence du Consensus de Washington. 
Mais, comme le président brésilien Luiz Inácio Lula da Silva l’a démontré lors de son célèbre revirement politique de 2002, ce consensus tendait à l'emporter largement. 
Et il a continué à exercer son influence jusqu’il y a environ deux ans, lorsque le Premier ministre grec Alexis Tsipras a exécuté un demi-tour tout aussi notable. 
Néanmoins, après des années de croissance anormalement lente et fortement inégalitaire, le consensus est en train de se briser. 
Les citoyens des pays avancés sont frustrés par un « establishment » – dont les « experts » économiques, les leaders politiques traditionnels et les sociétés multinationales dominantes – qu’ils accusent de plus en plus d’être responsable de leurs difficultés économiques. 
Les mouvements et figures anti-establishment ont été prompts à se saisir de cette frustration, usant d’une rhétorique inflammatoire et même combative pour engranger un soutien populaire. 
Ils n’ont même pas besoin de gagner des élections pour perturber le mécanisme de transmission entre l'économie et la politique. 
Le Royaume-Uni l’a démontré en juin, avec son vote pour le Brexit – une décision qui a défié directement le large consensus économique selon lequel l'intérêt de la Grande-Bretagne était de rester au sein de l'Union européenne. 
Le référendum a eu lieu pour une seule raison : en 2013, le Premier ministre de l’époque David Cameron craignait d’être incapable d'obtenir un soutien suffisant de sa base au Parti conservateur lors des élections générales cette même année. 
Par conséquent, il a flatté les électeurs eurosceptiques avec la promesse d'un référendum. 
La source de la crainte de Cameron? 
La perturbation politique provoquée par le UK Independence Party – un parti anti-establishment qui a fini par gagner un seul siège au Parlement, pour se retrouver peu de temps après sans leader et dans la tourmente. 
A présent, il semble que les vannes soient ouvertes. 
Lors de la récente conférence annuelle du Parti conservateur, les discours de la Première ministre Theresa May et des membres de son cabinet ont révélé une intention de poursuivre un « Brexit dur », menant à un démantèlement des arrangements commerciaux qui ont bien servi l'économie. 
Ils ont également attaqué les « élites internationales » et critiqué les politiques de la Banque d'Angleterre qui ont aidé à stabiliser l'économie britannique au lendemain du référendum – offrant de ce fait du temps au gouvernement de May pour formuler une stratégie de Brexit cohérente. 
Plusieurs autres économies avancées connaissent des développements politiques analogues. 
En Allemagne, la percée surprenante du parti d'extrême-droite Alternative für Deutschland lors des dernières élections régionales semble déjà influencer le comportement du gouvernement. 
Aux Etats-Unis, même si la campagne présidentielle de Donald Trump ne parvient pas à ramener les Républicains à la Maison Blanche (comme il semble de plus en plus probable, étant donné que le dernier rebondissement de cette campagne très inhabituelle a vu de nombreux dirigeants républicains désavouer le candidat de leur parti), sa candidature laissera probablement un impact durable sur la politique américaine. 
S’il n’est pas bien géré, le référendum constitutionnel en Italie en décembre – un pari risqué du Premier ministre Matteo Renzi pour consolider son soutien – pourrait se retourner contre lui, tout comme ce fut le cas pour le référendum de Cameron, ce qui provoquerait des troubles politiques et saperait les actions efficaces entreprises pour relever les défis économiques du pays. 
Ne vous méprenez pas: des options politiques solides et crédibles sont disponibles. 
Après des années de performance économique médiocre, il est largement admis qu’il est nécessaire de sortir de la dépendance excessive à la politique monétaire non conventionnelle. 
Comme la directrice générale du FMI, Christine Lagarde, l'a expliqué , « les banques centrales ne peuvent pas représenter la seule option valable ». 
Et pourtant, elles l’ont été. 
Comme je le montre dans mon livre The Only Game in Town, publié en janvier, les pays ont besoin d'une approche politique plus globale, impliquant des réformes structurelles pro-croissance, une gestion de la demande plus équilibrée (y compris davantage de dépenses fiscales en matière d’infrastructure), et une meilleure coordination des politiques et de l’architecture internationales. 
Il est également nécessaire, comme a été mis en évidence par la longueur de la crise grecque, de traiter les poches de grave surendettement, ce qui peut avoir un terrible impact s’étendant bien au-delà de la population directement touchée. 
L'émergence d'un nouveau consensus sur ces points est une bonne nouvelle. 
Mais, dans le contexte politique actuel, traduire ce consensus en action prendra probablement trop de temps, voire ne se fera pas. 
Le risque est que, si la mauvaise politique évince les bonnes pratiques économiques, la colère populaire et la frustration augmentent, rendant la politique encore plus toxique. 
Il faut espérer qu’un leadership politique éclairé prendra les rênes à temps pour faire les corrections à mi-parcours nécessaires de manière volontaire, avant que des signes non équivoques de crise économique et financière ne forcent les décideurs à se démener pour minimiser les dégâts. 




Une pause pour l’Europe 
PRINCETON – La semaine dernière dans un discours très attendu, le président allemand Joachim Gauck a mis en garde contre la poursuite aveugle d’une Union Européenne toujours plus « resserrée », reconnaissant que les inégalités grandissantes entre les états membres génèrent « un sentiment d’embarras, et même une incontestable colère, » et augmentent le risque d’humiliation nationale. 
Il a aussi souligné qu’en plus de la crise économique, survient « une crise de confiance en Europe en tant que projet politique. » 
Gauck a clairement affirmé qu’il demeure irrémédiablement pro-européen, mais il a souligné le besoin d’une réflexion plus concertée sur l’avenir de l’Europe – et surtout de la zone euro. 
Se trouvant au seuil d’une plus grande intégration, les Européens hésitent, « incertains de vraiment vouloir avancer dans cette aventure. » 
Cette hésitation, a-t-il déclaré, devra être traitée avec une compréhension réfléchie et nuancée de ce que signifie véritablement « plus d’Europe. » 
Gauck n’est peut-être pas allé assez loin : au point où nous en sommes, une union plus forte pourrait être un mirage. 
Tout progrès significatif vers une stabilisation de la zone euro nécessiterait un engagement financier substantiel – potentiellement sans fin, et l’UE n’est pas politiquement prête à faire ce pas. 
Prétendre encore et encore avancer, puis se raviser au moment critique, exacerbe l’incertitude politique et la vulnérabilité économique. 
Plutôt que de poursuivre vers plus d’unité de manière indécise, il serait peut-être approprié de rendre une souveraineté effective aux autorités nationales des pays de la zone euro. 
Une telle démarche permettrait se soulager rapidement l’anxiété, donnant ainsi aux Européens l’opportunité de se regrouper pour préparer les prochaines étapes vers une Europe plus intégrée et un euro plus résilient. 
Pour ce faire, les dirigeants de la zone euro doivent prendre trois mesures essentielles. 
Le système dysfonctionnel de la gouvernance budgétaire européenne devrait être démantelé ; la responsabilité budgétaire devrait être rendue aux états membres ; et, afin de minimiser le risque d’un excès de crédit à l’avenir, les prêteurs privés devraient être tenus d’assumer les pertes impliquées par l’insoutenable dette souveraine. 
L’argument contre la gouvernance budgétaire européenne est clair. 
Avant la crise, la détermination résolue appliquée à la réduction des déficits budgétaires nationaux en deçà de 3% du PIB a entrainé des abus excessifs. 
Soit cet objectif a été ouvertement bafoué, comme ce fut le cas dans les principales économies comme l’Allemagne et la France, soit les chiffres ont été manipulés pour masquer les problèmes (une pratique commune dans l’ensemble de la zone euro, pas uniquement en Grèce). 
Et l’idée selon laquelle la croissance économique serait la panacée budgétaire a entrainé des prévisions optimistes de PIB totalement irréalistes. 
Lorsque la crise a éclaté, les objectifs de 3% de déficits ont justifié une austérité soutenue – une forme de ce que l’anthropologue Clifford Geertz a décrit comme une « involution, » ce qui arrive lorsqu’un processus s’intensifie plutôt que de se modifier en réponse aux pressions externes ou internes. 
En d’autres termes, les dirigeants de l’UE ont commencé à compliquer la gouvernance budgétaire, créant à terme un labyrinthe inévitable et inefficace de réglementations et de bureaucratie. 
Il devient d’autant plus facile de contrecarrer les efforts de surveillance au gré de la complexification de la métrique budgétaire. 
L’argument en faveur d’un retour de la responsabilité du budget aux autorités nationales est aussi fort – et pas uniquement du fait de la grande inefficacité de l’autorité budgétaire centralisée. 
Dans la mesure où les citoyens des pays en difficultés supportent le fardeau de la crise, la persistance de la présomption selon laquelle ils ne sauraient agir de manière responsable est, au mieux, condescendante. 
Et la stratégie actuelle consistant à distribuer des bons points pour bon comportement encourage la prise de risque et dilue les responsabilités. 
Le risque que les gouvernements succombent encore à la tentation budgétaire demeure, mais les souffrances qu’endurent actuellement les citoyens pourraient dissuader de retomber dans les excès à l’avenir. 
La souveraineté budgétaire nationale faciliterait la dernière mesure cruciale : forger une relation plus mature avec les prêteurs privés. 
La zone euro a été fondée sur le principe du « pas de renflouement » : si les états membres ne sont pas en mesure de rembourser leurs dettes, les prêteurs assument les pertes. 
Mais les prêteurs ont préféré – à raison, en fin de compte – ignorer les menaces. 
Plutôt que de renforcer le principe du « pas de renflouement » et établir un précédent, les pays endettés ont utilisé les crédits officiels pour rembourser les créanciers privés. 
Ces pays se sont donc ainsi condamnés à l’austérité incessante, à une croissance faible, et à une forte dette, tout en affaiblissant toute incitation future permettant aux prêteurs privés d’imposer une discipline budgétaire aux emprunteurs souverains. 
La seule manière pour les pays endettés d’éviter ce bourbier est de basculer le poids de la responsabilité à nouveau sur les prêteurs privés. 
Aux Etats-Unis, chaque état est responsable pour sa gestion budgétaire sans être obligé de suivre un modèle global unique. 
Les états ne sont pas règlementés par le gouvernement fédéral ; ils sont disciplinés parce qu’ils savent que personne ne remboursera leurs dettes pour eux. 
Et le système semble fonctionner : au début de la crise, les états américains avaient des ratios de déficits et de dettes sensiblement moins importants que les états membres vulnérables de la zone euro. 
Jusqu’à présent, l’intégration européenne a largement été un processus de « chute en avant » par lequel chaque trébuchement sert de leçon d’où émerge une union plus forte. 
Mais alors que cette approche incertaine pourrait suffire à des déclarations de bonnes intentions, elle n’inspire pas la confiance nécessaire pour que les pays prennent l’important engagement financier aujourd’hui nécessaire. 
Les Européens devraient avoir une chance de reprendre pied. 
Transférer la responsabilité budgétaire auprès des autorités nationales ne signifierait pas uniquement la fin des efforts contreproductifs pour gérer les affaires budgétaires de manière centralisée ; il diminuerait aussi le sentiment de frustration et de manque de contrôle qui nourrit l’euro-scepticisme. 
En résumé, reculer d’un pas offrirait une opportunité pour repartir, réfléchir et déterminer la meilleure voie vers une Europe plus stable et plus intégrée. 
Pour qu’une union budgétaire fonctionne – aussi improbable que ce résultat puisse sembler – il faut de solides fondations. 
Comme l’a expliqué Gauck, les Européens « font une pause pour [s’]équiper à la fois intellectuellement et émotionnellement en vue de la prochaine étape, ce qui nécessitera [de leur part] de pénétrer sur un territoire inexploré. » 
Donner aux Européens le temps et l’espace nécessaire pour choisir plus d’Europe renforcerait les valeurs essentielles sur lesquelles repose l’intégration depuis plus de six décennies. 
Continuer à trébucher en avant, cependant, entrainerait inévitablement une chute débilitante, et même fatale. 


Conseiller et céder 
WASHINGTON – Il se pourrait que le principe consistant à lâcher des bombes comme solution aux problèmes des zones troublées de la planète soit en train de tomber en désuétude (à la remarquable exception de la Libye), mais celui consistant à montrer du doigt est clairement revenu à la mode. 
Il ne se passe rarement un jour sans qu’un journal occidental important ne dispense un conseil spécifique et sage, mais souvent pas si amical, aux démocraties lointaines en lutte sur ce qu’elles « doivent » faire pour mériter l’approbation de la « communauté internationale ». 
Ces conseils, comme la plupart de la presse par les temps qui courent, sont bien sûr totalement gratuits. 
Mais ce sont aussi des conseils totalement libres de responsabilité, et selon les termes de Stanley Baldwin, le pouvoir sans responsabilité est la prérogative des personnes de mours légères. 
Il y a un fossé considérable entre les offres de conseil que l’on ne peut refuser et la responsabilité d’en gérer les conséquences lorsque ce conseil s’avère une erreur ou extrêmement difficile à appliquer. 
Les conseilleurs du monde pourraient essayer de garder cela à l’esprit lorsqu’ils proposent d’aider les dirigeants des pays lointains aux prises avec des problèmes pour lesquels les conseilleurs n’ont pas ou si peu d’expérience. 
Et puis de temps en temps, une profession (le plus souvent, les économistes) décide qu’ils sont parvenus à un consensus sur la solution à apporter au problème. 
Ce que l’on a appelé le « consensus de Washington » en vigueur avant la récente crise financière en était un bon exemple. 
Dans le cas de démocraties naissantes, la formule qui est souvent devenue obligatoire est la suivante : lever toutes les interdictions autour des activités politiques, libéraliser les médias, organiser des élections (le plus tôt sera le mieux), résoudre tous les problèmes liés aux minorités, abandonner les barrières douanières, et débarrasser le pays de la corruption, et si possible le tout du jour au lendemain. 
Les nouveaux gouvernements sont pressés de s’atteler à l’ensemble de ces problèmes et simultanément, à moins de perdre l’impulsion et de rétrograder. 
Le message sous-jacent est clair : soyez comme nous maintenant. 
Charge aux nouveaux dirigeants de se débrouiller, des nouveaux dirigeants qui sont souvent crédités de bienveillance et de pouvoirs de persuasion qu’ils n’ont jamais eu et qu’ils n’auront jamais. 
Dans bien des cas, la cohésion des mouvements d’opposition arrivés au pouvoir dans le cadre d’un soulèvement politique n’est pas toujours telle que la presse internationale l’avait espéré. 
En effet, certaines composantes de ces supposées « coalitions démocratiques » ne sont pas du tout démocratiques. 
Certains dirigeants comme Nelson Mandela, s’élèvent aux occasions historiques, contre toute attente. 
D’autres, comme le Kazakhstan Nursultan Nazarbayev (populaire auprès des médias occidentaux dès ses premières apparitions) n’y est définitivement pas parvenu. 
Comment pouvons nous nous assurer de la viabilité de ces mouvements dans des périodes aussi instables et mouvementées ? 
La modestie est une vertu dans la vie privée. 
Elle devrait aussi être un guide lorsque l’on dispense des conseils politiques. 
Je commencerais en gardant à l’esprit que la capacité de certains pays à absorber les conseils est limitée et qu’il faudrait donc mieux les dispenser à doses homéopathiques. 
Par où commencer ? 
La caractéristique la plus importante, et potentiellement la plus durable, d’une nouvelle démocratie est son engagement à respecter les standards internationaux en matière de droits humains. 
En fait, de très nombreuses études montrent que des pays même aux lendemains de conflits internes peuvent parvenir à un meilleur niveau de conformité à ces standards. 
Mais les droits de l’homme ne devraient pas être amalgamés à la démocratie. 
Alors que la démocratie est, sans nul doute, la forme de gouvernance qui préserve le mieux les droits de l’homme, les deux ne sont pas la même chose. 
Les droits de l’homme ne peuvent coexister longtemps avec la dictature ni avec aucune autre forme de non-démocratie. 
Etablir des standards et des objectifs pour les droits humains est un puissant signal qu’un pays se tourne dans la bonne direction. 
Le pays annonce effectivement qu’il va dans la direction d’arrangements institutionnels démocratiques. 
Bannir la torture, respecter les standards internationaux relatifs aux droits des prisonniers, et consacrer les droits d’association et de réunion viennent immédiatement à l’esprit. 
Adopter les standards des droits humains essentiels comme pierre angulaire du développement d’un pays est l’une des innovations déterminantes de notre époque. 
La notion selon laquelle un dictateur peut revendiquer le droit souverain d’abuser de son peuple est devenue inacceptable. 
Un pays qui progresse en matière de droits humains et s’engage à modifier son comportement pour s’aligner sur les standards internationaux peut aussi prendre un sérieux virage vers un meilleur avenir. 
Nous devrions en conséquence insister sur la conformité aux standards internationaux en matière de droits humains comme l’objectif que les nouvelles démocraties « doivent » (un mot qu’affectionnent tout particulièrement les éditorialistes occidentaux) atteindre rapidement. 
Mais nous ne devrions pas confondre ces valeurs avec les autres éléments essentiels du progrès, comme d’établir des régimes commerciaux libéralisés, créer des structures institutionnelles avec une séparation des pouvoirs, et éliminer la corruption. 
Ce sont des mesures absolument impératives pour le succès de la démocratie mais elles nécessitent un développement à long terme de la capacité institutionnelle. 
La corruption, par exemple, peut avoir des antécédents culturels et est intrinsèque à la faiblesse institutionnelle. 
Dans la plupart des cas, ni l’une ni l’autre ne peuvent être résolues du jour au lendemain. 
Mais surtout, il nous faut être patients avec les nouveaux gouvernements des pays dont nous espérons qu’ils évolueront vers la démocratie, et éviter cette tendance à s’attendre à une immédiate satisfaction. 
Quelques mois de politiques ne parviendront jamais à passer outre des siècles de sociologie. 
Dans cette attente, il faut nous montrer le plus encourageant – mais pas dominateur – possible. 

Une nécessaire discrimination positive en Europe 
La violence en France, alimentée par un taux de chômage atterrant et des politiques impitoyables, reflète l'échec total du modèle français d'intégration sociale. 
Cependant, des manifestations de violence ailleurs en Europe, comme les attaques à la bombe à Londres en Juillet et le meurtre violent du réalisateur néerlandais Theo van Gogh dans les rues d'Amsterdam en novembre 2004, avaient déjà révélé avec une douloureuse clarté l'incapacité de l'Europe à intégrer ses minorités. 
Maintenant que les émeutes en France touchent à leur fin, les politiciens français se rongent les sangs pour trouver comment s'y prendre. 
Il y a quarante ans, après l'abolition de la ségrégation légale des noirs et des blancs aux États-Unis, le pays a dû affronter le même genre de problème. 
La réponse de l'Amérique montre que l'intégration ne peut être envisagée comme une rue à sens unique. 
La société impose ses exigences et ses contraintes aux minorités pour qu'elles rejoignent les rangs de la majorité, mais doit en contrepartie accepter de se donner les moyens de faire une place à tous ses citoyens. 
L'Europe pourrait choisir de suivre le modèle des politiques d'affirmative action mises en place par l'Amérique et visant à donner des opportunités aux noirs. 
L'affirmative action, ou discrimination positive comme certains ont choisi de l'appeler, a commencé avec les admissions à l'université. 
Le président Richard M. Nixon en a étendu la portée au début des années 1970. 
Elle eut pour conséquence que l'appartenance ethnique commença à être considérée comme un facteur positif, non seulement pour les admissions à l'université, mais aussi pour les attributions de marchés publics, les possibilités de crédits pour les petites entreprises et le recrutement des fonctionnaires. 
Les arguments logiques justifiant la discrimination positive lors de ces premières années étaient qu'après un long passif d'injustice systémique, se contenter de mettre hors la loi la discrimination basée sur le genre ou la race n'assurerait pas l'égalité des chances à tous. 
De tels programmes sont souvent considérés comme la contradiction d'une valeur américaine de base, qui veut que les admissions, les prêts et le recrutement doivent se baser sur les mérites de chacun plutôt que sur la distinction des groupes ethniques. 
Ils sont pourtant toujours en vigueur trente ans plus tard. 
En effet, des entreprises américaines parmi les plus grandes, comme General Motors, General Electric et Walmart, ont créé de leur propre chef des programmes de discrimination positive pour recruter leur personnel et sélectionner des fournisseurs. 
De même, des présentateurs et des présentatrices de toutes les origines ethniques animent les journaux télévisés d'Amérique. 
Or, en France, la nomination de la présentatrice noire Audrey Pulvar a fait sensation, car la plupart de ses collègues français sont blancs. 
La discrimination positive aux États-Unis a réussi à créer une vaste classe moyenne afro-américaine. 
Le pourcentage de foyers noirs gagnant plus de 50 000 $ par an (corrigés de l'inflation) a plus que triplé au cours des quatre dernières décennies, passant de 9,1% en 1967 à 27,8% en 2001. 
Il est vrai qu'aux États-Unis, on voit davantage de gens de couleur et de femmes à des postes à haute responsabilité, tant dans le secteur public que privé, que dans n'importe quelle autre partie du monde. 
Le fait qu'une vaste sous-classe noire persiste, ce que les récentes inondations de la Nouvelle-Orléans ont révélé de façon aussi spectaculaire que dramatique, est principalement la conséquence de l'échec de certains systèmes scolaires. 
Naturellement, les programmes de discrimination positive ont toujours fait l'objet d'attaques de la part de ceux qui ne peuvent en bénéficier. 
En 2003, un étudiant blanc a demandé à la Cour suprême américaine de déclarer que l'utilisation des critères raciaux dans les politiques d'admissions violait la Clause d'égalité de protection du quatorzième amendement de la constitution américaine. 
La Cour suprême a néanmoins établi que le programme était constitutionnel, citant un “intérêt d'État impérieux” dans la diversité raciale. 
“La participation effective par des membres de tous les groupes raciaux et ethniques à la vie civile de notre nation,” a déclaré la Cour, “est essentielle à la réalisation du rêve d'une seule nation indivisible.” 
En prenant cette décision, la Cour suprême a pris en compte un dossier soumis par 60 grandes entreprises américaines, menées par General Motors, demandant le soutien de la discrimination positive. 
Elles avançaient que les capacités nécessaires pour évoluer sur le marché actuel ne peuvent être développées qu'au contact d'une grande diversité de personnes. 
Des officiers à la retraite et des commandants ont expliqué à la Cour que la discrimination positive était essentielle pour maintenir un corps d'officiers intégré. 
Ce que les programmes de discrimination positive de l'Amérique ne peuvent pas faire en revanche, c'est instaurer des quotas pour les minorités, car ils constitueraient une entrave à la compétition entre différents groupes. 
Mais lorsqu'on compare les groupes entre eux, il est permis d'utiliser le statut de membre d'une minorité sous-représentée d'un individu pour faire un choix en sa faveur. 
Par conséquent, une université peut choisir un étudiant noir ayant obtenu des résultats satisfaisants au concours d'entrée, même si un étudiant blanc a obtenu de meilleurs résultats. 
Actuellement, du point de vue français, les lois et les réglementations basées sur l'appartenance ethnique sont considérées comme un empiètement malvenu sur l'idéal républicain. 
Le président français Jacques Chirac s'oppose farouchement aux quotas d'immigration, de peur qu'une telle politique ne stigmatise certains groupes. 
Quant aux entreprises françaises, elles estiment qu'elles n'ont pas à résoudre le problème des banlieues. 
En outre, le ministre français de l'Intérieur Nicolas Sarkozy n'a pas fait grand-chose d'autre que de remettre des bourses spéciales aux immigrants les plus intelligents des banlieues. 
La France possède bien des programmes de discrimination positive, mais qui concernent la pauvreté, non les groupes ethniques. 
Si les politiciens européens veulent vraiment éviter qu'un fossé ne se creuse entre les groupes de population, la discrimination positive est essentielle – pas seulement sur le lieu de travail, mais aussi pour les prêts aux petites entreprises, les prêts immobiliers, les marchés publics et l'entrée dans les écoles. 
Tony Blair, qui en juillet dernier s'est retrouvé confronté aux failles de l'intégration au Royaume-Uni, devrait profiter de la présidence actuelle de l'Union européenne par les Britanniques pour faire des programmes de discrimination positive la priorité lors de la réunion des chefs de gouvernements européens à Bruxelles le mois prochain. 

Le Fascisme des nantis 
BERLIN – Des deux côtés de l’Atlantique, on assiste à un inquiétant glissement politique vers la droite, indissociable de l’influence croissante exercée par des partis politiques nationalistes et par des figures de la vie publique ouvertement chauvines : un Donald Trump aux États-Unis, une Marine Le Pen en France. 
Mais d’autres noms peuvent s’ajouter à la liste : celui du Premier ministre hongrois, qui prône une « démocratie non libérale » ou encore de Jaroslaw Kaczinsky et de son parti quasi autoritaire, Droit et justice, qui gouverne désormais la Pologne. 
La progression des partis politiques nationalistes et xénophobes dans de nombreux pays de l’Union européenne s’est produite bien avant l’arrivée des premiers groupes de réfugiés syriens. 
Ce furent, aux Pays-Bas, Geert Wilders et son Parti pour la liberté ; en Belgique, le Vlaams Blok (désormais rebaptisé Vlaams Belang) ; le Parti autrichien de la liberté (FPÖ) ; les Démocrates de Suède (SD) ; les Vrais Finlandais ou encore le Parti du peuple danois (DF), pour n’en nommer que quelques-uns. 
Les raisons de la montée et du succès de ces partis varient sensiblement au niveau national. Mais pour l’essentiel, leurs positions sont à peu près les mêmes. 
Tous s’en prennent au « système », aux « élites politiques » et à l’Union européenne. 
Mais ils ne sont pas seulement xénophobes (et plus particulièrement islamophobes), ils adoptent, avec plus ou moins de scrupules, une définition ethnique de la nation. 
La communauté politique n’est pas produite, à leurs yeux, par la volonté des citoyens défendant l’ordre constitutionnel et juridique commun ; au contraire, l’appartenance à la nation est dictée, comme dans les années trente, par l’origine et la religion. 
Semblable à tous les nationalismes extrêmes, celui que nous connaissons aujourd’hui s’appuie sur le communautarisme – un terrain qui est celui des fondamentalismes et non des débats raisonnés. 
Aussi son discours vire-t-il, dès qu’il le peut, à l’obsession – pour l’ethno-nationalisme, le racisme, la guerre de religions. 
La montée du nationalisme extrême et du fascisme dans les années trente est habituellement imputée aux conséquences de la Première Guerre mondiale, qui fit des millions de morts et sema dans des millions d’esprits des pulsions militaristes. 
La guerre avait aussi ruiné l’économie européenne, puis conduit à une crise économique mondiale et au chômage de masse. 
Le déclassement, la pauvreté, la misère faisaient le lit des politiques toxiques. 
Mais la situation de l’Occident, tant des États-Unis que de l’Europe, apparaît aujourd’hui, et c’est peu dire, assez différente. 
Comment expliquer, étant donnée la prospérité dont jouissent ces pays, l’attirance de leurs citoyens pour la politique du pire et de la frustration ? 
C’est d’abord et surtout la peur – une grande peur apparemment. 
Une peur fondée sur la compréhension intuitive de l’irrémédiable déclin, tant à l’échelle globale qu’à celle des sociétés occidentales, du « monde de l’homme blanc », cet état transitoire que ses bénéficiaires considéraient comme acquis de plein droit. 
Pour les nationalistes d’aujourd’hui, pétris d’angoisse, les migrants sont la preuve tangible et non plus seulement métaphorique de ce déclin. 
Récemment encore, beaucoup pensaient que la mondialisation s’accomplissait au profit de l’Occident. 
Aujourd’hui, en revanche, suite à la crise financière de 2008 et à l’essor de la Chine (se transformant sous nos yeux en première puissance mondiale du xxie siècle), il devient de plus en plus évident que cette mondialisation est une voie non pas à sens unique, mais à double-sens, et que l’Occident y perd, au profit de l’Orient, une bonne part de sa puissance et de sa richesse. 
Il n’est par conséquent plus possible, en Europe du moins, d’ignorer ou d’exclure les problèmes de la planète, qui frappent aujourd’hui presque littéralement à la porte. 
Tout cela pendant qu’à l’intérieur, le « monde de l’homme blanc » se trouve menacé par l’immigration, la mondialisation des marchés du travail, la parité entre femmes et hommes, l’émancipation juridique et sociale, enfin, des minorités sexuelles, alors que sous la violence du choc, les rôles et les modèles de comportement traditionnels sont ébranlés jusque dans leurs fondements. 
De tous ces bouleversements monte une aspiration à des solutions simples – élever, par exemple, des barrières et des murs, que ce soit au sud des États-Unis ou de la Hongrie – et à des dirigeants forts. 
Ce n’est pas un hasard si les nouveaux nationalistes européens font de Vladimir Poutine, le président russe, le phare de leurs espérances. 
Évidemment, Poutine n’a pas le même charme considéré des États-Unis (la première puissance mondiale, sauf à se détourner d’elle-même, peut difficilement le voir comme un héros), de Pologne ou des pays Baltes. 
Ailleurs en Europe, les nouveaux nationalistes prennent pourtant fait et cause pour son positionnement anti-occidental et pour l’édification d’une Grande Russie. 
Ainsi le nouveau nationalisme menace-t-il le processus d’intégration européenne. La clé du problème est en France. 
Sans elle, l’Europe n’est ni concevable ni réalisable, et l’élection de Le Pen à la présidence de la République française sonnerait sans doute le glas de l’Union européenne (en même temps qu’elle sèmerait le désastre en France et sur tout le continent). 
L’Europe quitterait alors la scène politique mondiale. Et le xxie siècle se ferait sans elle. 
Ce qui signerait, inéluctablement, d’un point de vue géopolitique, la fin de l’Occident : les États-Unis se verraient contraints de se réorienter, au sens propre du terme, c’est-à-dire de se tourner vers le Pacifique, tandis que l’Europe ne serait plus qu’un appendice de l’Eurasie. 
La fin de l’Occident est une sombre perspective, certes. Mais nous n’en sommes pas encore là. 
Il est clair, en revanche, que même les plus véhéments défenseurs de l’unification n’auraient pu croire que tant de choses dépendraient un jour du sort de l’Europe. 

Des énergies vertes abordables 
COPENHAGUE –Même si l’opinion publique est de plus en plus sceptique à propos du réchauffement climatique, le consensus scientifique n’a jamais été aussi unanime : le changement climatique provoqué par l’activité humaine est bien réel et nous l’ignorons à nos risques et périls. 
Mais si ce point est réglé (et il devrait l’être), une autre question tout aussi importante se pose : comment y remédier ? 
Une des solutions de plus en plus souvent avancée aujourd’hui paraît sensée : la quantité des gaz à effet de serre relâchés chaque jour dans l’atmosphère doit être radicalement réduite. 
Plus précisément, les chiffres montrent qu’une réduction de 50 pour cent des émissions mondiales de dioxyde de carbone doit être réalisée d’ici 2050. 
Même les partisans de cet objectif admettent qu’il est difficilement réalisable – et ils ont raison. 
En fait, ils ont tellement raison qu’ils ont tort. 
Je m’explique. 
Notre dépendance envers les combustibles fossiles est plus qu’énorme, elle est écrasante. 
Malgré la place croissante que prennent les énergies solaire et éolienne, et autres sources d’énergie propre, celles-ci ne représentent que 0,6 pour cent de la consommation énergétique mondiale. 
Les énergies renouvelables proviennent en grande partie de la combustion non durable de bois et de biomasse par les populations du Tiers Monde. 
Les combustibles fossiles représentent de leur côté plus des quatre cinquièmes des besoins énergétiques dans le monde. 
Pour réduire de moitié les émissions de gaz à effet de serre d’ici le milieu du siècle, il devient donc évident que nous devrons trouver davantage de sources d’approvisionnement énergique qui ne produisent pas de carbone. 
Est-ce possible ? 
Selon l’Agence internationale de l’énergie (AIE), pour atteindre l’objectif d’une réduction par deux des émissions de carbone entre aujourd’hui et 2050, il faudrait : 
• 30 nouvelles centrales nucléaires 
• 17.000 éoliennes de plus 
• 400 centrales électriques à biomasse 
• 2 barrages hydroélectriques de la taille de celui des Trois Gorges en Chine 
• 42 centrales au charbon et au gaz naturel sans émission de carbone, une technologie qui reste à perfectionner. 
Mais voilà : cette liste n’énumère pas ce qu’il faudra construire entre aujourd’hui et 2050, mais chaque année d’ici cette date ! 
Et un point de plus : même si nous parvenions à réaliser ce programme (ce qui est évidemment impossible), il n’aurait qu’une incidence infinitésimale sur les températures moyennes mondiales d’ici 2050. 
D’après le modèle climatique et économique le plus employé, cette vaste entreprise n’aurait pour effet d’abaisser que d’un dixième de degré Celsius seulement la température moyenne globale, et de limiter d’un centimètre au plus la hausse des océans. 
Ce n’est à l’évidence pas un très bon retour sur investissement. 
En fait, la projection des coûts d’un tel projet – quelques 5 mille milliards de dollars par an d’ici 2050 – est tellement plus élevée que ses bénéfices éventuels qu’on ne peut guère parler d’une solution. 
Il y a, heureusement, une manière plus intelligente et efficace de s’attaquer au réchauffement climatique. 
Si, au lieu de dépenser des milliers de milliards de dollars pour construire un nombre improbable de centrales énergétiques – ou, de manière plus plausible, de maintenir des milliards de personnes dans la pauvreté parce que les combustibles fossiles seront devenus trop chers – nous tentions de rendre les énergies vertes moins chères ? 
Aujourd’hui, les panneaux solaires sont tellement chers – près de dix fois le prix des combustibles fossiles en termes de coût par unité d’énergie émise – que seuls les Occidentaux riches et bien intentionnés (et généralement bien subventionnés) sont en mesure de les installer. 
Mais imaginez la situation si nous parvenions à multiplier par dix l’efficacité des cellules photovoltaïques, ou en d’autres mots si nous rendions l’énergie solaire moins coûteuse que les combustibles fossiles. 
Il ne serait alors plus nécessaire d’obliger (ou de subventionner) quiconque à renoncer au pétrole et au charbon. 
Tout le monde, y compris les Indiens et les Chinois, se mettraient aux énergies propres et bon marché et les objectifs de réduction des émissions seraient automatiquement atteints. 
Pouvons-nous réaliser ce miracle technologique dans les prochaines vingt à quarante années ? 
En un mot, oui. 
Le prix de l’énergie solaire décroît régulièrement depuis trente ans – de 50 pour cent environ par décennie – et cette baisse devrait normalement s’accentuer sous réserve d’investissements suffisants dans la recherche et le développement. 
Quels seraient les investissements nécessaires ? 
En consacrant 0,2 pour cent seulement du PIB mondial (environ 100 milliards de dollars par an) à la recherche et développement sur les énergies propres, je pense que nous pourrions réaliser des avancées décisives, non seulement au plan de l’énergie solaire, mais également dans un large éventail d’énergies alternatives. 
Cette croyance dans le potentiel du progrès technologique paraît naïve, voire délirante, pour certains militants climatiques. 
Mais l’est-elle vraiment ? 
Prenons le cas d’un des miracles du monde moderne – l’ordinateur personnel. 
Les ordinateurs ne sont pas devenus incontournables parce que les gouvernements ont subventionné leur achat ou imposé des taxes sur les machines à écrire et les calculatrices. 
Ce qui s’est passé, en grande partie à cause de la course à l’espace, est que le gouvernement des Etats-Unis a massivement investi dans la recherche et le développement dans les domaines de la physique du solide et de l’ingénierie électronique. 
Les percées subséquentes n’ont pas seulement permis à Neil Armstrong de marcher sur la Lune en 1969, mais également à Apple de sortir le premier Mac en 1976 et IBM le premier PC cinq ans plus tard. 
Nous pouvons réaliser le même exploit avec les énergies propres. 
Oublions la subvention de technologies inefficaces et la taxation abusive des combustibles fossiles et finançons plutôt la recherche fondamentale qui permettra de rendre les énergies vertes si bon marché et efficaces qu’elles seront irrésistibles. 


Peu d’espoir pour l’Afghanistan sans une meilleure gouvernance 
NEW YORK – Les Etats-Unis et leurs alliées afghans et de l’Otan ont enregistré des progrès indéniables en Afghanistan cette année. 
La campagne Marja en cours, l’arrestation du mollah Abdul Ghani Baradar et de deux gouverneurs « de l’ombre » des Talibans au Pakistan, et les récentes attaques par drones visant des dirigeants du réseau Haqqani lié à al Quaïda sont autant de pas dans la bonne direction. 
Mais quels que soient les autres progrès futurs, les Etats-Unis et leurs alliés ne pourront réussir en Afghanistan que si le gouvernement afghan se montre à la hauteur – ce qui n’est pas le cas aujourd’hui. 
À moins d’une évolution positive, tous les efforts ultérieurs seront vains et le niveau actuel d’engagement international en Afghanistan deviendra inacceptable. 
Le président américain Barack Obama a défini ainsi les objectifs des Etats-Unis en Afghanistan : empêcher que ce pays soit un refuge sûr pour al Quaïda, briser l’élan des talibans et aider les forces de sécurité et le gouvernement du pays à « assumer la responsabilité de l’avenir de l’Afghanistan ». 
À cette fin, Obama a lancé une nouvelle offensive militaire de 18 mois, appuyée par d’autres pays membres de l’Otan, et qui sera suivie par le début du retrait des troupes de la coalition. 
Pour atteindre ces objectifs en un laps de temps aussi court, l’Otan et ses partenaires afghans doivent surmonter trois obstacles de taille. 
Premièrement, les combats contre les talibans devront être bien plus efficaces, pour ouvrir un espace suffisant à la reconstruction et à d’éventuelles négociations. 
Deuxièmement, ils doivent convaincre le Pakistan de commencer à s’opposer activement aux talibans afghans et faire en sorte qu’ils ne disposent plus du refuge et du soutien dont ils bénéficient actuellement au Pakistan. 
Troisièmement, ils doivent soutenir l’émergence d’un gouvernement afghan légitime qui ne soit pas perçu comme corrompu et inefficace par les citoyens, contrairement au gouvernement actuel. 
Du fait que la stratégie de l’Otan repose sur des avancées significatives dans chacun de ces domaines, même les signes actuels de progrès au plan militaire et dans l’attitude du Pakistan face aux talibans afghan ne serviront à rien si le gouvernement afghan en place ne parvient pas à établir sa légitimité. 
Les tentatives faites récemment par l’administration du président Hamid Karzaï pour éviter d’avoir à rendre des comptes à plusieurs niveaux est la preuve que le gouvernement afghan actuel n’en a ni l’envie, ni la capacité. 
Au cours de l’année précédant les élections d’août 2009, les responsables de l’Otan ont constaté que le dégoût des citoyens afghans quant à la corruption massive de leur gouvernement constituait un terrain de recrutement extrêmement favorable pour les Talibans. 
À l’époque, ces responsables ont estimé que les élections donneraient un mandat clair aux dirigeants afghans pour entreprendre des réformes. 
Mais les irrégularités notoires de ces élections ont mis un terme à ces espoirs. 
Le problème initial des élections de 2009 était d’ordre structurel. 
Il n’y avait aucune liste d’électeurs et il était donc quasiment impossible d’empêcher le bourrage des urnes. 
L’organisme chargé du scrutin, la Commission électorale indépendante, était contrôlé par des commissaires nommés par et inféodés à l’un des candidats, Hamid Karzaï. 
Un autre organisme, la Commission des plaintes électorales (ECC) – un organisme de surveillance composé d’experts afghans et internationaux contrôlé par des commissaires nommés par les Nations unies – est resté crédible tout au long du processus électoral. 
Seule la présence de l’ECC, et en particulier de ses commissaires internationaux et l’espoir qu’il garantirait une certaine équité du scrutin, ont empêché que ces élections controversées ne se transforment en un conflit ouvert. 
Aussi frauduleuses qu’aient été ces élections et aussi douteux qu’ait été le résultat final, la situation aurait été bien pire sans l’ECC. 
À la suite de ces élections, beaucoup ont espéré que Karzaï comprendrait la nécessité de mettre en place un gouvernement plus transparent et responsable, pour sauvegarder à la fois l’avenir de l’Afghanistan et les perspectives de maintien du soutien militaire et financier international. 
Lors d’un discours majeur prononcé à Londres en janvier dernier, Karzaï s’est engagé à faire des progrès dans la lutte contre la corruption et à améliorer la transparence et la responsabilité de son gouvernement. 
Il semble que ce soit exactement le contraire qui se produit. 
Depuis son discours de Londres, Karzaï s’est activement opposé à tous les efforts d’éradication de la corruption officielle, il a essayé de faire nommer des seigneurs de la guerre dans son cabinet, a échoué à promouvoir la société civile et affaibli le processus visant à accroître la participation des femmes au Parlement. 
Facteur aggravant, il a publié un décret le 13 février qui lui permet de nommer l’ensemble des 5 membres de la Commission des plaintes électorales, une mesure clairement destinée à renforcer le système de parrainage et à affaiblir les perspectives des mouvements d’opposition lors d’élections futures, une autre preuve du fait que son administration n’a aucune intention de remédier au manque de transparence et de responsabilité du gouvernement. 
L’Otan et la communauté internationale doivent faire tout leur possible pour encourager une meilleure gouvernance à tous les échelons en Afghanistan. 
Bien que le gouvernement afghan n’ait pas nécessairement besoin d’être totalement centralisé, le pays n’a aucune chance de s’en sortir si le gouvernement central échoue dans sa tâche. 
Pour cette raison, à moins que le gouvernement Karzaï change de direction, il n’y a plus aucune justification à ce que les pays membres de l’Otan risquent la vie de leurs soldats et engagent des ressources importantes dans la guerre en Afghanistan si la poursuite des progrès actuels et des objectifs de l’Otan est rendue impossible par la corruption et le manque de légitimité du gouvernement afghan. 
Karzaï est libre de diriger le pays à sa guise, mais les Etats-Unis et leurs alliés ne peuvent et de doivent pas maintenir leur niveau actuel d’engagement à moins que son gouvernement démontre qu’il peut être un partenaire viable. 
Il lui reste dix-huit mois pour en faire la preuve. 

La détresse coutumière de l’Afghanistan 
FARAH, AFGHANISTAN – Dans la longue liste des problèmes qui rongent l’Afghanistan – violence, insécurité, corruption, fondamentalisme religieux – un facteur est souvent oublié : l’influence des lois coutumières. 
Il y a trois principales références juridiques en Afghanistan : la loi constitutionnelle, le Coran et le système du droit coutumier appelé Farhang, la version dominante et la plus stricte du Pashtunwali (la manière des Pashtouns.) 
A l’origine un ancien code d’honneur, le Farhang garantit la dominance de l’homme le plus agé, suivi par celle des garçons mariés, puis des garçons non mariés, des petits enfants mâles et enfin les épouses (la plus jeune en dernier). 
Les décisions collectives sont prises par les patriarches en conseils appelés jirgas, dans le cadre desquels tous doivent être en accord. 
Cet accord comprend une collaboration éventuelle avec les talibans, une collaboration avec les forces de la Coalition, l’acceptation ou le refus d’éradiquer la culture du pavot dans le village. 
Tout le reste est laissé à la discrétion du patriarche. 
Ici, personne n’interviendra excepté pour appliquer les droits patriarcaux comme par exemple la lapidation d’une jeune fille supposée volage ou fermer les yeux devant les meurtres de femmes pour soi-disant «laver l’honneur ». 
Chacun des actes de la vie d’un homme Afghan est intégré dans une forme de réciprocité dans laquelle rien n’est gratuit. 
Melmastia, la doctrine de base de l’hospitalité, signifie « je vous offre le gîte si vous me le demandez, même si vous êtes un assassin en fuite, mais en échange, vous endossez mes batailles. » 
Ce sens des obligations coutumières est la raison pour laquelle tant d’amis du président Hamid Karzai sont encore à leur poste et qui explique aussi pourquoi les talibans n’ont rien à craindre. 
Les femmes sont exclues de tout processus collectif de décision puisque considérées comme de simples objets. 
Les filles sont littéralement vendues à leur mariage (le père recevant de l’argent en compensation du travail de sa fille et de sa capacité reproductrice) et rejoignent le foyer de leur mari. 
Plus la fille est jeune, plus son prix est élevé. 
Le mariage, surtout dans les provinces, est généralement consommé sur des corps pré-pubères. 
Les femmes sont pourtant précieuses, à leur manière. 
Le principal ‘capital culturel’ d’une famille est son honneur, lequel est assuré en refusant aux femmes le droit d’exprimer les faiblesses des mâles et donc de ternir la respectabilité du clan. 
Par voie de conséquence, les femmes doivent être isolées et invisibles lorsqu’elles sont en public car elles sont tenues personnellement responsables du désir qu’elles pourraient susciter dans les écoles, les hôpitaux, les parcs ou les marchés. 
La très couvrante burqa assure donc un anonymat satisfaisant en échange d’une certaine liberté accordée dans l’espace public. 
Chaque femme est dépositaire successivement de l’honneur de son père puis de celui de son mari et subira donc stoïquement toute forme de violence commise à ce titre. 
Cela peut impliquer de mourir en accouchant plutôt que de risquer le « déshonneur » d’accoucher dans un espace public, un hôpital, devant des étrangers. 
Il est très rare de recourir à la justice puisque cela impliquerait de renoncer aux pratiques familiales. 
Du point de vue de l’homme, faire appel à la police ou à une quelconque intervention juridique signifierait une incapacité à mener ses propres batailles, un aveu de défaite et une castration symbolique. 
Cela explique l’intense corruption dans les cours afghanes au sein desquelles « l’honneur » » peut être racheté en soudoyant un juge afin de libérer un violeur ou un meurtrier. 
Dans la mesure où la violence est strictement une affaire privée, laisser la justice aux mains des institutions peut être une humiliation inacceptable. 
Le droit coutumier n’est pas rigide puisque conçu pour s’adapter aux demandes de l’économie mondialisée. 
Il est devenu plus stricte dans ses applications en raison de l’influence de l’Islam militant qui trouve dans les textes religieux la légitimité à l’intensification des brutalités, surtout vis à vis des femmes. 
Pourtant, le Farhang et la privatisation de la violence sont justement ce que Mahomet cherchait à bannir par la loi Coranique, qui dépassait la sphère privée et instituait un code qui donnait plus de droits aux femmes. 
Le Coran accorde aux femmes par exemple une forme d’héritage ce que les lois tribales leur refusent. On préfère ainsi faire appel aux conseils tribaux pour résoudre les problèmes d’héritage et bafouer les droits des femmes. 
De la même manière, alors que le Coran exige la présence de quatre témoins oculaires pour prouver l’adultère, le droit coutumier se contente d’une simple suspicion de comportement anormal, potentiellement sexuel, pour justifier la lapidation d’une femme. 
Une prise de conscience semble pourtant naitre dans les médias, y compris dans les provinces les plus reculées. 
Les films iraniens, les séries télé indiennes, très appréciées, et même les rares films américains qui leur parviennent semblent avoir une influence. 
A cela il faut ajouter l’expérience acquise à l’étranger, en tant que réfugiés au Pakistan ou en Iran. 
Les filles savent qu’il existe d’autres alternatives à cette inacceptable façon de vivre : les femmes demandent plus à la vie que ce que la tradition ordonne. 
C’est particulièrement vrai pour celles qui ont vécu en Iran, un environnement totalement musulman qui accorde aux femmes la liberté d’étudier et de travailler ainsi que l’accès aux soins médicaux appropriés et au planning familial. 
De retour en rural Afghanistan, forcées dans des mariages violents, nombres d’entre elles, désespérées, surtout celles qui ont connu l’Iran, n’ont d’autres solutions que l’immolation. 
Les violences et les meurtres subis par les femmes sont en augmentation ; ce sont des actes perpétrés par des hommes qui se sentent menacés dans leur autorité par ces alternatives. 
L’Occident est convaincue que la religion est la question centrale en Afghanistan. 
Mais le cœur du problème est la préservation de droits patriarcaux anciens qui remontent à des temps antédiluviens, reformatés pour s’adapter aux exigences du capitalisme mondial. 
Les gouvernements et les organisations d’aide internationale n’ont pas su saisir l’importance du rôle du Farhang, peut-être parce que le pouvoir des lois orales reste inconcevable aux yeux des occidentaux. 
Mais l’Afghanistan ne peut envisager de résoudre ses nombreux problèmes sans commencer par condamner la violence privatisée de ce code moyenâgeux. 


La révolution féministe afghane 
Le 16 avril, plus de 300 femmes afghanes, dont beaucoup d'étudiantes, ont manifesté dans les rues de Kaboul contre une nouvelle loi qui devait imposer aux femmes un ensemble de restrictions dans le style qu'affectionnent les talibans. 
Elle autorisait le viol dans le cadre du mariage, limitait la liberté de déplacement des femmes (par exemple pour aller travailler ou étudier) sans la permission d'un homme, et obligeait même les femmes à s'habiller conformément aux desiderata de leur mari. 
Les femmes, qui faisaient face à une foule d'hommes surexcités les traitant de "putes" et d'autres épithètes, ont marché trois kilomètres sous la pluie avant de remettre leur pétition contre la loi aux députés. 
Mais les deux Chambres du Parlement avaient voté la loi et le président Karzai l'avait signée. 
Elle ne concernait pas uniquement la minorité chiite, car elle pouvait entraîner dans son sillage une législation restreignant les droits de toutes les femmes. 
Lorsque les médias occidentaux ont cherché à savoir ce que disaient ces femmes, ils ont souvent entendu des arguments proches de ceux avancés par les féministes en Occident : "Ces lois transforment les femmes en objet, propriété des hommes". 
En Occident, en contrepoint à la notion de femme considérée comme un objet, on trouve une exigence hautement individualiste d'autonomie personnelle – une prise de décision basée avant tout sur les propres désirs de la femme en tant que femme, plutôt que comme épouse, mère, membre de la communauté ou pratiquante d'une religion. 
Mais si le point de vue des féministes en Occident peut être utile aux femmes afghanes et à d'autres femmes dans les pays en développement qui résistent à certaines formes d'oppression masculine, il serait erroné de penser – contrairement à ce que nous croyons trop souvent – que nous avons pour mission de diffuser "notre" féminisme. 
Bien au contraire, en Occident nous avons des leçons à retenir du féminisme exprimé par ces héroïques femmes afghanes quant à nos propres insuffisances. 
La théorie centrale des féministes qui apparaissent dans les sociétés traditionnelles et religieuses est très différente de celle de leurs homologue en Occident – et d'une certaine manière, bien plus profonde et humaine. 
En Inde par exemple, elles m'ont exposé une vision de l'égalité de la femme bien plus centrée sur la famille que sur l'individu, valorisant davantage le service rendu à la communauté que la gratification personnelle. 
Elles ne voient pas leur combat comme une confrontation idéologique ou culturelle entre les hommes et les femmes, mais comme une tentative pour disposer de l'égalité des droits et mener une vie libre de toute violence et d'agression sexuelle, sans mariage forcé des fillettes et sans "bride-burning" [meurtre d'une femme en la brûlant, souvent pour des questions de dot]. 
Le consensus qui apparaît en Inde en faveur de davantage de droits et de liberté pour les femmes, va sûrement entraîner des remous (notamment dans les classes moyennes en pleine croissance), mais il n'a pas encore et ne va peut-être jamais porter atteinte au lien de confiance et d'amitié entre hommes et femmes. 
Et il ne va sans doute pas pousser l'Inde dans la direction d'une société de solitude, individualisée et fragmentée – avec la révolution sexuelle transformée en marchandise – que reflète le féminisme occidental autocentré. 
Cette version du féminisme – l'exigence d'égalité pour la femme qui préserve néanmoins son rôle spécifique au sein du foyer, la primauté donnée à la famille et les droits considérés dans le contexte de la communauté et de la spiritualité – paraît être un excellent correctif des excès du féminisme occidental. 
Dans l'idéal, l'attitude des hommes à l'égard du progrès dans les pays en développement devrait aussi évoluer, parvenant à combiner leur autonomie en tant qu'individu avec leur rôle de soutien de famille, leur insertion au sein de la communauté et leurs autres engagements. Les hommes en Occident auraient aussi une leçon à en tirer. 
Par ailleurs, du point de vue intellectuel, ces femmes nous rappellent que le féminisme occidental aurait pu se développer autrement qu'il ne l'a fait et qu'il peut encore changer pour adopter une définition plus satisfaisante et plus humaine de la notion d'égalité. 
Simone de Beauvoir, dont l'œuvre-phare, Le deuxième sexe, a servi de référence au féminisme occidental d'après-guerre était une existentialiste, mais elle n'était ni une épouse ni une mère ni une femme de foi. 
Aussi, sa réflexion plaçait-elle la liberté de la femme dans un contexte laïque et individualiste où l'individu est isolé et dans lequel la "liberté" signifiait une pure autonomie plutôt qu'une intégration égalitaire dans un tout – comportant la famille, la communauté et même Dieu. 
L'élément d'espoir pour toutes les femmes, en Orient comme en Occident, est que le président Karzai, soumis à des critiques virulentes sur le plan international – et pas seulement en provenance d'Occident – a modifié la loi moins d'une semaine après la manifestation. 
Cette protestation générale montre comment 30 ans de luttes féministes en Occident ont abouti à des progrès. 
Mais le temps est révolu où le féminisme occidental avait le leadership, et pour de bonnes raisons. 
En tant que femmes occidentales, nous avons les capacités d'analyse, nous savons quels sont nos problèmes et nous disposons d'une méthode pour y faire face – mais nous manquons de volonté politique et organisationnelle. 
Aussi le leadership bascule-t-il vers les femmes des pays en développement. 
Leurs besoins sont plus urgents, et franchement, leurs problèmes sont beaucoup plus graves que les notres. Il leur faut développer rapidement les concepts appropriés pour répondre aux défis auxquels elles sont confrontés. 
Si l'une de ces courageuses femmes afghanes qui ont manifesté à Kaboul écrivait (comme je l'espère l'une d'elles ou l'une de ses sœurs dans le monde en développement est en train de le faire) le texte marquant des 50 prochaines années du féminisme non occidental, il sera sans doute imprégné de l'idée d'égalité et en même temps très concret. 
Il montrera sans doute que le monde est davantage que la somme d'individualités en concurrence, essentiellement tournées vers la consommation, ou d'une guerre des sexes. Ce serait une saine remise en question des idées que les féministes en Occident – et les hommes qui nous aiment –considèrent comme des évidences incontournables. 


La terreur des femmes afghanes 
KABOUL – Le bureau de la Commission indépendante afghane des droits de l’homme (AIHRC) de la province de Kondôz a récemment annoncé la libération d’une jeune femme emprisonnée depuis sept mois dans les toilettes par sa belle-famille. 
Sahar Gul, 15 ans, a été mariée de force à un homme plus âgé enrôlé dans l’armée afghane. 
Elle a ensuite été enfermée et torturée pendant plusieurs mois par la famille de son mari parce qu’elle refusait de se prostituer. 
Au cours des dix dernières années, l’AIHRC a reçu plus de 19.000 plaintes relatives à des violences envers les femmes. 
Malgré les progrès enregistrés dans les enquêtes et les actions en justice concernant ces plaintes, et une plus grande sensibilisation de la population à ce problème, les défis restent imposants. 
Depuis 2002, plusieurs initiatives ont eu pour objectif d’améliorer la vie des femmes en Afghanistan. 
Le pays a adopté plusieurs nouvelles lois et établi un cadre juridique relativement progressiste visant à mettre fin aux discriminations envers les femmes, dont une nouvelle loi qui rend passible de poursuites tout acte de violence envers les femmes. 
Mais les lois et la politique ne suffisent pas à protéger les femmes de terribles violences domestiques. 
Le cas de Sahar Gul n’est de loin pas le seul cas très médiatisé. 
Il y a notamment eu Gulnaz, une jeune femme emprisonnée pour « adultère » après avoir été violée par un membre de sa famille (elle a récemment été libérée à la faveur d’une grâce présidentielle, mais pourrait être obligée d’épouser son agresseur). 
Le mari d’une autre jeune femme, Aisha, lui a coupé le nez et les oreilles après qu’elle se soit enfuie. 
Les violences envers les femmes en Afghanistan persistent pour plusieurs raisons. 
Premièrement, le pays a hérité d’une tradition tribale patriarcale qui présuppose l’infériorité des femmes, qui sont de ce fait privées de leurs libertés et droits fondamentaux. 
Deuxièmement, une forte motivation politique sous-tend la négation des droits des femmes. 
Les groupes radicaux bénéficient d’un large soutien d’une partie importante de la population qui s’oppose aux droits des femmes. 
Les talibans, par exemple, ont constamment fait appel à une politique anti-féministe pour se rallier les populations tribales et rurales. 
Troisièmement, la fierté et l’honneur d’une famille sont jugés plus importants que le bien-être et la sécurité d’une femme. 
Si une femme est battue ou maltraitée par des membres de sa famille, elle n’a que peu de recours. 
Souvent, son seul choix sera de se taire sous peine de déshonorer sa famille. 
Si elle porte plainte, il est très probable qu’aucune enquête véritable ne sera menée, ni les agresseurs condamnés. 
Sahar Gul s’est par exemple plainte à la police des tortures infligées par ses beaux-parents, mais a été obligée de retourner chez eux après que des membres influents de la famille soient intervenus. 
Quatrièmement, les lois sont souvent appliquées de manière arbitraire et la charia (la loi islamique) prévaut fréquemment sur la législation civile, avec pour résultat une impunité généralisée pour les crimes violents envers les femmes. 
En octobre 2010, la Cour suprême afghane a par exemple jugé que les femmes qui s’enfuient de chez elles peuvent être accusées de prostitution, à moins de se rendre à un poste de police ou au domicile d’un parent proche. 
C’est cet état d’esprit qui est l’origine du calvaire de Sahar Gul. 
Enfin, même si les talibans ont perdu le pouvoir il y a dix ans, la société afghane pratique la discrimination et les violences envers les femmes depuis des siècles. 
Malgré certains progrès, une prise de conscience de l’opinion publique et des autorités sur les violences faites aux femmes n’émerge que très lentement. 
Le gouvernement afghan doit prendre plusieurs mesures pour protéger pleinement les femmes. 
Il faut avant tout que les auteurs des violences soient poursuivis et jugés conformément aux voies légales. Il faudra pour cela que l’État de droit soit renforcé et la culture d’impunité abolie. 
Cette évolution nécessite à son tour une meilleure information de la population sur les droits humains et de la femme par le biais des manuels scolaires, de cours de formation continue, et d’une campagne médiatique énergique. 
Il faudra également persuader les autorités de développer des politiques et d’allouer un budget pour combattre les violences envers les femmes, et à former les forces de police et les juges de façon à ce qu’ils puissent traiter les cas d’agressions contre les femmes sans se référer aux impératifs de l’honneur familial. 
Et surtout, les systèmes juridiques non constitutionnels, comme la charia, doivent être contrôlés, si ce n’est purement et simplement interdits. 
Et pour ce qui de Sahar Gul, une enquête approfondie doit être menée sur les violences qu’elles a subies et tant les forces de police que les juges doivent s’engager à traduire ses tortionnaires en justice. 
De plus, le cas de Sahar Gul, et les autres cas similaires, doivent être étudiés pour comprendre les racines de tels crimes. 
Tant que le gouvernement afghan ne s’attaquera pas sérieusement à ce problème, notre pays continuera à porter la marque d’infamie des violences faites aux femmes. 

L’Afrique, les changements climatiques et le sommet du G8 
Le Premier ministre Tony Blair a déclaré que les deux questions centrales du sommet du G8 de juillet cette année seront la pauvreté en Afrique et les changements climatiques du globe. 
Ces deux questions peuvent paraître dissociées. En fait, elles sont liées. 
Un voyage que je fis dans la région du Tigré dans le nord de l’Éthiopie le montre très bien. 
Un matin, on m’emmena devant un lit de rivière asséché aux confins du village. 
Des fermiers creusaient un trou dans le lit de la rivière pour atteindre la nappe phréatique située à deux mètres sous le niveau de la terre. 
Ils m’expliquèrent que, jusqu’à récemment, c’était une rivière pérenne, dont l’écoulement ne tarit jamais tout au long de l’année, qui maintenant cessait de couler à la saison sèche. 
L’eau ne réapparaît dans le lit de la rivière qu’à la saison des pluies annuelles au commencement de l’été. 
En attendant cette saison, les communautés privées d’eau creusent pour trouver de l’eau, s’ils en trouvent et s’ils peuvent se permettre de la pomper. 
Dans le nord de l’Éthiopie, comme dans le reste de l’Afrique, le cycle des pluies a remarquablement changé ces dernières années. 
La vie des villageois éthiopiens dépend depuis longtemps de deux récoltes : celle faite lors de la saison des petites pluies en mars et en avril et la récolte principale faite durant les grandes pluies des mois d’été. 
Ces dernières années, les petites pluies ne se sont pas produites du tout et les grandes pluies se sont montrées imprévisibles. 
La famine est omniprésente. 
La moitié des enfants environ souffre gravement d’un poids insuffisant. 
La majeure partie de l’Afrique sub-saharienne est aride, notamment au Sahel (la région qui borde au sud le désert du Sahara), et connaît une forte baisse des chutes de pluies depuis un quart de siècle. 
Ce déclin coïncide avec une augmentation de la température en surface de l’océan indien voisin, indication que le déclin des chutes de pluies fait donc partie du processus à long terme du réchauffement de la planète causé par l’homme. 
La fragilité des chutes de pluie contribue non seulement aux famines et à la faim chronique mais également à l’apparition de la violence quand les populations affamées se battent pour des ressources limitées en eau et en nourriture. 
Quand la violence éclate dans les régions privées d’eau telles que le Darfour, au Soudan, les dirigeants politiques abordent la question en termes politiques réducteurs. 
Quand ils agissent, ils mobilisent les forces de maintien de la paix, appellent aux sanctions internationales et à l’aide humanitaire. 
Mais le Darfour, comme le Tigré, a besoin d’une stratégie de développement pour combattre la faim et la sécheresse bien plus qu’il n’a besoin de forces de maintien de la paix. 
Les soldats ne peuvent maintenir la paix au sein de populations extrêmement affamées. 
Il faut mettre en place un plan d’action visant à aider les régions pauvres d’Afrique à « s’adapter » aux changements climatiques pour échapper au piège de la pauvreté. 
Les régions où l’eau manque, comme l’Éthiopie ou le Soudan, peuvent s’adapter, du moins en partie, grâce à l’amélioration des technologies telles que l’irrigation au goutte à goutte, la récupération des eaux de pluie, l’amélioration du stockage de l’eau, les puits profonds et les techniques d’agrosylviculture qui permettent d’exploiter au mieux les maigres chutes de pluies. 
De meilleures pratiques de gestion des sols (le remplacement des arbres dans les forêts dégradées, par exemple) peuvent permettre de recharger les couches aquifères. 
Les pays pauvres ne peuvent pas supporter seuls le coût de ces technologies. 
Ils ne le devraient pas de toute façon. 
L’aide aux pays pauvres d’Afrique et d’ailleurs en vue d’une adaptation aux changements climatiques ne doit pas être considérée comme de la charité ou de l’aide humanitaire mais plutôt comme une compensation pour les dommages imposés aux populations les plus pauvres de la planète. 
Cela fait des années qu’on promet à ces pays une aide plus conséquente pour les aider à se sortir de la pauvreté sans jamais la leur apporter vraiment. 
En plus de s’adapter aux changements climatiques, le monde doit également s’attacher à réduire les risques futurs pour la planète en réduisant les émissions de gaz à effet de serre, qui sont à la source des changements climatiques causés par l’homme. 
L’adaptation aux changements climatiques est nécessaire, puisqu’ils sont déjà en train de se produire, mais insuffisante. 
Si nous ne parvenons pas à limiter les changements futurs, les conséquences de la montée des températures, l’augmentation des sécheresses, les tempêtes tropicales toujours plus nombreuses et sévères, la montée du niveau de la mer et la propagation des maladies tropicales représenteront d’énormes menaces pour la totalité de la planète. 
Les famines en Éthiopie et la violence au Darfour donnent une idée de ce qui nous attend. 
Le meilleur moyen de réduire les changements climatiques à long terme est de réduire les émissions de carbone. 
Nous avons au moins trois options à disposition : choisir des sources d’énergie sans carbone telles que l’énergie solaire ou nucléaire, la capture et le traitement des gaz carboniques émis par les installations utilisant des sources d’énergie à base de carbone, faire des économies d’énergie en utilisant, par exemple, des véhicules hybrides. 
Chacune de ces trois méthodes devra assurément remplir un rôle. 
Les efforts faits pour réduire les gaz à effet de serre nécessiteront des décennies d’action, mais, étant donné les longueurs de temps nécessaires pour la mise au point de nouveaux systèmes d’énergie pour la planète entière, nous devons nous y attacher dès maintenant. 
Les pays riches doivent montrer l’exemple. 
Quelle ironie que les États-Unis, qui se décrivent toujours comme les amis de la démocratie et des pays pauvres, offrent, de tous les pays industrialisés, la plus petite part de leur PIB à l’aide humanitaire et refusent également de participer à l’effort général pour la réduction des émissions de gaz à effet de serre. 
C’est particulièrement ironique quand on considère que les pays africains tels que l’Éthiopie se rangent constamment et bravement aux côtés des États-Unis dans leur lutte contre le terrorisme et pour la liberté, alors même qu’ils se débattent avec la famine, la maladie et la faim. 
En outre, des pays tels que l’Éthiopie font des efforts courageux, remarquables en fait, pour dépasser leurs problèmes malgré le manque d’aide adéquate et longtemps promise de la part des pays les plus riches au monde. 
Les Africains souffrant de la famine et de la sécheresse, et en fait toutes les populations pauvres du monde entier, ont le droit de réclamer bien plus des États-Unis et des autres pays riches. 
Tony Blair a raison d’appeler ses collègues des pays riches à tenir leurs promesses jusqu’à présent non remplies. 

Venir en aide aux tempêtes de poussière en Afrique 
SEATTLE – Imaginez une petite ferme sous un ciel brûlant. 
Une sécheresse intense frappe la région environnante, les perspectives pour la prochaine récolte sont sombres et le système financier n'a pas la capacité de fournir des prêts aux agriculteurs pour qu'ils s'en sortent. 
Ce scénario décrit l'Afrique australe actuelle, aux prises avec une énorme sécheresse. 
En fait, elle décrit également la situation de l'Est du Nebraska dans les années du « Dust Bowl » du début des années 1930 : une période que ma famille a vécue. 
Mon père, Ralph Raikes, a été le premier de sa famille à obtenir un diplôme universitaire. 
Après avoir travaillé pour la Standard Oil en Californie, il s'est arrêté à la ferme de ses parents sur son chemin vers Cambridge, Massachusetts, où il avait prévu de poursuivre des études supérieures au MIT. 
Il n'y est jamais parvenu. 
Il a dû rester au Nebraska et aider mon grand-père à sauver la ferme familiale des banques, qui avait déjà repris possession d'un tiers des terrains. 
Le changement le plus important chez mon père a eu lieu dans son état d'esprit : il s'est mis à envisager sa ferme non plus comme une opération de subsistance, mais comme une entreprise familiale. 
Il s'est tourné vers l'Université du Nebraska, d'où il avait été diplômé et s'est procuré du maïs hybride et d'autres semences améliorées que l'Université était en train de développer. 
Il a ensuite surveillé les intrants et les conditions météorologiques, ce qui était rarement le cas à cette époque. 
Mon père s'est rendu compte qu'il ne pouvait pas faire cavalier seul et qu'il avait besoin d'un meilleur accès au financement. 
Il a ainsi contribué à orienter (d'abord en tant que client puis plus tard comme conseiller et directeur), le Farm Credit, un réseau coopératif bancaire national, dans ses efforts pour aider les agriculteurs à traverser les Dust Bowl years, les années de tempêtes de poussière. 
Il a également collaboré à la Pennsylvania Farm Business Association, qui mettait en commun les données recueillies par lui et ses pairs, afin de déterminer les meilleures pratiques. 
Et il a travaillé avec ma mère, Alice, qui a dirigé la ferme avicole familiale. 
Le Farm Credit, les laboratoires et les serres de l'Université du Nebraska sont nés des programmes publics des États-Unis, créés pour améliorer les résultats du secteur agricole. 
Ce secteur était ravagé en 1933 et avec un quart de la population qui vivait dans des fermes à l'époque, davantage d'investissements étaient nécessaires. 
Cette année, le Congrès a adopté la première « loi agricole », l'Agricultural Adjustment Act, qui a fait augmenter les investissements dans l'économie rurale et qui a contribué à relever les revenus agricoles de 50 % en moins de deux ans. 
Les programmes agricoles fédéraux ont considéré l'agriculture comme une entreprise, en permettant à des hommes d'affaires comme mon père de prospérer. 
Quatre-vingts ans plus tard, les agriculteurs africains ont besoin d'effectuer cette même transition, en considérant leurs opérations de subsistance comme des entreprises familiales. 
Et comme mon père pendant les tempêtes de poussière, ils ont de nouveaux moyens à leur disposition : une vaste gamme de nouvelles semences et d'autres technologies ont été développées pour les exploitations familiales africaines (celles d'au moins 40 ou 50 ares), à utiliser sur leur terrain. 
En octobre, un groupe de scientifiques a reçu le Prix mondial de l'alimentation pour la production et la diffusion d'une variété de patate douce qui ajoute de la vitamine A dans l'alimentation des Africains subsahariens et d'autres nouvelles variétés de semences qui aident les agriculteurs à survivre à la sécheresse qui ravage les récoltes. 
Mais comme l'indique un récent rapport de l'Alliance pour une révolution verte en Afrique (AGRA), les investissements publics doit suivre la science. 
L'agriculture représente près des deux tiers de la main-d'œuvre de l'Afrique subsaharienne et en 2003 l'Union africaine a demandé aux pays d'accroître leurs investissements dans ce secteur dans une proportion ambitieuse de 10 % de l'ensemble des dépenses publiques. 
Seuls 13 pays ont répondu à cet appel, mais leurs investissements (dans la recherche et le développement, dans les services qui aident les agriculteurs à tirer parti des nouveaux résultats de recherche, dans les initiatives de financement et de crédit, dans les bourses de marchandises et dans d'autres efforts de marketing), ont déjà fourni des dividendes. 
Ces 13 pays connaissent une amélioration marquée de la production agricole, du PIB par habitant et de la nutrition. 
Les investissements publics ouvrent la voie à des investissements du secteur privé et ils pourraient bien changer la donne pour les agriculteurs africains, qui vivent suivant des niveaux de subsistance depuis bien trop longtemps. 
Environ 6 % des ménages ruraux en Afrique subsaharienne seulement bénéficient de prêts auprès d'institutions financières. 
En outre, près des deux tiers des terres agricoles d'Afrique sont dépourvues des nutriments essentiels et de nombreux agriculteurs n'ont pas les connaissances techniques et les ressources nécessaires pour rendre leurs terres fertiles, ce qui les empêche de tirer pleinement parti des nouvelles technologies. 
Les agriculteurs d'Afrique qui font pousser de nouvelles variétés de cultures augmentent leurs rendements de seulement 28 %, par rapport à 88 % chez les agriculteurs d'Asie. 
Mes parents ont fait en sorte que leurs cinq enfants aient un diplôme universitaire. 
Comme eux, les agriculteurs du monde entier veulent s'assurer que leurs enfants mènent des vies saines et prospères et reconnaissent tous l'importance de l'éducation. 
Les agriculteurs que j'ai rencontrés à travers le monde cherchent le plus souvent à vendre une production suffisante pour payer leurs dépenses de santé et pour envoyer leurs enfants à l'école. 
Ils profitent des occasions qui se présentent et ils offrent à leurs enfants les moyens de tirer profit de l'avenir. 
Il faut espérer qu'une histoire américaine du progrès économique, comme celle de ma famille, deviendra bientôt à son tour une histoire africaine. 
Alors que tant de nouvelles innovations deviennent disponibles, les agriculteurs des familles africaines ont besoin que leurs gouvernements investissent dans leur avenir. 


L’Afrique en péril 
ADDIS ABEBA – Le changement climatique touchera l’Afrique en premier et le plus durement, bien que ce continent n’ait pour ainsi dire rien fait pour le provoquer. 
A l’exception de l’Antarctique, l’Afrique est le seul continent qui ne soit pas industrialisé. 
En fait, depuis les années 1980, le peu d’industrialisation qu’il y ait eu a dans l’ensemble été inversé. 
L’Afrique n’a donc en rien contribué à l’accumulation des gaz à effet de serre au cours du temps à cause d’une industrialisation génératrice de carbone. 
De plus, sa contribution actuelle est également négligeable et provient pour l’essentiel de la déforestation et de la dégradation des forêts et des terres arables. 
Et pourtant le changement climatique frappera le plus durement l’Afrique, parce qu’il portera atteinte au secteur agricole du continent, très vulnérable, dont dépend 70 pour cent de la population. 
Toutes les estimations concernant les retombées possibles du réchauffement climatique font apparaître qu’une grande partie du continent deviendra plus sec et qu’il subira dans l’ensemble des plus grandes variations climatiques. 
Nous savons quelles conséquences ont les sécheresses périodiques sur les vies de dizaines de millions d’Africains. 
Nous pouvons donc sans difficulté imaginer quel impact un climat plus sec pourrait avoir sur l’agriculture. 
Les conditions dans ce secteur économique vital deviendront plus précaires qu’elles ne le sont aujourd’hui. 
L’Afrique ne sera pas seulement la plus durement touchée, elle sera aussi touchée en premier. 
A vrai dire, le changement climatique tant redouté est déjà manifeste. 
La sécheresse qui frappe actuellement une grande partie de l’Afrique de l’Est – bien plus sévère que les sécheresses passées – a été directement liée au changement climatique. 
Les prochaines négociations sur le climat devront porter sur les problèmes spécifiques de l’Afrique et des autres régions pauvres et vulnérables. 
La première étape, et la plus importante, sera d’obtenir une limitation de la hausse des températures au 2°C qui semblent inévitables, au-delà desquels se profile une catastrophe environnementale que les pays pauvres et vulnérables ne pourront surmonter. 
La deuxième étape est de faire en sorte que des ressources adéquates soient mises à la disposition des pays et régions pauvres et vulnérables pour leur permettre de s’adapter au changement climatique. 
Le changement climatique, principalement lié aux activités des pays développés, a rendu la lutte des pays pauvres et vulnérables contre la pauvreté encore plus difficile. 
Il a créé un environnement encore moins favorable au développement. 
Aucune somme ne permettra de remédier au désastre. 
Toutefois, des investissements adéquats, permettant d’atténuer les dégâts, pourraient résoudre une partie du problème. 
Les pays développés sont donc dans l’obligation morale de verser une compensation partielle aux pays et régions pauvres et vulnérables pour couvrir une partie du coût des investissements qu’ils devront faire pour s’adapter au changement climatique. 
Diverses estimations ont été faites concernant l’ampleur des investissements nécessaires. 
Une estimation prudente – qui a des chances raisonnables d’être acceptée parce qu’elle est prudente – prévoit des investissements à hauteur de 50 milliards de dollars à partir de 2015, et de 100 milliards à partir de 2020 et au-delà. 
Un accord de financement transitionnel pourrait être conclu pour la période 2010-2015. 
Certaines personnes ont estimé que les pays développés n’étaient pas en mesure de verser de telles sommes, en particulier compte tenu du difficile contexte économique actuel. 
Mais jusqu’à présent, personne n’a prétendu que le coût des dégâts causés aux perspectives de développement des régions et pays pauvres était inférieur au montant compensatoire permettant de couvrir les coûts d’ajustement. 
La raison en est évidente : les dégâts provoqués par le changement climatique sont de très loin supérieurs aux montants compensatoires demandés. 
Il n’en reste pas moins, affirment certains, que quel que soit le coût réel des dégâts, les pays développés ne peuvent pas aujourd’hui fournir une assistance financière de cette ampleur. 
Mais nous savons tous que ces pays et leurs banques nationales ont pu dépenser des milliers de milliards de dollars en quelques mois pour renflouer leurs banquiers qui, dans les années précédentes, avaient engrangé des bénéfices record. 
Quand le vent a tourné, les contribuables et les gouvernements sont venus à la rescousse pour garantir qu’ils continuent à percevoir des primes extraordinaires. 
Si le monde développé est capable de dépenser de telles sommes pour remédier à une crise économique provoquée par le secteur financier, comment est-il possible qu’il ne puisse se permettre de dépenser quelques milliards de dollars pour remédier à un désastre qu’il a lui-même créé et qui menace la survie de continents entiers ? 
Il ne s’agit clairement pas de la disponibilité de ressources. 
Il s’agit de priorités mal pensées concernant l’allocation de ses ressources. 
Il s’agit de valeurs morales qui permettent de renflouer des banquiers qui s’attendent à ce que tout le monde sauf eux paie pour la crise qu’ils ont provoquée et qui ne permettent pas de compenser les plus pauvres de la planète, dont la survie est menacée par les dégâts causés par les pays développés. 
Je ne peux pas croire que les citoyens des pays développés, une fois au courant de la situation, puissent soutenir les banquiers et s’opposer à une compensation partielle des pays et régions pauvres. 
Je ne peux pas croire qu’ils accepteront une telle injustice. 
S’ils n’expriment pas leur indignation devant l’injustice de la situation, ça ne peut être que parce qu’ils ne sont pas suffisamment informés. 

Trois défis humanitaires pour l’Afrique en 2018 
NAIROBI – Au milieu de 2017, lorsqu’une épidémie de choléra en Somalie a menacé d’engorger les urgences des hôpitaux, les experts en santé craignaient le pire. 
La dévastation de la sécheresse, de la malnutrition et de la pauvreté étant déjà endémique, une épidémie de diarrhée mortelle aurait dû normalement paralyser un État déjà fragilisé. 
Malgré ces sombres prédictions, les institutions n’ont pas été paralysées. 
Même si les morts se comptaient par centaines et que beaucoup de Somaliens ont contracté la maladie, l’intervention collective des autorités publiques, des ONG et des collectivités locales, notamment les Sociétés nationales du Croissant-Rouge parrainées par le mouvement de la Croix-Rouge, est parvenue à endiguer le mal. 
L’expérience de la Somalie me fait voir l’avenir de l’Afrique sous un jour plus optimiste. 
Mais elle rappelle également que des ressources locales sont aisément submergées en temps de crise. 
Même si certaines régions d’Afrique sont devenues autonomes sur le plan de la santé publique, d’autres continuent à faire appel lourdement sur l’aide internationale. 
Pour ces régions, le partenariat est la meilleure façon de réduire au minimum les risques. 
En particulier, trois problématiques majeures cette année risquent d’éprouver la capacité de l’Afrique de gérer des crises humanitaires. 
Le premier problème est la violence en République démocratique du Congo. 
L’an dernier, le conflit armé dans le Kasaï, la région du centre de la RDC a déplacé près de 1,4 million de personnes, faisant grimper le nombre total de la population déplacée à 4,1 millions — la plus grande concentration de réfugiés internes de toute l’Afrique. 
La violence a exacerbé l’insécurité alimentaire, avec plus de 3 millions de personnes gravement sous-alimentées. 
Malheureusement, il faut s’attendre à une détérioration de la crise de Kasaï en 2018. 
Dans une étude récente, la Société de la Croix-Rouge de la RDC nous met en garde que le nombre de personnes déplacées ne cessera de monter. Advenant un nouvel épisode de choléra dans la région, il faudra rapidement mettre en œuvre un plan d’interventions coordonnées. 
Le deuxième problème cette année est l’insécurité alimentaire de la Somalie, qui, selon le Réseau des systèmes d’alerte précoce contre la famine, devrait s’intensifier cette année. 
Des précipitations inférieures à la moyenne en 2017 ont fait en sorte que les récoltes accusent un retard de croissance. 
La plupart des régions ne s’en sont pas entièrement remises. En même temps que l’aide humanitaire est acheminée au pays, des efforts doivent être faits pour viser des solutions à long terme, comme l’augmentation de la production agricole, l’accès à l’éducation et les débouchés économiques. 
Historiquement, une grande partie de l’aide au pays a été affectée au secours d’urgence ; même les interventions d’urgence publiques contre le choléra étaient focalisées sur la santé à court terme. 
Mais la Somalie a absolument besoin d’une stratégie globale de développement à long terme. 
Finalement, le véritable fléau que la Somalie a endigué l’année dernière continuera de réapparaître ailleurs dans la région. 
L’épidémie de choléra du Yémen est la plus importante crise que l’histoire ait connue, ayant déjà surpassé un million de cas confirmés, et, en dépit de plusieurs années d’assistance internationale, cette menace continue de harceler l’Afrique. 
Dans les quatre dernières décennies, les pays africains ont signalé plus de trois millions de cas présumés de choléra à l’Organisation mondiale de la santé et de nouveaux cas surgissent cette année dans les régions du centre-est et du sud de l’Afrique. 
Heureusement, on escompte pouvoir répliquer les résultats d’endiguement de la Somalie en 2017, pour autant que les collectivités et les personnes soient bien au fait de cette maladie et de ces risques afférents et que les intervenants locaux reçoivent les ressources nécessaires. 
Le Groupe spécial mondial de lutte contre le choléra, qui vise à renforcer le soutien régional et international à l’amélioration des soins de santé et des installations sanitaires, a publié une feuille de route mondiale pour mettre fin au choléra d’ici 2030. 
La barre est certainement très élevée, mais l’objectif est réalisable si les organismes internationaux et les autorités régionales synchronisent leurs initiatives. 
Les crises naturelles et anthropogéniques séviront encore en Afrique, mais les organismes comme celui où j’œuvre mettent les bouchées doubles pour assurer un avenir meilleur en renforçant les capacités d’intervention. 
Pour y parvenir, il faudra toutefois que les partenaires régionaux et internationaux de développement revoient leur stratégie ; l’aide humanitaire ne peut à elle seule régler les multiples problèmes de l’Afrique. 
Des fonds sont évidemment nécessaires, mais ils doivent être dépensés plus stratégiquement pour combler les lacunes structurelles qui perpétuent la fragilité. 
Par exemple, en accordant plus de financement aux projets de santé au niveau des collectivités, les organismes régionaux seraient mieux placés pour diriger les interventions au moment où les épidémies se déclarent. 
En clair, la communauté de développement international doit faire plus pour investir dans des solutions au niveau des collectivités, en donnant les moyens d’agir aux Africains au lieu de les traiter de simples sous-traitants engagés pour soulager leurs propres souffrances. 
Non seulement les organismes régionaux sont les mieux placés pour naviguer les contours complexes des cultures et des espaces linguistiques ; mais ils ont également beaucoup plus à perdre s’ils échouent. 
L’année dernière fut dévastatrice pour un très grand nombre d’Africains, car des millions de personnes ont souffert de la sécheresse, de la faim et de la violence. 
Mais en Somalie, une intervention coordonnée pour contrer une crise sanitaire a fait naître des espoirs pour un avenir plus sûr. 
Lorsque l’ingénuité locale et l’aide internationale sont en phase, le cycle des souffrances peut être rompu. 
Pour beaucoup de pays africains, la capacité de regarder avec confiance au-delà de la prochaine crise est la première étape sur le long chemin vers l’autosuffisance. 



Capitaliser sur le dividende démographique de l’Afrique 
LOMÉ – L'Afrique abrite la population la plus jeune et en plus forte croissance du monde. 
Avec un nombre aussi élevé que 20 millions de jeunes prêts à se joindre à la population active chaque année durant les trois prochaines décennies, le continent a la possibilité de modifier l'équilibre de la croissance locale et mondiale avec un objectif : des emplois. 
Mais il est loin d'être inévitable que les choses se passeront de la sorte. 
Pour que les pays africains tirent profit de ce dividende démographique, la main-d'œuvre future doit être instruite, formée et disposer d’opportunités d’emploi adéquates. 
Il ne sera pas facile de mettre en place toutes les pièces. 
Cette époque est remplie d’incertitudes pour l'économie mondiale. 
Les tensions commerciales entre les États-Unis et la Chine menacent l'intégrité des chaînes de valeur mondiales et la sortie imminente de la Grande-Bretagne de l'Union européenne a le potentiel pour causer encore plus de perturbations. 
Les prévisions d’octobre du Fonds monétaire international avertissent que la croissance mondiale pourrait tomber à 3,7% cette année et la suivante, soit une baisse de 0,2 point de pourcentage par rapport aux estimations précédentes, à cause du ralentissement des moteurs économiques historiques. 
Cependant, alors que ce ralentissement sera progressivement intégré dans le prix des actions sur les marchés boursiers mondiaux, de nouveaux moteurs de croissance émergeront. L'Afrique est bien placée pour devenir l'un d'entre eux. 
Selon la Banque mondiale, six des dix économies qui connaissent la croissance la plus rapide du monde se trouvent en Afrique. 
Le commerce intra-africain pourrait être la porte d'entrée de la future croissance locale et mondiale, avec le plein essor de la population du continent ouvrant de nouveaux débouchés au-delà des frontières. 
Plus important encore, la population active de l'Afrique est sur le point de connaitre une expansion spectaculaire. 
Aujourd'hui, 60% des Africains ont moins de 25 ans et 41% ont moins de 15 ans. 
D’ici 2050, la population des jeunes de l’Afrique devrait atteindre 840 millions . 
Pourtant, cette réserve massive de talents potentiels est une épée à double tranchant. 
En dépit de la forte croissance du PIB au cours des dix dernières années, la majorité des jeunes en Afrique n'a pas pu saisir les opportunités économiques en découlant. 
En outre, le rapport Dynamiques du développement en Afrique 2018, co-écrit par l'Union africaine et l’OCDE, met en évidence que, si la tendance de sous-emploi continue, c’est la jeunesse africaine qui en souffrira le plus. 
Ne pas parvenir à pleinement employer les jeunes de l'Afrique pourrait marginaliser toute une génération et la conduire sur un chemin de perturbations, pour lequel nous pourrions ne pas être préparés. 
Afin que les pays connaissent une croissance à long terme riche en emplois, l'offre d’opportunités agricoles de qualité est vitale. 
Sans cela, si les emplois de qualité restent rares, l'expansion économique dont l'Afrique est capable ne se produira pas. 
En d'autres termes, les gouvernements africains sont face à une date limite pour assurer la formation de compétences à la hauteur de la croissance de l'emploi. 
Malheureusement, à l'heure actuelle, peu de pays relèvent ce défi de manière efficace. 
Selon la Banque africaine de développement, le taux de chômage des jeunes en Afrique est déjà le double du taux pour les adultes. 
En fait, on laisse tomber les jeunes avant même qu’ils ne commencent à chercher du travail. 
Par exemple, trop d'écoles primaires sont paralysées par des pénuries d'enseignants et la discrimination sexuelle empêche des millions de filles de ne serait-ce que fréquenter l'école secondaire. 
Pour remédier à ces lacunes, il faudra des investissements importants de capital politique et financier. 
Certains dirigeants empruntent cette direction. 
Au Forum de Paris sur la paix (PPF), qui s’est tenu au début du mois, les dirigeants africains et mondiaux se sont réunis pour discuter de l'idée puissante que la coopération internationale est la clé pour relever les défis mondiaux et assurer une paix durable. 
En marge du PPF, il a beaucoup été question de la jeunesse africaine. 
Le AU-EU Youth Cooperation Hub, l’un des 119 projets sélectionnés pour participer au Forum, a assisté à la réunion pour discuter du programme de la jeunesse UE-UA. 
S'efforçant d'impliquer les jeunes à travers toute l'Afrique et l'Europe dans les décisions qui les concernent, maintenant et à l'avenir, cette initiative vise à mettre en valeur les stratégies pour aider l'Afrique et l'Europe à relever les défis tels que le dividende démographique. 
Une approche pour capitaliser sur le boom démographique de l'Afrique est d'accroître la disponibilité des initiatives de formation qui mettent en relation les besoins des employeurs avec les talents africains. 
En tant qu'ancien boursier de l’Ibrahim leadership program, je peux témoigner du pouvoir de transformation des systèmes d'enseignement de haut niveau et de leur valeur d'incubateurs pour les compétences liées à l’emploi. 
Le succès de l'Afrique repose sur sa capacité à exploiter son dividende démographique en équipant sa jeunesse de compétences technologiques et innovantes, qui serviront de catalyseur pour la croissance économique. 
Cela inclut des formations et des programmes axés sur l'agriculture pour absorber les compétences le long des chaînes de valeur qui relient les matières premières aux industries et marchés d’un côté à l’autre de l'Afrique. 
D'ici 2030, une personne sur cinq sur la planète sera africaine. 
En raison de sa taille seule, la population active de l'Afrique aura le potentiel de stimuler la croissance mondiale pendant des décennies. 
Néanmoins, pour y arriver, les Africains doivent mettre en œuvre les réformes nécessaires dès aujourd'hui. 
À mesure que notre dividende démographique arrive à maturité, les gouvernements, les institutions et les organisations doivent aider à positionner les jeunes au bon endroit. 
Si les pays africains parviennent à relever ce défi, une croissance économique prolongée – à l’intérieur des frontières comme à l'étranger – en sera la récompense. 


Pour sortir l'Afrique de la pauvreté 
PEKIN – Tous les pays à faibles revenus ont le potentiel pour avoir une croissance économique dynamique. 
Nous le savons parce que nous l'avons vu constaté à plusieurs reprises : une économie agricole pauvre se transforme en une économie urbaine moyenne ou même à revenus élevés en une ou deux générations. 
La clé est de saisir la fenêtre d'opportunité pour l'industrialisation résultant de la délocalisation de la production, selon l'exemple des pays à revenus élevés. 
Cela fut vrai aux XIXème et au XXème siècle et cela reste vrai aujourd'hui. 
Le Japon a saisi son opportunité dans les années qui ont suivi la Seconde Guerre mondiale, en utilisant des industries exigeantes en main-d'œuvre, comme le textile et l'électronique de base, pour gérer son économie jusqu'à ce que la hausse des coûts de main-d'œuvre réduise son avantage comparatif dans ces secteurs. 
Ce changement a ensuite permis à d'autres économies asiatiques à faibles revenus (Corée du Sud, Taiwan, Hong Kong, Singapour et dans une certaine mesure, Malaisie et Thaïlande), de suivre les traces du Japon. 
La Chine bien sûr est le tout dernier pays de la région à avoir emprunté ce sentier battu. 
Après plus de trois décennies de croissance économique vertigineuse, elle est passée du statut d'un des pays les plus pauvres de la planète à la plus forte économie du monde. 
Et maintenant que la Chine commence à son tour à perdre son avantage comparatif dans les industries exigeantes en main-d'œuvre, d'autres pays en développement, notamment en Afrique, commencent à prendre sa place. 
En effet, depuis la Révolution industrielle, l'essor de l'industrie légère a entraîné une augmentation spectaculaire du revenu national. 
La mutation économique du Royaume-Uni a commencé par le textile. 
En Belgique, en France, en Suède, au Danemark, en Italie et en Suisse, l'industrie légère a ouvert la voie. 
De même, aux États-Unis, des villes comme Boston, Baltimore et Philadelphie sont devenues des centres de production pour le textile, l'habillement et la cordonnerie. 
Jusqu'à récemment, peu de personnes croyaient que l'Afrique puisse aussi devenir un centre industriel moderne. 
Mais avec de bonnes politiques, il n'y a aucune raison pour que les pays africains ne puissent pas suivre une trajectoire similaire. 
Pensez par exemple à un pays enclavé comme l'Éthiopie qui, il y a tout juste dix ans, semblait être un pari particulièrement mauvais. 
Mais le pays a construit un parc industriel près d'Addis Abeba et a invité le cordonnier chinois Huajian à y ouvrir une usine. 
Huajian a ouvert ses portes en janvier 2012 avec deux chaînes de production et environ 600 ouvriers. 
À la fin de l'année, elle employait 2 000 Éthiopiens et doublait les exportations de chaussures en cuir du pays. 
Aujourd'hui, l'entreprise compte 3 500 travailleurs en Éthiopie et produit plus de deux millions de chaussures par an. 
En 2013, stimulé par le succès de Huajian, le gouvernement éthiopien a créé un nouveau parc industriel, avec un espace pouvant accueillir 22 unités de production. 
En trois mois, elles étaient toutes louées à des entreprises orientées vers l'exportation, originaires de Turquie, de Corée, de Taiwan, de Chine et d'ailleurs. 
La Banque Mondiale a fourni 250 millions de dollars pour encourager la poursuite de la construction de ces parcs industriels. 
L'histoire du succès de l'Éthiopie n'est qu'un début. 
Plus les investisseurs vont se renseigner sur l'Afrique, plus ils seront en mesure de voir ce que ce contient a à leur offrir. 
En effet, le coût de la main d'œuvre en Afrique est assez compétitif pour que l'Éthiopie réussisse à attirer des entreprises de pays pauvres comme le Bangladesh. 
L'Afrique a un excédent de main-d'œuvre agricole et trop peu d'autres emplois. 
Comme les entreprises étrangères lancent des opérations dans des secteurs de main-d'œuvre dans lesquels l'Afrique a un avantage comparatif, elles souhaitent former la main-d'œuvre locale. 
Certains travailleurs deviendront gestionnaires. 
Ils pourront se familiariser avec la technologie et apprendre à maintenir une qualité constante dans la chaîne de production. 
Ils vont établir des contacts avec les acheteurs et les investisseurs internationaux. 
Et par la suite, certains d'entre eux seront en mesure de mobiliser des capitaux et des entreprises pour démarrer leur propre entreprise : les sociétés d'exportation exploitées et détenues par des Africains. 
L'Île Maurice donne l'exemple. 
Dans les années 1970, le gouvernement a créé des parcs industriels pour traiter les textiles et les vêtements pour l'exportation. 
À l'époque, la plupart des propriétaires étaient originaires de Taiwan ou de Hong Kong. 
Aujourd'hui, plus de 70% des entreprises industrielles de l'île appartiennent à des entrepreneurs locaux. 
Une stratégie d'exportation bien ciblée est essentielle. 
La communauté internationale de développement et de nombreux gouvernements africains veulent travailler à l'intégration régionale, qui relie les marchés de 55 pays africains. 
Cela pourrait avoir ses avantages, mais ne devrait pas être une priorité. 
L'Afrique représente aujourd'hui seulement 1,9% du PIB mondial, contre 21% pour les États-Unis et 23% pour l'Europe. 
Les pays en développement doivent utiliser leurs ressources limitées de la manière la plus efficace possible et les possibilités les plus intéressantes se trouvent indubitablement en Afrique. 
Par exemple, au lieu d'investir massivement dans l'infrastructure nécessaire à l'intégration régionale, un pays comme l'Éthiopie devrait plutôt construire des parcs industriels et les relier par la route vers les ports de Djibouti. 
Avec la bonne stratégie de croissance, un changement radical peut changer la vie de nombreuses personnes. 
Mon pays natal Taiwan a désormais une économie à revenus élevés. 
Mais quand j'y suis né en 1952, l'île était plus pauvre que presque tous les pays d'Afrique. 
Puis cela m'est arrivé à nouveau. 
J'ai déménagé en Chine continentale en 1979, lorsque le revenu par habitant du pays était inférieur à un tiers de celui de l'Afrique sub-saharienne. 
Aujourd'hui, la Chine est devenue un pays à revenus moyens-supérieurs et est en voie de devenir un pays à revenus élevés d'ici 2020. 
J'espère pouvoir assister à une troisième transformation économique dans ma vie, cette fois-ci en Éthiopie et dans d'autres pays d'Afrique. 
S'ils gardent le cap fructueux de nos prédécesseurs, il y a toutes les chances que cela ait effectivement lieu. 

La promesse de la santé numérique 
BÂLE – L'Afrique a évolué de manière remarquable - et dans le bon sens - depuis que j'ai débuté en tant que jeune médecin en Angola il y a 20 ans. 
Mais l'évolution la plus remarquable a été la manière dont le continent a adopté la technologie mobile. 
Les populations d'Afrique (en particulier dans les pays à revenus faibles et intermédiaires), sont en train de saisir les opportunités offertes par la technologie, l'utilisation de téléphones mobiles pour tous les usages, comme les paiements, la délivrance d'extraits de naissance, ou encore l'accès aux services de santé. 
L'avantage des technologies mobiles réside dans leur accès. 
Des obstacles tels que la distance géographique et les faibles ressources, qui ont longtemps empêché des milliards de personnes d'obtenir les soins dont ils avaient besoin, sont beaucoup plus faciles à surmonter depuis l'ère numérique. 
En effet, la technologie peut être déployée d'innombrables manières pour améliorer l'accès aux soins et aux prestations de santé. 
Bien sûr, cela n'a rien de nouveau et un nombre croissant d'initiatives de santé fondées sur la technologie ont pris forme au cours des dernières années. 
Mais seuls quelques-unes sont passées à grande échelle ainsi qu'à la viabilité à long terme : la majorité des projets n'ont pas passé la phase pilote. 
Le résultat est un paysage très fragmenté de solutions numériques qui, dans certains cas, peuvent ajouter une pression supplémentaire sur les systèmes de santé. 
La première étape pour résoudre ce problème consiste à identifier les facteurs de réussite et d'échec. 
L'observation la plus importante dans ce domaine se rapporte à la façon dont la solution est liée à la réalité du terrain. 
Après tout, la technologie est un moteur d'innovation pour la prestation des soins de santé et non une fin en soi. 
Des solutions qui se concentrent sur les utilisateurs, professionnels de santé ou patients, ont le plus de chance de réussir. 
La clé de cette approche consiste à reconnaître que ce dont les utilisateurs ont besoin n'est pas nécessairement de technologies les plus avancées, mais plutôt de solutions faciles à utiliser et à mettre en œuvre. 
En fait, des technologies désuètes en apparence, comme les messages vocaux et les SMS, peuvent être beaucoup plus utiles pour les utilisateurs, par rapport aux dernières applications ou aux innovations de pointe, comme par exemple la nanotechnologie. 
Voyez par exemple le projet d'amélioration de l'hypertension au Ghana, géré par la Fondation Novartis (que je dirige) et FHI 360. 
Le projet soutient des patients qui prennent en charge eux-mêmes leur pathologie grâce à des rappels de leur traitements par rappels mobiles, ainsi que par des conseils sur les changements de mode de vie nécessaires. 
Cette approche est un succès parce qu'elle est centrée sur le patient et qu'elle s'appuie sur l'information et la communication (TIC), des outils disponibles et couramment utilisés. 
Dans un pays où le taux de pénétration du mobile est supérieur à 80 % mais où quelques personnes à peine ont des smartphones, ces solutions simples peuvent avoir le plus grand impact. 
Pour les professionnels de la santé, des solutions numériques doivent être perçues comme un moyen d'améliorer l'efficacité, plutôt que d'ajouter à leur charge de travail déjà lourde. 
La co-création des solutions avec des personnes expérimentées dans la prestation de soins de santé dans les régions à faibles ressources peuvent aider à s'assurer que les solutions soient adoptées à grande échelle. 
Par exemple, le réseau de télémédecine (que la Fondation Novartis et ses partenaires ont mis en œuvre avec le Service de santé du Ghana), est une réponse directe au besoin, exprimée par les professionnels de santé sur le terrain, pour étendre la portée de l'expertise médicale. 
Le réseau relie les travailleurs de santé de première ligne, par un simple appel téléphonique vers des centres de consultation dans les hôpitaux de référence à plusieurs heures de distance, où les médecins et les spécialistes sont disponibles 24 heures sur 24. 
Dès le départ, le projet était une réponse à un besoin exprimé d'étendre la portée de l'expertise médicale : il a été pleinement exploité sur le terrain par le personnel de service de santé du Ghana, qui a rendu ce modèle de développement durable à grande échelle. 
Pour réaliser pleinement le potentiel de santé numérique, les solutions doivent être intégrées dans les systèmes de santé nationaux. 
C'est seulement alors que la technologie numérique pourra accélérer les progrès vers la couverture santé universelle et traiter les besoins de santé prioritaires des pays. 
La collaboration entre les secteurs de santé et les TIC, ainsi que les secteurs public et privé, est essentielle. 
Des partenariats multidisciplinaires menés par le leadership de hauts fonctionnaires doivent guider ces progrès, en commençant à l'étape de la planification. 
La collaboration inter-gouvernementale, le financement dédié aux solutions de santé numérique et les mécanismes de gouvernance efficaces sont également des conditions indispensables à la réussite de ces stratégies. 
Les technologies numériques offrent d'énormes opportunités pour améliorer les prestations des soins de santé. 
Si nous voulons les saisir, nous devons tirer les leçons de nos expériences passées. 
En restant concentrés sur la réalité de l'utilisateur final et sur les besoins de santé prioritaires, plutôt qu'en étant éblouis par les dernières technologies, nous pourrons tenir les promesses de la santé numérique. 



Afrique : Relever le défi de l’eau 
ABIDJAN – L’eau est essentielle à la vie ; elle est pourtant rare dans de nombreuses régions du monde. 
En raison du changement climatique, l’Afrique connaît sa pire sécheresse depuis 1945. Le Sud-Soudan, la Somalie, l’Éthiopie et le Nord du Nigéria sont particulièrement touchés. 
Ces zones vulnérables ont désormais besoin d’une aide de la communauté mondiale. 
Nous devons construire des systèmes durables pour permettre à tous l’accès à l’eau potable et pour améliorer l’approvisionnement en eau ainsi que les services d’assainissement dans les zones urbaines africaines où la croissance démographique est par ailleurs très forte. 
Nous devrions commencer par renforcer les moyens de valorisation des eaux usées à disposition des Africains. 
Avec des investissements appropriés et convenablement gérés, les eaux usées peuvent devenir une source durable de prospérité pour beaucoup d’entre eux, sans compter les répercussions positives sur la santé des populations, la productivité agricole et la préservation de l’environnement. 
Au cours des six dernières années, la Banque de développement africaine (BAD) a investi 3,3 milliards de dollars dans des projets d’approvisionnement en eau et d’amélioration des réseaux d’assainissement ; sur cette somme, environ 2,2 milliards ont contribué au financement de services urbains, touchant ainsi plus de 17 millions de citadins. 
La BAD soutient le principe de gestion intégrée des eaux urbaines (GIEU), qui permet aux communautés, conformément à l’objectif de développement durable numéro 6 des Nations unies, de tirer un revenu durable de la gestion des déchets urbains liquides et solides. 
Les investissements de départ permettant de mettre en place une GIEU sont significatifs, et les coûts opérationnels sont élevés. 
Peu de villes africaines parviennent à collecter et à traiter plus de 20% de leurs eaux usées avec leurs systèmes de gestion centralisés. 
Les 80% restants offrent une source non exploitée de déchets liquides et solides potentiellement valorisables, et constituent une ressource sous-estimée, que des investissements judicieux, un certain sens de la prévoyance et une dose correspondante de volonté pourraient mettre au service de l’emploi et d’une croissance durable. 
La gestion des eaux usées apparaît donc comme un élément central dans les principales priorités stratégiques – le Top 5 – de la BAD, qui ont pour but d’améliorer la qualité de vie des Africains, de faire progresser la santé publique, de parvenir à l’égalité des sexes, de créer des emplois et de renforcer la résilience des communautés aux effets du changement climatique. 
L’eau jouera aussi un rôle clé dans l’industrialisation et le développement de l’agriculture durable, objectifs inscrits au Top 5. 
A Yaoundé, au Cameroun, la BAD s’est engagée dans la protection de 300 000 personnes et de leurs biens contre les inondations en contribuant à réduire de quinze à trois le nombre annuel d’épisodes. 
Et grâce à un projet d’assainissement de 40 millions de dollars, la Banque prend sa part à la diminution de la prévalence du paludisme dans la population de la ville, actuellement de 16% et qui doit être ramenée à 12%. 
À Abidjan, en Côte-d’Ivoire, le projet de gestion intégrée des eaux usées du bassin versant du Gourou, financé par la BAD à la hauteur de 23 millions de dollars, a sensiblement réduit les inondations et renforcé les moyens d’existence de 2,8 millions de personnes. 
Au Zimbabwe, après la mort de 4 300 personnes dans la pandémie de choléra en 2008-2009, la BAD et d’autres donateurs ont soutenu, pour un montant de 43,6 millions de dollars, le projet de réhabilitation d’urgence de l’approvisionnement en eau et du réseau d’assainissement, qui a permis les réparations indispensables aux systèmes d’eaux usées des zones urbaines et ce faisant porté assistance à 2,8 millions de personnes. 
Tous les systèmes de gestion des eaux usées appuyés par la BAD empruntent des stratégies durables dans la garantie qu’ils amplifieront les progrès économiques, qu’ils profiteront aux communautés locales et qu’ils demeureront abordables. 
Ces projets aident également les pays à valoriser leurs écoulements usés en convertissant les eaux d’égout en biogaz et en engrais. 
Dans le même temps, la Facilité africaine de l’eau (FAE) poursuit son travail de financement de projets en suscitant les investissements en aval dans les infrastructures de l’eau. 
En février, les inondations et les vents violents de la tempête tropicale Dineo ont dévasté les côtes du Mozambique et ont gravement touché les populations locales. 
Mais à peine quelques semaines plus tard, la FAE lançait une étude de faisabilité pour améliorer les moyens de subsistance et la résilience au changement climatique dans la province d’Inhambane, frappée par la tempête. 
En collaboration avec le Partenariat mondial de l’eau, la FAE met en place des systèmes de GIEU dans cinq villes africaines, dont Kinshasa, en République démocratique du Congo, et Marondera, au Zimbabwe. 
Dans la seule RDC, les systèmes de GIEU devraient améliorer la distribution d’eau et le raccordement aux réseaux d’assainissement pour 17 millions de personnes d’ici 2030. 
La Fondation Bill et Melinda Gates fait elle aussi confiance à l’expertise de la BAD puisqu’elle dote de 18 millions de dollars la phase II du Programme d’assainissement urbain de la BAD. 
Cette initiative contribuera au développement d’innovations opérationnelles pour des services d’assainissements abordables et durables en Afrique, qui pourraient toucher directement deux millions de citadins et six millions de personnes supplémentaires grâce à des projets secondaires. 
La gestion des eaux usées en Afrique est un défi considérable et complexe. Mais la BAD est déterminée à fournir les moyens qui permettront de le relever pour que les communautés africaines en tirent les fruits, en matière de santé, d’extension des réseaux d’assainissement, de développement économique et de protection de l’environnement. 
Pour améliorer la qualité de vie de tous les Africains, un engagement politique fort, des partenariats public-privé et une solide implication des pouvoirs publics seront nécessaires. Dans le cadre des priorités inscrites à son Top 5, la BAD travaille à réunir ces trois ingrédients indispensables. 
Toutes les parties prenantes – en Afrique et dans le monde – doivent redoubler d’efforts pour que chacun puisse avoir facilement accès à l’eau potable et pour aider les pays d’Afrique frappés par une sécheresse historique. 
Nous en avons l’obligation morale. Parce que l’eau, c’est la vie. 

L'Afrique est-elle encore en plein essor ? 
WASHINGTON, DC – Entre 2000 et 2014, l'Afrique a connu une forte croissance, qui a donné lieu à de nombreux commentaires sur le thème « Africa rising », en d'autres termes sur la montée en puissance de l'Afrique. 
Mais depuis 2015, la croissance en Afrique sub-saharienne a ralenti et les piètres perspectives des prix des matières premières ont jeté le doute sur la promesse économique de l'Afrique, ce qui a poussé de nombreuses personnes à remettre en question ce type de commentaires « Africa rising » : certaines autres ont même constaté son décès. 
Dans une certaine mesure, ce scepticisme est compréhensible. 
Le choc pétrolier de 2014 a très durement frappé plusieurs pays africains et a joué un rôle en poussant la croissance globale de 6 % en 2004-2014 à seulement 2,5 % dans la période 2015-2017, soit un taux qui suit à peine le rythme de croissance de la population. 
En outre, les trois plus grandes économies du continent (l'Angola, le Nigeria et l'Afrique du Sud), ont connu d'importantes baisses de résultats. 
L'année dernière les économies de l'Angola et de l'Afrique du Sud ont stagné, alors que l'économie du Nigeria a effectivement diminué de volume pour la première fois depuis 1991. 
Les dernières prévisions suggèrent que ces pays vont connaître des reprises tièdes dans les années à venir. 
Mais les sceptiques de l'Afrique négligent un certain nombre de facteurs importants. 
Tout d'abord, si l'on met de côté les trois plus grandes économies, le taux de croissance global de l'Afrique subsaharienne pour cette année est passé de 2,5 % à près de 4 %. 
C'est un taux de croissance plus rapide que celui de 3,5 % qui caractérise actuellement l'économie mondiale. 
En fait, sur les dix économies à plus forte croissance dans le monde, cinq sont situées en Afrique. 
Au cours des cinq prochaines années, environ la moitié de toutes les économies d'Afrique subsaharienne vont augmenter à un taux moyen semblable ou supérieur à celui qui prévalait à l'apogée de « l'Africa rising ». 
En outre, les prix élevés des matières premières n'ont été qu'un des facteurs qui expliquent l'excellent rendement économique de la région entre 2000 et 2014. 
De nombreux pays africains ont fait de grandes améliorations dans la gestion macroéconomique, la gouvernance et l'environnement des entreprises. 
En outre, l'esprit d'entreprise est en plein essor. 
Même avec la baisse des prix des matières premières, cette évolution va continuer à soutenir de nombreuses économies africaines. 
Le scepticisme actuel peut être la manifestation de souvenirs marquants d'une période plus sombre et les craintes que les progrès de l'Afrique n'aient pas été suffisamment consolidés. 
Des années 1970 au milieu des années 1990, des dictateurs ont été au pouvoir dans de nombreux pays africains et les institutions nécessaires au maintien d'une forte croissance économique ont été fragiles, dans le meilleur des cas. 
Avec les guerres civiles qui ont constamment lacéré le tissu social dans de nombreux pays, le continent a connu des décennies de croissance économique anémique. 
En 2000, il avait été réduit à ce que The Economist appelait une « Afrique sans espoir. » 
Mais cette époque est révolue. 
Les décideurs de tout le continent ont subi les réformes de l'ère des années 1990, qui ont préparé le terrain pour la période suivante de forte croissance. 
Bien qu'il y ait encore beaucoup à faire, l'environnement économique et commercial dans de nombreux pays africains continue de s'améliorer et les institutions et la gouvernance se renforcent. 
Grâce aux nouvelles technologies de l'information et des communications, les Africains, en particulier les jeunes Africains, sont mieux informés, plus engagés dans le débat public et politique et de plus en plus capables de demander des comptes à leurs dirigeants. 
Les TIC ont également déclenché une vague d'innovation et d'entrepreneuriat à travers le continent. 
Il y a peu de chances que ces tendances positives s'inversent. Elles vont plutôt continuer d'améliorer les conditions économiques en Afrique, même si les prix des matières premières ne remontent pas. 
Après tout, la croissance économique de la région était en moyenne de 5,6 % entre 2000 et 2004, avant que les prix des matières premières ne commencent leur rapide ascension. 
Mais cela ne veut pas dire que l'Afrique sera à l'abri de redoutables défis dans les années à venir. 
Au niveau mondial, l'environnement économique sera moins favorable pour les économies africaines. 
Dans les grandes économies avancées, les taux d'intérêt vont bientôt augmenter et la réaction politique contre la mondialisation peut forcer les gouvernements à abandonner leurs engagements passés en matière d'aide au développement. 
À la lumière de toute ces incertitudes, les décideurs africains doivent faire leur autocritique, en mettant l'accent sur des politiques visant à mobiliser les ressources nationales et à financer leurs programmes économiques. 
Ces programmes doivent comprendre un certain nombre de priorités. 
Les pays africains doivent diversifier leurs économies pour mieux résister aux chocs futurs, tout en accélérant le rythme de l'industrialisation du continent. 
Les gouvernements devront trouver un moyen de créer des emplois décents pour les 11 millions de personnes qui intègrent actuellement la population active de la région chaque année. 
Et ils vont devoir adopter des politiques visant à réduire la pauvreté et à s'assurer que la prospérité est partagée entre toutes les cohortes de la société. 
Ces objectifs sont particulièrement importants pour l'Angola, le Nigeria et l'Afrique du Sud. 
L'Angola et le Nigeria doivent devenir beaucoup moins dépendants du pétrole et l'Afrique du Sud doit encore mettre en œuvre des réformes de grande envergure pour résoudre les problèmes structurels qui persistent depuis l'époque de l'apartheid. 
Mener ces projets à bien va nécessiter les efforts de dirigeants compétents et résolus à respecter les principes de bonne gouvernance. 
L'échec sur ce plan risque d'entraîner une longue période de faible croissance. 
Mais même si les trois plus grandes économies de l'Afrique finissent dans les limbes, cela ne sera pas nécessairement le dernier mot de l'histoire de « l'Africa rising ». 
Après tout « Africa rising » ne s'applique pas à « toute » l'Afrique. 
Des années 1960 aux années 1990, le récit des Quatre dragons ne s'appliquait qu'à Hong Kong, Singapour, la Corée du Sud et Taïwan, à l'exclusion des autres pays en développement en Asie, comme la Chine. 
De même, les économies africaines se démarquent de plus en plus les unes des autres et doivent donc être évaluées individuellement, selon le bien-fondé de leurs politiques économiques. 

L’essor toujours présent de l’Afrique 
JOHANNESBURG – La lune de miel est-elle révolue pour les économies africaines ? 
Il y a moins d’une décennie, les aspirations économiques du continent semblaient vouloir se concrétiser, car plusieurs pays connaissent une croissance spectaculaire et un formidable développement du PIB. 
À l’heure actuelle, alors que plane la dure réalité de la vulnérabilité du continent devant des conditions extérieures difficiles, le maintien de cette croissance s’avère une tâche des plus ardues. 
Entravée par le ralentissement de la croissance en Chine, l’effondrement des cours des produits de base et les retombées regrettables des nombreuses crises sécuritaires, la croissance annuelle du PIB global de l’Afrique atteignait en moyenne 3,3 % en 2010-2015, un taux à peine suffisant pour suivre la croissance de la population — et très inférieur au taux moyen annuel de 4,9 % enregistré entre 2000 et 2008. 
Pourtant une analyse plus fine laisse croire que l’état des choses n’est peut-être pas aussi sombre que l’on pense, et ce, pour deux grandes raisons. 
Premièrement, même si la croissance moyenne s’est affaiblie, certaines économies africaines sont florissantes ces dernières années. 
En fait, le PIB global a été retenu vers la base depuis 2010 par une croissance vacillante des économies exportatrices de pétrole et par des crises liées à la sécurité au Sahel et en Afrique du Nord ; mais dans les autres pays d’Afrique, la croissance du PIB s’est accélérée, de 4,1 % en 2000-2010 à 4,4 % en 2010-2015. 
Deuxièmement, l’Afrique traverse une transformation profonde à long terme, caractérisée par une accélération de la numérisation, de l’urbanisation et de la croissance de la population active, qui surpassera en nombre la main-d’œuvre de la Chine et de l’Inde d’ici 2034. 
Cette évolution démographique pourrait libérer la croissance future en faisant progresser la diversification économique, en stimulant la consommation intérieure et en soutenant l’industrialisation. 
En fait, dans les pays qui connaissent aujourd’hui une croissance élevée — incluant la Côte d’Ivoire, l’Éthiopie, le Kenya et la Tanzanie —, des progrès substantiels ont réduit la dépendance sur les exportations de produits de base, ont favorisé les échanges commerciaux, l’investissement et la consommation intérieure. 
Beaucoup de pays à plus faible croissance pourraient prendre le même chemin. 
Une nouvelle étude du McKinsey Global Institute (MGI) montre que les dépenses des consommateurs et des entreprises de l’Afrique atteignent déjà 4 billions $. 
D’ici 2025, les dépenses du secteur privé pourraient atteindre 5,6 billions $ — 2,1 billions $ par les ménages et 3,5 billions $ par les sociétés. 
Ceci représente un immense potentiel pour les fabricants africains. 
Nous estimons que l’Afrique pourrait presque doubler sa production manufacturière à environ 1 billion $, d’ici 2025, avec à peu près 75 % de la croissance liée à la production pour les marchés de la région. 
La question est de savoir si les fabricants parviendront à exploiter la croissance potentielle qui se présente à eux. 
Les entreprises africaines ne sont pas, semble-t-il, en mesure de répondre à la demande intérieure actuelle. 
L’Afrique doit encore importer environ un tiers des aliments, des boissons et de biens transformés comparables qu’elle consomme, alors que l’Association des nations de l’Asie du Sud-Est importe environ 20 %, et que le bloc commercial du Mercosur n’importe que 10 % en Amérique du Sud. 
L’Afrique importe même 15 % du ciment qu’elle utilise, même si elle dispose d’abondantes matières premières pour en faire sur place. 
Il est certain que les entreprises africaines ont fait de grands progrès ces dernières années. 
De nos jours, 400 sociétés africaines enregistrent des revenus annuels de plus de 1 milliard $ et 700 autres ont des revenus annuels supérieurs à 500 millions $. 
Globalement, ces grandes sociétés connaissent une croissance plus élevée — et génèrent des profits plus élevés — que les multinationales de même taille. 
Mais il y a encore beaucoup de chemin à faire. 
Les grandes sociétés africaines (excluant celles de l’Afrique du Sud) dont le revenu annuel moyen de 2 milliards $ arrive à la moitié de celui des grandes sociétés du Brésil, de l’Inde, du Mexique et de la Russie. 
Et l’Afrique n’a qu’environ 60 % des grandes sociétés dont elle a besoin pour être au même niveau que les économies émergentes. 
Le principal facteur limitatif de la croissance de ces entreprises est la nature fragmentée du marché africain, qui est constitué en grande partie de petites économies avec des liens économiques et politiques plutôt limités. 
Il existe huit zones commerciales régionales se recoupant en partie, aucune d’entre elles ne comprend plus de la moitié des pays d’Afrique. 
Il n’y a que l’Égypte, le Maroc, le Nigeria et l’Afrique du Sud qui figurent dans les 100 sociétés de l’Index mondial de connectivité Index de MGI. 
Outre les barrières excessives au commerce, l’Afrique pâtit de réseaux de transport inadéquats et de limites sur la libre circulation des personnes. 
Les Africains ont besoin de visas pour se rendre dans plus de la moitié des pays sur leur propre continent. 
Le lancement récent du passeport de l’Union africaine est un pas dans la bonne direction, mais ce n’est qu’une partie de la solution. 
Un marché plus intégré permettrait non seulement aux sociétés africaines de générer les économies d’échelles dont elles ont besoin pour être concurrentielles ; mais il aurait aussi le mérite d’attirer les investisseurs institutionnels. 
Il faut donc que les dirigeants africains mettent en priorité la formation d’un tel marché s’ils veulent réaliser un jour le potentiel économique du continent. 
Il est tout aussi important que les dirigeants de l’Afrique améliorent le cadre des affaires. 
Même si des progrès ont été faits sur ce front dans les deux dernières décennies, les barrières non tarifaires demeurent élevées. 
En fait, les questions réglementaires sont encore mentionnées comme un facteur très dissuasif des investissements. 
Beaucoup de sociétés africaines — presque la moitié de celles du Nigeria, et plus d’un tiers en Angola et en Égypte — soulignent l’instabilité de l’approvisionnement d’électricité comme un problème majeur. 
Et presque 40 % des entreprises sondées par la Banque Mondiale se plaignent des contraintes exercées par la concurrence des entreprises non officielles. 
Certains de ces problèmes pourraient être réglés relativement rapidement. 
Examinons les progrès que le Rwanda a accomplis depuis 2007, lorsque ce pays a établi un conseil de développement pour améliorer son cadre des affaires. 
En moins d’une décennie, ce conseil a entraîné la création d’un « guichet unique » pour faciliter les investissements, a administré l’émission simplifiée de permis de bâtir et a insisté avec succès auprès des autorités pour instaurer un frais fixe pour l’enregistrement des titres de propriété, la prolongation des horaires des douanes et des contrôles douaniers en fonction des risques. 
Les résultats sont frappants, le Rwanda est passé du 143e rang du palmarès mondial de la facilité de la pratique des affaires en 2008 au 32e en 2014. 
Ce franc succès peut certainement être répliqué ailleurs en Afrique. 
Malgré l’ampleur des défis à relever de certains pays africains, le potentiel économique du continent demeure immense, fort d’une dynamique démographique favorable, de villes se développant rapidement, de marchés intérieurs florissants et d’une révolution numérique en plein essor. 
Dotée de politiques judicieuses, d’une attention sans relâche sur l’exécution et d’une forte dose de détermination, l’Afrique pourra alors prendre son envol. 

S’unir contre le paludisme 
LOMÉ/GABORONE – En tant que femmes africaines à la tête d’organismes influents axés sur les résultats — la fondation Ecobank et l’Alliance des dirigeants africains contre le paludisme (ALMA) — nous sommes engagées à construire une économie africaine prospère, durable qui profite à tous les Africains. 
L’atteinte de ce but nécessite cependant l’accélération des progrès vers l’éradication des maladies qui continuent d’appauvrir nos collectivités de leur ressource la plus précieuse : une population en santé. 
Le paludisme est l’une de ces maladies. 
Évidemment, l’Afrique a réalisé des progrès considérables dans la lutte contre le paludisme. 
De 2010 à 2015, dans le cadre des Objectifs mondiaux du millénaire pour le développement, le continent a diminué le taux d’incidence du paludisme (le nombre de nouvelles infections) de 21 % et des décès causés par le paludisme de 31 %. 
Malgré ces progrès, le paludisme demeure une grave menace pour la santé de millions d’Africains. 
En 2015, environ 212 millions de personnes ont contracté le paludisme dans le monde entier, 47 % des cas relevaient de six pays africains. 
Les estimations font état de 429 000 décès, principalement chez les enfants de moins de cinq ans, causés par le paludisme cette année, 92 % de ces décès se produisant en Afrique et 40 % dans deux pays seulement : le Nigeria et la République démocratique du Congo. 
Il y a donc un besoin urgent d’accélérer les progrès et de faire disparaître à jamais le paludisme. 
Cet impératif est aussi important sur le plan économique que moral. 
Les maladies et les décès évitables limitent les perspectives des collectivités de contribuer à l’indispensable transformation économique de l’Afrique. 
Dans beaucoup de pays africains, le paludisme retranche chaque année un point de pourcentage à la croissance du PIB. 
Les initiatives visant l’éradication du paludisme ne peuvent donc être élaborées en vase clos. Elles doivent faire partie intégrante des programmes visant à assurer la prospérité de toute l’Afrique. 
Les estimations de l’équipe du consensus de Copenhague montrent que chaque dollar investi dans l’éradication du paludisme rapporte 36 $ en retombées économiques. 
Pour récolter ces avantages, il faut que les pays africains fassent plus appel à leurs propres ressources. 
Le secteur privé de l’Afrique, en particulier, a un rôle vital à jouer dans le développement de solutions novatrices qui s’attaquent à la résistance croissante du parasite du paludisme aux médicaments existants, ainsi que l’accoutumance toujours plus grande des moustiques aux insecticides. 
De plus, le secteur privé peut contribuer à diminuer les inefficacités dans la gestion de la chaîne logistique, facilitant ainsi la distribution d’insecticides et de moustiquaires imprégnés d’insecticide à effet de longue durée. 
Évidemment, malgré les investissements du secteur privé, les progrès dans l’éradication du paludisme en Afrique seront inégaux, ne fût-ce qu’en raison que différents pays sont à des points différents de leur évolution. 
Le Sénégal – où la part des consultations de patients externes liées au paludisme est passé de 36 % en 2001 à uniquement 3,3 % l’année dernière – est maintenant en bonne voie de réaliser ce que l’on nomme par convention une pré-éradication, et ce, d’ici 2020. 
Par contre, d’autres pays africains — comme l’Angola et la Somalie — éprouvent beaucoup de difficultés à obtenir le moindre progrès, comme l’indique la fiche d’évaluation de l’ALMA relative aux responsabilités et aux interventions. 
Aucun pays africain ne peut garantir à lui seul l’éradication du paludisme tant que la maladie fait rage dans les pays voisins. 
Car après tout, le paludisme ne respecte pas les frontières. 
C’est pourquoi il est vital pour les États africains de conjuguer leurs efforts, à l’aide de tous les outils mis à leur disposition, pour exécuter un programme exhaustif de contrôles de pré-éradication et, ultimement, d’éradication. 
L’ALMA, une coalition de 49 chefs d’états et autorités d’Afrique qui s’est précisément donné pour mission d’éradiquer le paludisme d’ici 2030 et de promouvoir une telle coopération, en insistant sur les responsabilités et les interventions à l’échelle nationale, régionale, et mondiale. 
L’ALMA donne des outils de gestion, comme la fiche d’évaluation des responsabilités et des interventions, qui permet de suivre les progrès, de répertorier les obstacles et les goulots d’étranglement et de proposer des solutions. 
Ces outils sont polyvalents et adaptables aux différentes conditions sur le continent. 
Au besoin, l’ALMA assure le soutien aux pays pour qu’ils attaquent de front le problème, en coopération avec les partenaires ou par des structures administratives axées sur les résultats. 
La fondation Ecobank contribue également à la cause : son investissement tant en espèces qu’en prestation de services et de formations a permis d’optimiser les retombées des partenariats du Fonds mondial en Afrique. 
En contribuant à renforcer les capacités de gestion financière des bénéficiaires des subventions au Nigeria, au Sénégal et au sud Soudan, la fondation libère des fonds pour les programmes de santé de ces pays et elle élargit actuellement son aide au Tchad et à la Zambie. 
Et ce n’est pas tout. 
Par le truchement de sa plateforme financière numérique, la fondation Ecobank tire parti de sa présence pour susciter des fonds additionnels affectés à la lutte contre le paludisme. 
Elle mobilise également de nouvelles ressources, au sein de ses propres effectifs et d’autres intervenants, sur les modes de soutien à la prévention du paludisme, notamment au moyen de moustiquaires et par un environnement sanitaire. 
L’objectif d’éradication du paludisme en l’espace d’une vie peut sembler ambitieux, mais il est réaliste. 
Ensemble, les États africains et le secteur privé sont en mesure de générer les investissements et les interventions nécessaires pour enrayer ce mal — et assurer une plus grande prospérité dans tout le continent. 

En Afrique, ces élèves qui ne peuvent pas apprendre 
ACCRA – À la rentrée scolaire de septembre, le demi-million ou presque d’élèves ghanéens s’apprêtant à intégrer un lycée ont eu droit à une bonne nouvelle : le président Nana Akufo-Addo remplissait sa promesse de campagne d’un enseignement totalement gratuit, pour tous les jeunes gens du pays. 
Ainsi a-t-il juré que non seulement les droits d’inscriptions seraient supprimés, mais que repas et manuels, dont le coût demeure souvent un obstacle pour les plus pauvres des lycéens, seraient distribués et fournis. 
Le Ghana a introduit l’enseignement obligatoire et gratuit pour le primaire et le premier degré du secondaire en 1995, mais sa mise en place fut longue et difficile, et les rêves d’une carrière scolaire complète étaient souvent brisés avant même le lycée. 
En 2014, 37% à peine des élèves du pays étaient inscrits dans un établissement du second degré, tant les frais d’inscription étaient élevés. 
L’initiative présidentielle est donc un exemple à suivre, dont les voisins du Ghana pourraient s’inspirer. 
Malheureusement, malgré de telles réformes progressistes, les élèves d’Afrique voient encore se dresser devant eux d’infranchissables barrières et l’éducation pour tous n’est pas, loin s’en faut, la règle. 
Au Ghana, par exemple, les enfants pauvres ou des zones rurales ont peu de chance de pouvoir profiter des avantages de la démocratisation de l’accès à l’enseignement secondaire. 
La situation est sans doute pire ailleurs sur le continent. 
La question n’est pas seulement l’accès à un établissement, mais aussi le manque de bons établissements. 
Les résultats d’un récent rapport de l’UNESCO sont alarmants : six enfants et adolescents sur dix dans le monde – 600 millions de jeunes personnes au total – n’acquièrent pas les compétences élémentaires dans les mathématiques et la lecture. 
En Afrique sub-saharienne, on estime que 88% des enfants et des adolescents entreront dans l’âge adulte sans savoir lire ni écrire. 
C’est un cas de conscience et un problème de développement, qui exigent une action immédiate. 
Ayant dirigé le département de langues ga et dangme à l’université de Winneba, je sais d’expérience que l’un des principaux problèmes est l’absence de formation et l’absentéisme des enseignants eux-mêmes. 
La Banque mondiale, qui soulève aussi la question, dans de nouveaux travaux, d’une « scolarisation sans enseignement », corrobore mon point de vue. 
Pour transformer la situation, il faut investir en direction des enseignants des collèges, promouvoir l’enseignement, qui doit devenir la carrière de celles et ceux qui veulent bâtir le pays, et encourager dans cette voie les meilleurs et les plus brillants des étudiants. 
Nous ne pouvons pas espérer que les élèves apprennent correctement auprès de professeurs mal formés et mal payés. 
Nous devons aussi attribuer plus de ressources aux établissements proprement dits et à l’enseignement en général, des bourses d’étude pour les élèves pauvres aux bibliothèques et à l’équipement des salles de classe. 
Tant de gouvernements africains sont dans l’incapacité de fournir à tous leurs concitoyens un accès égal à l’enseignement supérieur qu’on ne peut imaginer de les voir à eux seuls relever le défi. 
Alors que la population du continent explose – la moitié de la croissance de la population mondiale entre 2017 et 2050 lui sera imputable –, les chefs d’États africains devront travailler en étroite collaboration avec leurs principaux alliés et avec les organisations multilatérales pour apporter des financements et partager les savoir-faire. 
Heureusement, suite à la publication du rapport de l’UNESCO, plusieurs partenaires se sont déjà déclarés. 
Le président français Emmanuel Macron est peut-être la figure la plus saillante parmi celles et ceux qui se sont engagés à faire de l’investissement dans l’enseignement en Afrique une priorité. 
Principale organisation éducative et culturelle des Nations unies, l’UNESCO jouera elle-même un rôle déterminant dans la promotion des initiatives en faveur d’un enseignement gratuit et de haute qualité pour tous les élèves du continent. 
Et quel que soit celui – ou celle – qui prendra la direction de l’organisation, puisqu’un nouveau directeur-général doit être élu le mois prochain, un programme capable de relever ce défi apparaît comme une condition sine qua non de son avenir. 
L’UNESCO est aujourd’hui enlisée dans une crise financière et des querelles internes, et elle aura besoin d’u dirigeant qui apporte une vision claire de la manière de résoudre ses problèmes, en son sein comme sur le terrain. 
La candidate de la France, Audrey Azoulay, ancienne ministre de la Culture et de la Communication, a justement mis en tête de ses priorités la crise interne et les questions d’éducation. 
Elle voit dans la crise financière la principale menace pesant sur l’UNESCO et a souligné le besoin d’ouvrir le dialogue avec les membres qui, comme les États-Unis, ont des arriérés. 
Dans ses précédentes fonctions gouvernementales, Azoulay a contribué au lancement d’un plan global pour la diversité culturelle par le livre et a mis en place un plan de protection du patrimoine culturel en danger dans les zones de conflit. 
Elle souhaite que l’UNESCO fasse de l’éducation – qui est aussi à ses yeux le meilleur moyen de combattre la « radicalisation des esprits » – le catalyseur du développement et de l’égalité des genres. 
Si elle est élue, a-t-elle promis, elle placera l’objectif n° 4 de développement durable – assurer l’accès de tous à une éducation de qualité – au cœur de la mission de l’UNESCO, avec une attention toute particulière pour l’Afrique. 
Dans son préambule, l’Acte constitutif de l’UNESCO proclame que « les guerres prenant naissance dans l’esprit des hommes, c’est dans l’esprit des hommes que doivent être élevées les défenses de la paix ». 
Malheureusement, en Afrique, nous ne savons tous que trop ce qui arrive lorsque les tentatives de construire les défenses de la paix n’aboutissent pas. 
Les insurgés islamistes continuent de menacer le Mali, où, en 2013, ils ont incendié une bibliothèque où étaient conservés des manuscrits inestimables de l’ancienne capitale culturelle Tombouctou. 
Ce coup dévastateur porté au patrimoine mondial rappela aussi à la planète entière l’histoire de l’Afrique comme centre d’échanges culturels et de diffusion de l’enseignement. Ce fut un appel à l’action. 
Les enjeux pour l’Afrique sont considérables. 
Nos enfants sont non seulement sous la menace d’un accès difficile à l’enseignement, mais ils souffrent aussi du manque d’opportunités d’apprendre, et de la perte de fragments irremplaçables de leur riche histoire. 
Nous devons espérer que d’autres gouvernements suivront l’exemple du Ghana, que d’autres alliés comme la France augmenteront leur aide, et que son nouveau directeur général – ou sa nouvelle directrice – mettra en tête des priorités de l’UNESCO ses missions en Afrique, plus indispensables qu’elles ne l’ont jamais été. 

Une année d’opportunités pour l’Afrique 
GENÈVE – Nous sommes encore début 2018, et déjà les conflits et le désordre s’annoncent comme les principales caractéristiques de l’année. 
Entre politiques anti-immigration aux États-Unis et poudrières géopolitiques du Moyen-Orient jusqu’en Asie de l’Est, les bouleversements, les révoltes et l’incertitude semblent à l’ordre du jour. 
Un indicateur au moins invite à un optimisme prudent : la croissance économique. 
D’après les estimations du Fonds monétaire international, la croissance mondiale devrait atteindre 3,7 % cette année, contre 3,6 % en 2017. 
Comme l’a déclaré dans un discours la directrice générale du FMI Christine Lagarde, « Au plan mondial, le soleil brille à travers les nuages : la plupart des pays connaissent leur croissance la plus forte depuis la crise financière. » 
Il est tout à fait révélateur que Christine Lagarde ait formulé cette observation à Addis-Abeba, puisque c’est en Afrique que les rayons de la prospérité se font les plus perçants. 
Je pense en effet que 2018 sera une année record pour de nombreuses économies africaines – voire toutes – grâce aux avancées qui s’opèrent dans huit domaines clés. 
Pour commencer, l’Afrique s’oriente vers une légère reprise de croissance, certes fragmentée. 
Après trois ans de faible performance économique, les estimations annoncent une accélération de la croissance globale africaine, qui devrait atteindre 3,5 % cette année, contre 2,9 % en 2017. 
Les gains prévus pour cette année s’inscriront dans un contexte d’amélioration des conditions mondiales, d’augmentation de la production pétrolière, et d’atténuation de la sécheresse à l’est et au sud. 
Bien entendu, cette croissance demeurera inégale. 
Pendant qu’environ un tiers des économies africaines enregistreront une croissance proche de 5 %, un ralentissement s’opérera probablement dans une douzaine d’autres pays au minimum. 
La nette augmentation de dettes publiques, qui devraient représenter 50 % du PIB dans près de la moitié des pays d’Afrique subsaharienne, s’avère particulièrement inquiétante. 
Mais l’Afrique devrait dans l’ensemble connaître une année favorable. 
Deuxièmement, le paysage politique de l’Afrique se libéralise. 
Plusieurs des présidents africains les plus longtemps installés au pouvoir – Robert Mugabe au Zimbabwe, José Eduardo dos Santos en Angola, ou encore Yahya Jammeh en Gambie – ont quitté leurs fonctions en 2017. 
En Afrique du Sud, la démission de Jacob Zuma a permis à Cyril Ramaphosa de devenir président. 
Au mois de janvier, les Libériens ont assisté au premier transfert de pouvoir pacifique dans leur pays depuis 1944, lorsque l’ancienne star du football George Weah a prêté serment. 
Toutes ces avancées seront néanmoins mises à l’épreuve à plusieurs reprises, puisque les électeurs se rendront dans les urnes dans 18 pays cette année. 
Viendra par ailleurs s’ajouter à un passé africain fait de divergences une fragilité politique persistante dans un certain nombre d’États parmi lesquels République centrafricaine, le Burundi, le Nigeria, le Soudan du Sud et la Somalie. 
Une troisième source d’optimisme réside dans le secteur agricole de l’Afrique, où le potentiel des petits exploitants, en majorité des femmes, parvient enfin à s’exprimer. 
D’après les estimations, la production agricole africaine devrait représenter 1 000 milliards $ d’ici 2030. 
Cette maturation n’aurait pu survenir à un moment plus opportun, puisqu’environ deux tiers des Africains dépendent de l’agriculture pour joindre les deux bouts. 
La présence de vastes étendues de terres non cultivées, d’une main-d’œuvre jeune, ainsi que l’émergence d’« agropreneurs » formés aux technologies tirent actuellement la production vers le haut, et transforment des économies entières. 
Quatrièmement, les Africains tirent parti de la rupture technologique. 
Avec plus de 995 millions d’abonnés mobiles, la connectivité croissante de l’Afrique est exploitée pour alimenter l’innovation. 
Plusieurs secteurs clés tels que l’agriculture, la santé, l’éducation, la banque et l’assurance sont d’ores et déjà en pleine transformation, ce qui enrichit considérablement le paysage des affaires de la région. 
Cinquièmement, plusieurs dirigeants africains ont décidé de prendre au sérieux la lutte contre les flux financiers sortants illicites et issus de pratiques de corruption qui privent chaque année les pays africains de près de 50 milliards $, principalement dans les secteurs pétrolier et gazier. 
À l’heure où le législateur américain œuvre pour abroger certaines portions de la loi de réforme financière Dodd-Frank de 2010 – dont l’une des dispositions impose aux sociétés pétrolières, gazières et minières de divulguer les paiements qu’elles versent aux États – la tendance globale est à une plus grande transparence et responsabilisation. 
Les Panama Papers et les Paradise Papers ont notamment levé le voile sur un système obscur de paradis fiscaux et de sociétés fictives, qui place plusieurs milliards de dollars à l’abri du regard de quelques-uns des pays les plus pauvres de la planète, pour beaucoup situés en Afrique. 
De même, à l’heure où le G20 et l’OCDE œuvrent pour stopper l’évasion fiscale, l’Afrique pourrait bientôt bénéficier des efforts mondiaux visant à mettre un terme aux comptabilités douteuses. 
Sixièmement, le secteur africain de l’énergie est voué à s’épanouir. 
Pas moins de 621 millions d’Africains souffrant encore d’un manque d’accès fiable à l’électricité, les innovations de type énergies renouvelables, mini-réseaux et compteurs intelligents fournissent de l’électricité à plus d’Africains que jamais auparavant. 
En Afrique du Sud, les énergies renouvelables décollent véritablement, le prix de l’énergie éolienne concurrençant désormais celui du charbon. 
L’Éthiopie, le Kenya, le Maroc et le Rwanda attirent également aujourd’hui d’importants investissements dans les énergies renouvelables. 
Un septième domaine montre des signes de progrès : l’éducation. 
Bien entendu, l’éducation en Afrique demeure une chance rare, plus de 30 millions d’enfants d’Afrique subsaharienne n’étant pas scolarisés, tandis que ceux qui vont à l’école n’apprennent pas autant qu’ils le pourraient. 
L’opinion publique ainsi que de nombreux dirigeants africains ont néanmoins reconnu ce retard ; dans certains pays comme le Ghana, l’éducation est même devenue une question déterminante pour les électeurs. 
Comme l’a souligné la Commission sur l’éducation, plusieurs États boostent actuellement leurs investissements dans l’éducation. Il y a là une opportunité d’aligner les résultats d’apprentissage avec les futurs besoins en matière d’emploi. 
Pour autant, étant prévu que plus d’un milliard de jeunes vivent sur le continent africain d’ici 2050, de plus larges investissements dans ce domaine sont urgemment nécessaires. 
Enfin, l’attention se porte de plus en plus sur le développement d’une identité panafricaine, à l’heure où la mode, les films et les produits alimentaires africains s’étendent sur de nouveaux marchés. 
À mesure que ces connexions culturelles se développeront, le soft power de l’Afrique continuera de se renforcer et d’opérer bien au-delà du continent. 
Dans bien des régions du monde, 2018 s’annonce comme une nouvelle année de déception, faite de pauvreté et d’inégalités qui continueront d’alimenter colère et populisme. 
L’Afrique ne sera jamais totalement à l’abri de ces évolutions. Néanmoins, les habitants du continent ont au moins huit bonnes raisons – soit beaucoup plus qu’ailleurs – de se montrer optimistes. 




Pour une égalité des genres des scientifiques africains 
KIGALI – Une jeune fille d’Éthiopie pourrait à l’âge adulte mettre au point une nouvelle méthode pour améliorer le rendement des cultures, si seulement elle pouvait rencontrer le mentor adéquat. 
Une jeune femme du Malawi a des idées pour de nouveaux traitements anticancéreux, mais elle ne pourra jamais les développer si elle est obligée d’abandonner ses études. 
Et une jeune femme du Rwanda est suffisamment douée pour créer un modèle mathématique qui permettrait d’atténuer les sécheresses ; tout ce dont elle a besoin est d’une bourse de recherche pour l’aider à payer ses études universitaires. 
Il existe, de manière générale, un déséquilibre entre les femmes et les hommes dans les sciences, la technologie, l’ingénierie et les mathématiques – les disciplines STIM. 
Mais en Afrique, ce déséquilibre a des conséquences plus graves que priver des personnes d’un avenir. Il prive également le continent des talents et des contributions qui sont le moteur du développement et du progrès. 
Un rapport de la Banque africaine de développement de 2011 indique que « former les femmes aux métiers des sciences et de la technologie sera en fin de compte bénéfique pour l’ensemble de la société ». 
L’égalité des sexes dans ces disciplines est réalisable et de nombreuses universitaires africaines l’ont prouvé. 
Mais elles ont besoin d’aide, et des programmes dotés de bourses et de mesures de soutien sont parmi les meilleurs moyens de parvenir à la parité dans les disciplines scientifiques. 
Les raisons de ce déséquilibre dans les disciplines STIM en Afrique sont souvent illustrées par l’exemple du tuyau percé : les filles font preuve d’intérêt et d’aptitudes pour les sciences au début, puis abandonnent ces disciplines à diverses étapes de leur scolarité. 
Des données préliminaires de l’initiative de la fondation Mastercard visant à inverser cette tendance montrent qu’une approche globale pour colmater ces fuites peut faire une différence. 
La première étape est de reconnaître que l’égalité des genres dans ces disciplines est importante. 
« Les sciences ont besoin de nous » est la formule employée par Armanda Kouassi, une ingénieure industrielle et ancienne boursière de la fondation Mastercard, ajoutant que « des idées et des perspectives différentes se traduisent par de meilleures solutions et une approche qui peut tirer l’innovation scientifique et bénéficier à toute l’Afrique ». 
Elle a raison. 
L’Afrique ne peut pas se permettre de gaspiller les talents de ses jeunes femmes. 
L’Afrique subsaharienne est confrontée à une pénurie de 2,5 millions d’ingénieurs, de technologues, de mathématiciens et de scientifiques. 
Ce manque d’expertise risque d’entraver la réalisation des Objectifs de développement durable, notamment ceux liés à la sécurité alimentaire, la santé, l’eau propre et l’assainissement, l’énergie et les infrastructures. 
Pour surmonter les obstacles à l’égalité des sexes dans les disciplines scientifiques, les gouvernements africains doivent donner la priorité à la parité dans ces domaines. 
Le Rwanda, où notre expérience collective a aidé plus de 1250 filles et jeunes femmes à exceller dans les disciplines STIM, est un exemple de réussite. 
L’Institut africain des sciences mathématiques (AIMS), à présent situé à Kigali, la capitale du Rwanda, est l’un des agents de cette évolution. 
Cet institut estime que le prochain Einstein pourrait être une femme africaine, une approche pédagogique qui guide sa stratégie délibérée de colmater les fuites de la filière des disciplines STIM. 
L’approche novatrice de l’AIMS consiste à aider les gouvernements à former les enseignants, à s’assurer que les étudiantes ne sont pas fortement minoritaires dans les salles de classe, à soutenir les étudiantes qui sont aussi mères et à nouer des contacts avec des chefs d’entreprise pour aider les étudiants diplômés à réussir leur carrière. 
Pour attirer davantage d’étudiantes, 30 pour cent des bourses de l’institut sont réservés aux candidates et l’école espère porter cette proportion à 50 pour cent dans un avenir proche. 
De même, l’université Carnegie Mellon Afrique (CMU-Afrique), également sise à Kigali, promeut le changement en allouant 30 pour cent de ses bourses à des étudiantes. 
Cet engagement aura un effet positif sur l’ensemble de l’institution et va dans le sens de la volonté de CMU-Afrique d’accroître énormément le nombre de femmes inscrites dans les disciplines scientifiques. 
Enfin, l’antenne du Forum des éducatrices africaines (FAWE) au Rwanda a financé l’éducation de 1200 filles inscrites dans les meilleures écoles du secondaire spécialisées dans les disciplines STIM. 
Il est attendu que 70 pour cent d’entre elle poursuivront des études universitaires dans ces domaines. 
Malgré ces évolutions positives, les quotas ne suffiront pas à eux seuls à parvenir à la parité. 
Pour obtenir des gains durables, des occasions doivent également exister en dehors des salles de classe. 
FAWE Rwanda a mis en œuvre un programme intitulé « Tuseme » (un mot swahili signifiant « Exprimons-nous sans gêne ») qui par le biais de pièces de théâtre, de chants et d’arts créatifs permet aux filles d’acquérir des compétences dans les domaines de l’expression de soi, de la négociation et de la prise de décision et par là, des qualités de dirigeantes. 
FAWE-Rwanda coopère également avec des enseignants pour développer des méthodes pédagogiques sensibles au genre. 
CMU-Afrique invite de même des universitaires à participer au rassemblement annuel de l’université, Meeting of the Mind Symposium, au cours duquel les étudiants sont conviés à présenter leur travail à un public plus large composé de membres du corps enseignant, d’étudiants, de représentants du gouvernement et de chefs d’entreprise. 
Et le Next Einstein Forum, un rassemblement de l’AIMS auxquels participent les meilleurs jeunes scientifiques et ingénieurs africains – dont 40 pour cent sont des femmes – donne l’occasion aux innovateurs émergents de mener leurs propres recherches tout en étant une source d’inspiration pour la prochaine génération de chercheurs scientifiques. 
Les inégalités subies par les filles et les jeunes femmes en Afrique au plan de l’éducation ne peuvent être effacées du jour au lendemain. 
Les souvenirs de Rebecca, une boursière de la fondation Mastercard originaire d’Ouganda, sont encore vifs : « A l’école, les garçons nous appelaient les demi-hommes. 
Mais elle reste enthousiaste, « C’était cool d’être étudiante en sciences ». 
L’Afrique a besoin de davantage de femmes qui partagent cet enthousiasme pour les disciplines scientifiques. 
Pour s’assurer que celles-ci restent attrayantes pour les filles, les écoles, les gouvernements et les entreprises doivent coopérer pour éduquer les enseignants et les mentors et allouer des fonds qui permettent de combler cet écart entre les hommes et les femmes. 
Comme l’a récemment fait remarquer Miranda, une autre boursière de la fondation Mastercard, « en tentant de trouver des pistes novatrices et des inventions pour stimuler l’économie, je pense que les sciences et les mathématiques sont à la pointe de ce progrès ». 
En tant qu’expertes œuvrant à l’amélioration de l’éducation en Afrique, nous ne pouvons qu’adhérer pleinement à ce point de vue. 




Il ne faut pas oublier la couverture sanitaire des Africains plus âgés 
DAR ES-SALAAM – Ma grand-mère a 76 ans et mon grand-père 83. 
Ils ont vécu ensemble une vie bien remplie, occupés à cultiver un lopin de terre et à élever du bétail dans un village reculé des collines du sud-ouest de l’Ouganda. 
Mais chaque fois que je pense à eux, je suis plus en admiration de leur bonne santé que de leur dur labeur. 
Étant donné l’éloignement de la collectivité où ils vivent, chaque fois que les grands-parents ont besoin de soins, ils doivent faire 40 km sur une mototaxi appelée boda-bodapour se rendre à l’hôpital le plus proche, déboursant environ 50 000 shillings ougandais (environ 11 euros) pour le voyage aller-retour. 
Outre ces frais, ils doivent en plus payer les coûts du traitement, car ils ont dû cesser de souscrire au régime d’assurance médicale en raison de leur âge. 
Autrement dit, pour mes grands-parents — et pour beaucoup d’Africains plus âgés — la consultation d’un médecin est chère, coûteuse et de moins en moins courante. 
Les experts du développement international sont investis d’une mission importante : l’accès aux soins médicaux. 
En mai, à l’Assembléeannuelle de la Santé tenue par l’Organisation mondiale de la santé des responsables de douzaines de pays ont débattu des moyens de réalisation d’une couverture sanitaire universelle par le truchement des objectifs de développement durable des Nations unies. 
Et pourtant, la plupart des discussions gravitaient autour des mères des nouveau-nés et des enfants ; les questions des soins aux populations plus âgées des pays en développement ont été en grande partie éludées. 
Ne pas corriger cette omission équivaut à laisser une cohorte grandissante de la population sans accès à des soins de santé abordables. 
Selon la Banque mondiale, l’espérance de vie en Afrique subsaharienne n’a cessé d’augmenter ces dernières décennies, d’un peu moins de 40 ans en 1960 à 60 ans de nos jours. 
Si la tendance se poursuit, le nombre d’Africains franchissant le cap des 60 ans sera plus du double d’ici 2050. 
Ce sont évidemment de bonnes nouvelles ; la longévité est un indice de développement social. 
Mais l’essor démographique des aînés en Afrique risque de se transformer en catastrophe si leur longévité signifie qu’ils seront moins en santé en raison de soins médicaux inadéquats. 
En Ouganda, bon nombre de centres de santé en région rurale ne disposent pas des effectifs, des fournitures médicales et des infrastructures pour répondre aux besoins des patients plus âgés. 
Les petits postes sanitaires ont coutume d’envoyer les patients plus âgés à l’hôpital le plus proche, qui est souvent très éloigné. 
Le trajet en moto sur des routes de fortune peut aggraver la maladie dont souffre le patient ; mais sans autres options, les personnes en état de santé fragile doivent choisir entre un trajet cahoteux à l’arrière d’une moto et pas de traitement du tout. 
On ne peut reprocher à quiconque de choisir la dernière option. 
Selon une étude réalisée en 2010 par des médecins de l’hôpital national de Mulago à Kampala, les boda-bodas sont la première cause des blessures découlant d’accidents de la route en Ouganda. 
Pendant la période couverte par l’étude, les passagers de motocyclettes représentaient 41 % des 1 500 traumatismes traités à l’hôpital et les blessures des passagers occupaient 62,5 % du budget des interventions chirurgicales de l’hôpital. 
Il n’est donc pas surprenant que mes grands-parents soient si peu enclins à consulter un médecin quand on connaît les périls du trajet. 
Bien entendu, le plus grand obstacle aux soins médicaux en Ouganda — comme partout ailleurs — est d’ordre financier. 
En 2015, des chercheurs de l’Université de Makerere en sont venus à la conclusion que le revenu des ménages est le principal déterminant de l’accès des aînés aux services de santé et de leur utilisation de ces services. 
C’est également le cas aux États-Unis, où la moyenne annuelle des coûts médicaux a augmenté pendant des décennies. 
Or, aux États-Unis, les patients plus âgés peuvent toujours faire appel au réseau public (qui composait 15 % des dépenses fédérales en 2017), les aînés de la plupart des pays africains reçoivent beaucoup moins d’aide de l’État. 
Néanmoins, le manque de ressources affectées à la santé ne doit pas forcément se traduire par des dirigeants africains qui négligent les citoyens plus âgés. 
En jumelant les services médicaux prodigués aux aînés aux programmes déjà en place, il est possible d’étendre les prestations de services médicaux aux populations défavorisées. 
Par exemple, les initiatives sectorielles, comme les programmes de traitement du VIH et du SIDA pourraient comporter des volets de soins de santé axés sur le bien-être des aînés. 
Les effectifs médicaux qui soignent des femmes enceintes ou des jeunes mères pourraient également recevoir des formations pour prodiguer des soins à domicile aux personnes âgées dans des familles où vivent plusieurs générations. 
Ces types d’initiatives n’ont pas besoin de sommes énormes ; le facteur le plus important de réussite de leur lancement réside plutôt dans les appuis politiques et dans leur intégration efficace aux programmes existants. 
Les pays en développement ont réalisé des gains considérables en ce qui concerne l’amélioration des soins médicaux pour les jeunes. 
Il faut maintenant faire de même pour les aînés. 
En Ouganda, la stratégie nationale en matière de santé pourrait aisément être renforcée par l’ajout des personnes âgées à la liste des groupes nommément vulnérables. 
L’intégration d’options de soins axés sur les structures existantes — comme le programme de vulgarisation sanitaire enÉthiopie, le programme de santé communautaire en Tanzanie et les équipes sanitaires des villages dans mon pays — est un autre moyen d’étendre la couverture. 
Finalement, les régimes d’assurance médicale communautaire doivent être réaménagés pour éviter l’exclusion des patients âgés démunis. 
Pour maintenir la couverture et protéger les aînés de la faillite financière, des réformes sont nécessaires pour créer des régimes d’assurance financièrement viables couvrant un bassin plus large de souscripteurs. 
Nous aspirons tous à vivre le plus longtemps possible des vies productives et en santé — comme mes grands-parents. 
Mais sans un accès tout au long de la vie à des soins de qualité, la longévité dépendra plus du hasard que de la science. 
L’intégrité d’une société peut se jauger à la façon dont elle traite ses membres les plus jeunes et les plus âgés. 
Ce calcul vaut également pour les autorités publiques. 

La décennie des priorités de l’Afrique 
VIENNE – Depuis l’an 2000, l’Afrique a connu une croissance économique impressionnante, en raison principalement de l’assistance au développement et d’une hausse prolongée des activités du secteur des matières premières. 
Même si le continent présente une grande diversité de trajectoires socioéconomiques, les taux de croissance des différents pays dissimulent en général une absence fondamentale de transformation structurelle. 
La plupart des pays africains ne sont pas encore engagés dans des modes de transformation nécessaires à un développement viable sur le plan environnemental et qui favorise également l’intégration sociale : à savoir l’industrialisation. 
Partout où elle s’est implantée, l’industrialisation a également amené une plus grande diversification économique. Elle a aussi favorisé, renforcé et maintenu les conditions d’une croissance et d’un développement fondés sur des avantages concurrentiels concrets. 
Ces dernières décennies, certains pays en voie de développement — surtout en Asie — ont réussi leur industrialisation. Or, malgré de nombreuses tentatives, les pays africains n’y sont pas parvenus. 
En 2014, la part de la région de l’Asie et du Pacifique dans la valeur ajoutée du secteur mondial de la fabrication était de 44,6 %, tandis que celle de l’Afrique n’était que de 1,6 %. 
L’Afrique du Sud étant le seul pays industrialisé du continent, l’Afrique subsaharienne est la région la moins industrialisée du monde. 
Pour que les pays africains atteignent un niveau de développement pérenne, ils devront grandement accroître la part du secteur industriel — surtout celui de la fabrication — dans leurs statistiques nationales d’investissement, de production et de commerce. 
Et, à leur crédit, la plupart des pays africains admettent déjà qu’une telle transformation est nécessaire pour s’atteler à un vaste éventail de tâches interdépendantes. 
Un des défis à relever est la croissance démographique. 
Plus de la moitié de la population de 1,2 milliard est âgée de moins de 19 ans et presque un habitant sur cinq est âgé entre 15 et 24 ans. 
Chaque année, les 12 millions de personnes qui entrent sur le marché du travail auront besoin d’outils et de compétences pour assurer leur avenir. 
L’industrialisation est la clé qui permettra à la population africaine en plein essor d’encaisser les dividendes de sa démographie. 
La migration est un problème connexe. 
Les jeunes Africains qui ont le plus d’ambitions et qui sont empreints d’un esprit d’entreprise rallient les rangs de ceux qui migrent vers le nord. 
Mais aucun pays, surtout en Afrique, ne peut se permettre de perdre tant d’éléments talentueux porteurs d’un tel potentiel. 
L’industrialisation ne peut à elle seule résorber la crise migratoire, mais elle peut prendre pour cible sa cause première, en créant des emplois dans le pays d’origine des migrants en devenir. 
Un troisième danger se niche dans les changements climatiques, qui pèsent lourdement sur les pays où l’agriculture est encore le premier secteur d’emploi. 
Pour contrer cette menace, il faut que l’Afrique crée et adopte des technologies vertes, tout en affectant plus d’investissements dans des projets visant à améliorer l’efficacité des ressources et à utiliser des énergies non polluantes. 
Grâce à de judicieux investissements, les pays africains pourront réduire le coût de distribution d’électricité dans les régions rurales et contribuer aux initiatives mondiales de réduction des émissions afin d’atténuer les effets des changements climatiques. 
Bref, l’Afrique doit s’industrialiser et elle doit le faire en respectant l’environnement et en intégrant tous les éléments de la société. 
Puisque la plupart des interventions passées en développement pérenne en Afrique ont échoué, il est évident qu’il faut désormais adopter de nouvelles stratégies fondées sur un processus global, dirigé par les autorités du pays ayant recours aux ressources financières et non financières, qui contribue à l’intégration régionale et qui favorise la coopération entre les partenaires de développement du continent africain. 
En ce sens, l’Assemblée générale des Nations unies a déclaré que 2016-2025 serait la Troisième décennie pour le développement industriel de l’Afrique. Dans cette décennie, l’Organisation des Nations unies pour le développement industriel mènera, sous ma direction, une nouvelle stratégie de développement pérenne esquissée plus haut. 
L’ONUDI a mobilisé toutes ses ressources à disposition de partenariats et offre un modèle éprouvé à suivre pour les pays africains : le Programme de partenariat entre pays (PPP). 
Le PPP d’ONUDI fournit aux pays de l’assistance technique, des conseils en matière de politiques et du financement pour les aider à élaborer et à mettre en œuvre des stratégies d’industrialisation. 
Le programme a été lancé en 2014 et produit déjà des résultats dans deux pays africains — en Éthiopie et au Sénégal — ainsi qu’au Pérou. 
Le PPP offre un modèle de partenariat à intervenants multiples qui peut s’adapter à l’orientation de développement national propre à chaque pays. 
Il est conçu pour œuvrer en synergie avec les initiatives de développement en cours des autorités nationales et de leurs partenaires, tout en orientant de nouveaux fonds et investissements vers des secteurs qui ont un fort potentiel de croissance et qui cadrent dans un programme gouvernemental de développement industriel existant. 
Les secteurs prioritaires sont le plus souvent choisis pour leur potentiel de création d’emploi, d’investissement et d’exportation ainsi que pour leur accès aux matières premières essentielles. 
La stratégie du PPP vise à optimiser les retombées des programmes et des projets des partenaires qui s’inscrivent dans une perspective de développement industriel. 
À cette fin, les partenariats stratégiques avec les institutions financières et le secteur privé sont particulièrement importants. Une fois ceux-ci mis en place, les pays africains peuvent ainsi réunir des ressources additionnelles pour les infrastructures, l’innovation, l’expertise et les nouvelles technologies. 
Le but de l’ONUDI est de faire du modèle de PPP la principale stratégie de tous les pays africains. Nous devons nous préparer à appuyer l’Afrique sur son parcours vers un développement industriel inclusif et pérenne — pendant la troisième décennie pour le développement industriel de l’Afrique et après. 

La décennie de l’industrialisation de l’Afrique 
VIENNE – Dans l’économie mondiale interdépendante actuelle, l’Afrique demeure un maillon faible. 
Pour que la communauté internationale puisse réaliser les objectifs de développement durable et donc réaliser le programme 2030 de développement durable des Nations unies, elle doit aider l’Afrique à accélérer son développement en favorisant une industrialisation rapide et responsable. 
L’Afrique ne saurait en aucun cas être condamnée à rester à la remorque de l’économie mondiale. 
Au contraire, elle pourrait aisément devenir un moteur économique mondial, et ce, dans la prochaine décennie. 
Or, pour réaliser son potentiel économique, l’Afrique doit s’industrialiser. 
Les récents forums internationaux ont souligné à maintes reprises l’importance de cet objectif, notamment à la sixième Conférence internationale de Tokyo sur le développement de l’Afrique (TICAD VI) et, le mois suivant, au sommet du G20 à Hangzhou, en Chine. 
Pour la première fois, le G20 a mis sur sa liste des priorités l’industrialisation de l’Afrique et de tous les pays peu développés. 
Le programme 2063 de l’Union africaine appuie également cette initiative. 
La résolution récente de l’Assemblée générale de l’ONU proclamant l’horizon 2016-2025 comme la troisième décennie pour le développement industriel de l’Afrique est encore un autre élan dans cette direction. 
L’organisation que je représente, l’Organisation des Nations unies pour le développement industriel (ONUDI), vient de recevoir le mandat de concrétiser et de diriger la mise en œuvre du programme concomitant, y compris la mobilisation des ressources nécessaires. 
Ce foisonnement de déclarations et d’engagements est une première étape importante. Mais il ne mènera à rien s’il ne se traduit pas en mesures concrètes et porteuses de changement pour l’avancement de l’industrialisation, la création d’emplois et l’appui à la croissance économique et au développement pérennes qui bénéficient à toutes les strates de la société. 
La question est de savoir comment. 
La réponse simple passe par l’argent et les actions. 
Il faut mettre au défi la communauté internationale et les partenaires de développement pour qu’ils concluent leurs discours par des engagements financiers concrets. 
Et nous devons créer des partenariats qui instituent des programmes permettant à l’Afrique de devenir le prochain grand moteur de croissance économique de l’économie mondiale. 
Il faut que ces programmes reconnaissent et relèvent les défis auxquels le continent est confronté. 
La croissance économique observée ces dernières décennies ne découle pas de forces structurelles pérennes qui font appel à l’ensemble de la société. 
En fait, les taux de croissance varient beaucoup dans tout le continent et beaucoup d’Africains n’en retirent rien. 
Même s’il est vrai que la classe moyenne s’est beaucoup élargie ces dernières années, avec pour effet de gonfler la consommation et l’investissement intérieur, beaucoup de gens ont de la difficulté à subvenir à leurs besoins. 
Le taux de chômage est élevé, particulièrement pour les jeunes et les femmes, une réalité qui pousse un bon nombre à émigrer vers le Nord. 
Pour les garder au pays, les économies africaines doivent s’éloigner du modèle d’exploitation exclusive des matières premières pour se lancer dans des secteurs manufacturiers dynamiques et concurrentiels où réside une plus grande valeur ajoutée. 
L’Afrique doit ici saisir les débouchés que représente la participation aux chaînes de valeurs régionales et mondiales. 
Il est nécessaire de lancer de nouvelles stratégies novatrices en matière de développement industriel, ainsi que des mesures bien adaptées pour attirer des investissements directs étrangers. 
Évidemment, pour élaborer ces stratégies et participer concrètement aux chaînes de valeur industrielles, les Africains doivent acquérir de nouvelles connaissances. 
Les investissements en éducation et en formation professionnelle sont essentiels pour favoriser une industrialisation durable qui amène la prospérité à toutes les strates sociales. 
En recensant les innovations déjà testées dans le monde entier et en s’en inspirant, l’Afrique pourrait brûler les étapes et devancer sur le plan technologique des pays plus développés et renforcer ses capacités de production de biens complexes de plus grande valeur. 
En prenant connaissance des expériences des autres pays, l’Afrique saura éviter les pièges d’une industrialisation anarchique — particulièrement la détérioration de l’environnement. 
L’Afrique doit s’assurer que sa stratégie de développement industriel comporte de véritables protections environnementales. 
Le continent africain a tous les atouts en mains pour entamer le virage de l’industrialisation. 
Outre le fait qu’il soit doté de ressources naturelles abondantes, le continent présente un profil démographique intéressant (sa population en forte croissance signifie que sa main-d’œuvre sera la plus nombreuse du monde) et un taux élevé d’urbanisation. 
Il peut également compter sur une diaspora très instruite. 
Mais l’industrialisation n’est jamais automatique. 
Les États africains doivent redoubler d’efforts pour combler les lacunes du marché, tout en assurant la planification, la mise en œuvre et l’application de politiques industrielles qui remédient aux carences des versions précédentes inefficaces. 
Ils doivent ensuite institutionnaliser ces nouvelles politiques en stratégies nationales et régionales de développement. 
Pour y parvenir, les autorités gouvernementales auront besoin des capacités, des compétences adéquates et de toute la légitimité nécessaire pour mobiliser toutes les parties concernées et collaborer avec elles, créant ainsi un cadre d’investissement attrayant. 
Les réformes nécessaires ouvriront la voie à des partenariats public-privé, qui peuvent assurer les investissements dans le développement et l’entretien des infrastructures. 
Ils favoriseront également la coopération avec les organismes internationaux et les institutions financières d’aide au développement qui peuvent assurer un financement supplémentaire, ce qui permettra aux pays de mettre à niveau leurs capacités de production. 
Une étude récente préparée pour le sommet du G20 à Hangzhou comporte un certain nombre de recommandations pour l’Afrique. 
Elle émet l’idée d’appuyer le développement de l’agriculture et du secteur agroalimentaire en établissant des liens avec les autres secteurs, ainsi que des mesures pour renforcer la capacité d’adaptation aux fluctuations de prix. 
L’étude a également mis en relief la nécessité d’approfondir, d’élargir et d’actualiser la base des connaissances locales, d’investir dans l’efficacité de la consommation d’énergie et de ressources matérielles et de promouvoir des technologies et des secteurs axés sur l’environnement. 
Les autres recommandations concernent le commerce et l’intégration régionale, l’utilisation du financement intérieur et étranger, ainsi que la promotion de ce qu’elle définit comme la « nouvelle révolution industrielle ». 
Mes nombreux entretiens avec les dirigeants africains et mes visites dans des douzaines de pays du continent m’ont convaincu que l’Afrique est entièrement acquise à l’industrialisation. 
En fait, le processus mène déjà bon train dans plusieurs pays, dont l’Éthiopie, le Ghana, le Rwanda et le Sénégal. 
En offrant notre engagement et notre soutien, nous permettrons à ces pays de réaliser un développement pérenne où tous les Africains et toutes les Africaines participent et en bénéficient. 




Miser sur les infrastructures en Afrique 
JOHANNESBURG – Maintenant que la Réserve fédérale des États-Unis (Fed) commence à réduire son bilan en tournant la page du stimulus monétaire entamé il y a près d’une décennie, les économies émergentes s’inquiètent du fait qu’un dollar plus fort aura des conséquences négatives sur leur capacité à honorer leurs dettes libellées dans cette devise. 
Cette préoccupation est particulièrement forte en Afrique où, depuis que les Seychelles ont émis leurs premières euro-obligations en 2006, le total des montants dus sur les euro-obligations s’élèvent à près de 35 milliards de dollars. 
Mais si le resserrement par la Fed de sa politique monétaire met à rude épreuve les nerfs des gouvernements africains, il a également fait prendre conscience qu’il existe des moyens plus intelligents de financer le développement qu’emprunter en dollars. 
De toutes les options possibles, une classe d’actif spécifique retient l’attention : les infrastructures. 
Le continent africain, qui d’ici 2050 abritera quelques 2,6 milliards d’individus, a cruellement besoin de financement pour construire et entretenir les routes, ports, réseaux électriques et autres. 
Selon la Banque mondiale, l’Afrique devrait dépenser la somme phénoménale de 93 milliards de dollars, par an, rien que pour moderniser ses infrastructures existantes ; la plus grande partie de cet argent – 87 pour cent – doit être consacrée à l’amélioration des services de base comme l’énergie, l’eau potable, l’assainissement et les transports. 
Mais si l’on se réfère aux dernières années, réunir les capitaux nécessaires sera une tâche ardue. 
Entre 2004 et 2013, les États africains n’ont conclu que 158 accords de financement de projets industriels ou d’infrastructures, à hauteur de 59 milliards de dollars – soit seulement 5 pour cent du montant retenu. 
A la lumière de ce bilan, comme l’Afrique financera-t-elle ne serait-ce qu’une fraction des besoins prévus par la Banque mondiale ? 
Les investissements institutionnels et étrangers sont la première réponse qui vient à l’esprit. 
Mais à ce jour, de nombreux facteurs, dont des estimations de faible rentabilité et l’instabilité politique, ont limité ce type de financement pour les projets d’infrastructures du continent. Investir dans les infrastructures en Afrique est perçu comme simplement trop risqué. 
Heureusement, avec un peu d’efforts, cette perception peut être surmontée, comme l’ont déjà démontré certains investisseurs, dont la Banque africaine de développement, la Banque de développement de l’Afrique australe et la Banque de l’Afrique orientale et australe pour le commerce et le développement. 
Des entreprises du secteur privé financent également des projets rentables sur le continent. 
Le fonds Black Rhino, par exemple, créé par Blackstone, l’une des plus grandes sociétés mondiales de capital-investissement, s’attache à acquérir et à développer des projets dans le secteur de l’énergie, avec notamment des centres de stockage des produits pétroliers, des oléoducs et des réseaux de distribution. 
Mais il s’agit d’exceptions à la règle. 
Il faudra trouver bien plus d’investisseurs, et rapidement, pour remédier au déficit d’infrastructures en Afrique. 
Pour séduire les investisseurs, les pays africains doivent développer une approche plus coordonnée et cohérente et réduire l’exposition de ces investisseurs aux risques. 
Des collaborations entre les secteurs privé et public sont une des possibilités. 
Dans le secteur de l’énergie par exemple, des producteurs d’électricité indépendants coopèrent avec les gouvernements pour fournir du courant à 620 millions d’Africains qui ne sont pas raccordés au réseau. 
Ces producteurs, à financement privé mais réglementés par les États, opèrent dans le cadre d’accords de rachat d’électricité qui prévoient que les organismes et les services publics achètent l’électricité à un prix prédéterminé. L’Afrique subsaharienne compte environ 130 producteurs de ce genre, valorisés à hauteur de 8 milliards de dollars. 
Rien qu’en Afrique du Sud, 47 projets sont en cours de développement dans ce secteur et devraient produire 7000 mégawatts d’électricité supplémentaire. 
Des partenariats public-privé similaires émergent également dans d’autres secteurs, notamment les transports. 
Les routes à péage construites au moyen de financements privés, un modèle initialement appliqué en Afrique du Sud, sont l’un des projets les plus prometteurs. 
Ces initiatives, qui commencent lentement à se développer ailleurs dans le continent, ne sont pas seulement plus rentables que la plupart des placements financiers, elles ouvrent littéralement la voie à une croissance future. 
Mais l’Afrique a clairement besoin d’un bien plus grand nombre de projets de ce genre pour combler son déficit en infrastructures. 
C’est la raison pour laquelle moi-même et d’autres chefs d’entreprise et législateurs africains avons appelé les investisseurs institutionnels à consacrer 5 pour cent de leurs fonds au développement d’infrastructures locales. 
Nous pensons qu’avec des incitations adéquates, les infrastructures peuvent être une classe d’actifs novatrice et attrayante, en particulier pour les institutions ayant des passifs à long terme. 
Les fonds de pension du continent, qui détiennent ensemble des actifs sous gestion à hauteur de 300 milliards de dollars, sont l’une des industries qui pourrait ouvrir la voie dans ce domaine. 
La campagne Agenda5%, lancée à New York le mois dernier, traduit la conviction que seule une approche public-privé peut remédier au déficit en infrastructures de l’Afrique. 
Pendant des années, l’absence de projets rentables a découragé les investissements internationaux. 
Mais l’adoption en 2012 par l’Union africaine du Programme de développement des infrastructures en Afrique a donné naissance à plus de 400 projets dans les secteurs de l’énergie, des transports, de l’eau et des communications. 
C’est un bon début – sur lequel l’Agenda5% compte capitaliser. 
Mais certaines réformes indispensables doivent aussi être mises en œuvre. 
L’une des priorités de l’Agenda5% est de contribuer à l’actualisation des cadres réglementaires nationaux et régionaux qui régissent l’investissement institutionnel en Afrique. 
De nouveaux produits financiers doivent également être développés pour donner la possibilité aux détenteurs d’actifs d’allouer directement des capitaux aux projets d’infrastructures. 
Débloquer de nouvelles sources de capitaux contribuera à créer des emplois, à encourager l’intégration régionale et à s’assurer que l’Afrique se dote de moyens qui répondront aux besoins des générations futures. 
Mais tout ceci dépend de la capacité à persuader les investisseurs d’allouer des fonds aux projets africains. 
En tant que dirigeants d’entreprise et législateurs, nous devons nous assurer que les conditions propices à la rentabilité et leurs conséquences sociales ne s’excluent pas mutuellement. 
Lorsque les objectifs du développement et les bénéfices induits sont alignés, tout le monde y gagne. 

Mettre la main sur les forts rendements de l'Afrique 
WASHINGTON, DC – Depuis 2000, au moins la moitié des économies à plus forte croissance du monde sont situées en Afrique. 
D'ici 2030, 1,7 milliard de personnes vivront en Afrique. Leurs dépenses cumulées des consommateurs et des entreprises s'élèveront à 6,7 mille milliards de dollars. 
Il y a sept ans, la Harvard Business Review a fait remarquer que l'Afrique détenait également plusieurs des plus grandes opportunités du monde. 
Pourtant malgré son énorme potentiel commercial, l'Afrique ne s'est pas hissée en tête de liste des ordres du jour des chefs d'entreprise occidentaux. 
En fait, entre 2014 et 2016, les exportations américaines vers l'Afrique ont quasiment chuté de moitié, de 38 milliards de dollars à 22 milliards de dollars. 
Et tandis que les investissements du Royaume-Uni sur le continent ont plus que doublé entre 2005 et 2014, en atteignant 42,5 milliards de livres sterling (57,6 milliards de dollars), seulement 2,5% de ses exportations totales sont faites en Afrique. 
Les pays occidentaux perdent rapidement du terrain par rapport à la Chine, qui a multiplié ses exportations vers l'Afrique plus de sept fois - jusqu'à 103 milliards de dollars - de 2005 à 2015. 
Si les entreprises occidentales espèrent continuer, elles devront exploiter les pays africains et leurs secteurs d'activité ayant le plus fort potentiel de croissance. 
D'ici 2030, plus de la moitié de la population de l'Afrique résidera dans sept pays : le Nigeria, l'Éthiopie, la République démocratique du Congo, l'Égypte, la Tanzanie, le Kenya et l'Afrique du Sud. 
Plus important encore, 43 % des Africains appartiendront aux classes moyennes ou aristocratiques, qui s'élevaient à 39,6 % de la population en 2013, ce qui implique une demande considérablement plus élevée de biens et services. 
D'ici 2030, on s'attend à ce que la consommation des ménages atteigne 2,5 mille milliards de dollars, pour 1,1 mille milliards de dollars en 2015. 
Près de la moitié de ces 2, 5 mille milliards de dollars seront dépensés dans trois pays : le Nigeria (20 %), l'Égypte (17 %) et l'Afrique du Sud (11 %). 
Mais il y aura également des opportunités lucratives en Algérie, en Angola, en Éthiopie, au Ghana, au Kenya, au Maroc, au Soudan et en Tunisie. 
N'importe lequel de ces pays est un bon pari pour les entreprises cherchant à pénétrer de nouveaux marchés. 
D'ici 2030, les secteurs produisant le plus de valeur en Afrique seront ceux de la nourriture et des boissons (740 milliards de dollars), de l'éducation et des transports (397 milliards de dollars) et du logement (390 milliards de dollars). 
Mais il y aura également une croissance forte des biens de consommation (370 milliards de dollars), du tourisme et des loisirs (260 milliards de dollars), de la santé (175 milliards de dollars), des services financiers (85 milliards de dollars) et des télécommunications (65 milliards de dollars). 
Naturellement une grande part de cette croissance va dépendre de la mise en application correcte par l'Union africaine de sa nouvelle Zone de libre-échange continentale (CFTA), qui va créer un marché unique pour les biens et services, en offrant de nombreux points d'entrée aux entreprises. 
D'ailleurs, la CFTA va faire augmenter le besoin de connectivité, il y aura donc de nouvelles opportunités d'investir dans l'infrastructure et dans les secteurs qui vont des transports et de l'énergie aux technologies de l'information et de communications (TIC) et aux ressources en eau. 
Pour sa part, la Banque africaine de développement aide les investisseurs à trouver des projets prometteurs grâce à son Programme pour le développement de l'infrastructure en Afrique. 
Un autre secteur principal de croissance d'ici 2030 se situera dans les dépenses du commerce d'entreprises, qui atteindra 4,2 mille milliards de dollars, pour 1,6 mille milliards de dollars en 2015. 
Ici les plus grands secteurs seront ceux de l'agro-industriel (915 milliards de dollars), l'industrie (666 milliards de dollars) et le bâtiment, les services publics et les transports (784 milliards de dollars), suivis par le commerce de gros et de détail (665 milliards de dollars), les ressources (357 milliards de dollars), les banques et assurances (249 milliards de dollars), les télécommunications et les TIC (79,5 milliards de dollars). 
La croissance prévue de l'agriculture et de l'agro-industriel reflète le fait que la nourriture et les boissons constitueront la plus grande part de la dépense totale des ménages. 
En outre, 60 % des terres arables inutilisées du monde sont en Afrique, qui contribue toujours pour une faible part aux exportations agricoles mondiales. 
Cela signifie qu'il y a beaucoup de place pour la croissance. 
Parce que la famine sévère affecte toujours de nombreux pays africains, les investisseurs peuvent même contribuer au bien public par des investissements dans les engrais, les machines, les systèmes d'eau et d'irrigation et d'autres segments du secteur agricole. 
Dès 2012, les pays africains à la plus forte valeur ajoutée agricole en termes de croissance annuelle comprenaient le Burkina Faso, l'Éthiopie, le Nigeria, le Mali, la Mozambique, le Rwanda et la Tanzanie. 
En outre, l'Angola, le Maroc et l'Afrique du Sud disposent tous à présent de marchés considérables et se sont engagés à étendre leurs secteurs agricoles. 
Selon la Harvard Business Review, l'Afrique a également le potentiel de devenir « le prochain grand centre industriel mondial. » 
On s'attend à ce que la Chine perde entre 85 et 100 millions d'emplois low-cost exigeants en main-d'œuvre d'ici 2030 et l'Afrique est bien placée pour se saisir d'un bon nombre d'entre eux. 
Ceci aide à comprendre pourquoi l'industrie sera le deuxième plus grand secteur en termes de dépenses pour le commerce d'entreprises. 
Une autre raison est que plusieurs des opportunités industrielles en Afrique s'avèrent justement être dans les secteurs mondialement concurrentiels, comme l'automobile et les équipements de transport, le pétrole raffiné, les ordinateurs et les machines de bureau et industrielles. 
L'Afrique du Sud, l'Égypte et le Nigeria sont déjà des pays prometteurs pour des investissements dans ces secteurs. 
Les investisseurs seront également en mesure de trouver des rendements élevés et des milieux d'affaires favorables en Éthiopie, au Maroc et au Rwanda. 
L'Afrique est le dernier marché à conquérir de la planète et les entreprises occidentales doivent commencer à tirer profit de son potentiel énorme, car les sociétés chinoises y sont déjà implantées. 
Faire des affaires en Afrique va également créer des emplois durables et faire avancer les Objectifs de développement durable des Nations Unies pour éradiquer la pauvreté et la faim. 
Cela également sera bon pour le résultat final. 
Comme l'a montréla Commission sur le commerce et le développement durable, la poursuite des ODD « pourrait recueillir des milliers de milliards de dollars dans des opportunités de marché de manière à étendre la prospérité à tous. » 


Investir dans la logistique africaine 
WASHINGTON, DC – Alors que la crise du COVID-19 s'aggrave, les ordonnances de séjour à domicile ont entraîné une augmentation des achats en ligne par les consommateurs des économies avancées – sur tous types d'articles, allant de l'épicerie aux médicaments, en passant par d'autres produits de première nécessité. 
Les Africains confrontés à des restrictions de mouvement du même ordre ne bénéficieront pas du même confort – ni de la sécurité qui en découle. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Au cours de la dernière décennie, une classe moyenne croissante et des progrès rapides dans la pénétration de la téléphonie mobile et de l'Internet ont ravivé l'opinion selon laquelle les pays africains sont mûrs pour le succès du commerce électronique. 
Les dépenses de consommation à travers le continent devraient atteindre 2,1 billions de dollars d'ici 2025, période à laquelle la pénétration des téléphones mobiles en Afrique subsaharienne devrait se chiffrer à 50 %. 
Pourtant, jusqu'à présent, les entreprises ont largement négligé d'exploiter le potentiel du commerce électronique de l'Afrique sub-saharienne, en raison de difficultés logistiques et d'un manque d'efficacité. Selon la Banque mondiale, le Nigeria, le plus grand marché du continent, se classe au 110ème rang sur 160 pays en matière d'efficacité logistique. 
Et le transport de marchandises peut coûter jusqu'à cinq fois plus cher en Afrique subsaharienne qu'aux États-Unis, selon les estimations de 2015. À travers le continent, un manque d'intégration signifie que les entreprises font face à des marchés plus petits et à des formalités administratives considérables lorsqu'elles franchissent les frontières. 
Quand Alibaba bâtissait et faisait évoluer son écosystème de commerce électronique en Chine en 2003, cette entreprise a tiré parti d'infrastructures urbaines relativement avancées – issues d'investissements publics importants dans les années 1990. 
Grâce à cette infrastructure physique, ainsi qu'à l'infrastructure financière existante, l'entreprise a pu atteindre sa rentabilité avec son marché inter-entreprise en 2002 – deux ans avant que la création d'Alipay lui permette de surmonter le manque de pénétration de la carte de crédit et de commencer à développer Taobao, son marché client à client. 
Les entreprises américaines et européennes ont bénéficié d'avantages encore plus nombreux, notamment de systèmes postaux nationaux solides et de services de livraison le lendemain au dernier kilomètre comme FedEx et UPS, ainsi que de réseaux de cartes de crédit fiables et largement utilisés. Les entreprises africaines de commerce électronique, en revanche, ne peuvent pas toujours compter sur les routes ni sur leurs panneaux de signalisation. 
En outre, peu d'Africains possèdent des cartes bancaires (au Nigeria, cette part se chiffre autour de 3 %) et dans de nombreux pays, seulement 10 % des adultes environ ont des comptes d'argent mobiles. De nombreux Africains n'ont pas confiance dans les achats en ligne. 
Alors qu'une entreprise comme Alibaba a dû attendre d'avoir un développement suffisant pour améliorer les paiements et la logistique en ligne, les entreprises africaines doivent mettre en œuvre leurs propres solutions dès le départ, tout en essayant de répondre aux attentes des investisseurs. 
Compte tenu de ces défis, il n'est pas très surprenant que la première licorne de commerce électronique africaine, Jumia, ait suspendu ses opérations à la fin de l'année dernière dans trois des 14 pays dans lesquels elle travaillait auparavant, suite à des coûts d'expédition et d'exécution élevés. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Pour soutenir une croissance solide du commerce électronique en Afrique, il faudra investir dans les infrastructures. Selon la Banque africaine de développement, le continent a besoin de 130 à 170 milliards de dollars par an en investissements dans les infrastructures – comme les routes et les chemins de fer – pour atteindre ses objectifs de base d'ici 2025, ce qui implique un déficit de financement de 68 à 108 milliards de dollars. 
La Chine, avec son avantage concurrentiel dans le secteur du bâtiment, peut jouer un rôle de premier plan pour aider à combler ce déficit. 
L'expansion des entreprises logistiques locales à forts et à faibles investissements est également essentielle. 
Avant la pandémie, la demande en entreprises logistiques en Afrique était déjà en hausse et une quantité croissante de capital-risque était acheminée vers des jeunes pousses logistiques locales. 
Même si la crise du COVID-19 entraîne des perturbations dans le commerce, le camionnage demeure essentiel pour fournir la nourriture, les médicaments et d'autres articles essentiels aux individus et aux établissements de santé. 
Une entreprise à faibles investissements prometteuse, – la jeune pousse nigériane Kobo360 – met en relation les camionneurs et les entreprises avec les services de livraison. 
Depuis son lancement à Lagos en 2017, elle a étendu ses activités à quatre pays. 
Kobo360 compte déjà plus de 10 000 chauffeurs et camions sur son application et fournit des services à des grandes entreprises comme DHL, Honeywell et Unilever. 
Grâce à d'importants investissements – dont un tour de financement (Série A) à l'initiative de Goldman Sachs et 10 millions de dollars de financement comme fonds de roulement provenant des banques commerciales nigérianes – Kobo360 prévoit désormais de s'étendre à dix autres pays. 
La société de logistique kenyane Sendy, dotée d'un modèle similaire de gestion à faibles investissements (asset-light), a recueilli 20 millions de dollars dans un tour de financement de Série B, qui compte la branche commerce et investissements de Toyota parmi les investisseurs. 
Mais un marché logistique mature nécessitera également des investissements dans des activités de camionnage à forts investissements (asset-heavy) et dotées de capacités technologiques. Lorsque DHL, la plus grande entreprise logistique au monde par ses revenus, s'implante dans un nouveau pays, elle adopte souvent le modèle « asset-light » (à faibles investissements) de la location de véhicules. 
Cela a été un problème particulièrement sensible en Inde, où les dépenses logistiques étaient au moins de 4 à 5 % plus importantes qu'en Europe. De ce fait en 2018, DHL a lancé une filiale de transports dans le pays et a pour objectif d'investir dans une flotte de 10 000 camions au cours de la prochaine décennie. 
Les marchés africains auront besoin d'investissements mixtes du même type. 
Alors que des entreprises comme Kobo360 continueront de mettre en relation les entreprises avec les véhicules de livraison, s'assurer d'un nombre suffisant de véhicules fiables disponibles va exiger des investissements ciblés supplémentaires. 
Dans ce cas, les institutions de financement du développement devront prendre la main, en investissant directement dans des sociétés logistiques à forts investissements, tandis que les fonds de capital-risque continueront de se concentrer sur des sociétés à faibles investissements. 
Les institutions de financement du développement sont particulièrement bien adaptées pour servir de catalyseurs pour des secteurs capables de stimuler la croissance économique ou de faire avancer d'autres objectifs de développement – ou, en cas de pandémie, de contribuer à répondre aux impératifs de santé publique. 
Le secteur logistique de l'Afrique correspond sans aucun doute aux critères d'une telle description. 
Si les opportunités économiques et commerciales ne suffisent pas à motiver les investisseurs à s'attaquer aux contraintes à court terme sur le commerce électronique en Afrique, la pandémie de COVID-19, quant à elle, devrait suffire. Sans une logistique et des infrastructures plus avancées, le continent aura du mal à fournir des marchandises essentielles en toute sécurité aux résidents durant l'épidémie. 
Cela pourrait grandement compliquer la mise en œuvre des mesures de distanciation sociale, qui sont essentielles pour ralentir la propagation de l'infection. 
Aubrey Hruby, associée principale du Centre Afrique de Atlantic Council. 

Renforcer les capacités scientifiques de l’Afrique 
URBANA, ILLINOIS – Au mois de mars, des chefs de file des milieux scientifiques, des innovateurs et des responsables politiques se sont réunis à Kigali au Rwanda pour trouver des solutions à des problèmes de plus en plus urgents : le manque de pertinence de la recherche scientifique sur le continent. 
Il y a peu de dirigeants qui ignorent que les découvertes scientifiques et les innovations sont source de progrès, qu’elles facilitent le développement et qu’elles peuvent contribuer à régler des problèmes comme l’insécurité alimentaire, les pénuries d’eau et les changements climatiques. 
Pourtant, les États africains investissent peu en recherche et développement. 
Selon l’Institut de Statistique de l’UNESCO, les pays d’Afrique subsaharienne ne consacrent que 0,5 % du PIB à la recherche et au développement. 
En Occident, ce pourcentage est plus proche du 3 %. 
Cette disparité montre à quel point les Africains sont aux prises à des défis de développement. 
L’Afrique est le foyer de 15 % de la population mondiale et représente 5 % du PIB mondial, mais ne compte que pour un maigre 1,3 % des dépenses mondiales en recherche. 
En plus, les inventeurs africains ne détiennent que 0,1 % des brevets dans le monde, ce qui signifie que même lorsque des fonds sont investis dans la science, l’innovation et la recherche, les résultats trouvés se traduisent rarement en solutions pouvant régler les problèmes les plus immédiats du continent. 
Certes, ces tendances ne sont pas propres à tous les pays d’Afrique ; certains États africains investissent massivement dans l’innovation découlant d’activités scientifiques. 
En Afrique du Sud, par exemple, les autorités se sont engagées à doubler les dépenses en R et D d’ici 2020 — à 1,5 % du PIB. 
Ceci donne suite à un engagement des chefs d’État de l’Afrique pris en 2016 pour relever les budgets en science et technologie à au moins 1 % du PIB d’ici 2025. 
Quelques pays, dont le Kenya, le Rwanda et le Sénégal — mettent tout en œuvre pour atteindre ce seuil de financement. 
L’Afrique profite également d’une aide internationale généreuse pour le financement d’activités de recherche. 
L’un des organismes au sommet des donations, la Fondation Bill & Melinda Gates a investi plus de 450 millions $ dans des initiatives scientifiques africaines pour la prochaine décennie. 
Les projets comprennent un programme de 306 millions $ pour augmenter le rendement des récoltes et une subvention de 62,5 millions $ pour améliorer les résultats en matière de santé. 
Ces fonds et d’autres sources de financement ont permis aux chercheurs africains de mettre au point des cultures aux conditions de sécheresse, de produire des vaccins pour des maladies infectieuses comme Ebola et élargissent les perspectives de formation en science et technologie. 
Malheureusement, la plupart des États africains ne disposent pas des ressources pour financer les programmes qui pourraient exploiter ces acquis. 
En termes simples, il faut que la science africaine adopte le plus rapidement possible une nouvelle démarche plus collaborative. 
Les dirigeants de l’Afrique ont déjà mis en commun leurs ressources scientifiques. 
En 2003, l’Union africaine et le Nouveau partenariat pour le développement de l’Afrique ont commencé à mettre en œuvre une stratégie continentale pour « développer les sciences et les technologies et les utiliser dans la transformation socioéconomique du continent et son intégration dans l’économie mondiale ». 
Ce fut un objectif ambitieux qui a donné très tôt des résultats. 
Entre 2005 et 2014, les dépenses en R et D ont augmenté dans tout le continent, tandis que les résultats de recherche ont plus que doublés dans la plupart des pays. 
Or, depuis lors, les progrès piétinent. 
La dernière assemblée au Rwanda, présidée par le président Paul Kagame et organisée par le Next Einstein Forum, avait pour but de remettre en selle de telles initiatives. 
Mais les sommets ne sont qu’un élément de la solution ; il faut également que les États s’engagent à améliorer la qualité des activités de recherche et qu’ils commencent par porter une attention particulière dans trois principaux domaines. 
Pour le premier, les dirigeants de l’Afrique doivent collaborer avec les PDG, les philanthropes et les donateurs convaincus de la valeur à long terme value des investissements en science. 
L’innovation est onéreuse et des mises de fonds seront nécessaires pour renforcer les capacités scientifiques du continent. 
En deuxième lieu, les universités et institutions africaines devraient orienter leurs programmes de recherche sur les objectifs nationaux et régionaux. 
Par exemple, puisque l’un des problèmes les plus urgents de l’Afrique consiste à nourrir sa population en plein essor, les établissements d’enseignement spécialisés en recherche agraire devraient veiller à ce que leurs travaux contribuent aux solutions. 
Le dernier domaine, mais non le moindre, consiste à encourager l’entrepreneuriat au sein des organismes de recherche. 
Les pays y parviendront en établissant des bureaux de commercialisation ayant pour mission d’aider les scientifiques à la mise en marché des résultats de leurs travaux de recherche. 
Partout dans le monde, les scientifiques ont besoin d’aide pour s’y retrouver dans les méandres bureaucratiques afin de transformer une idée en un projet commercial et ce processus est particulièrement ardu dans une région où les filières R et D en sont encore à leurs balbutiements. 
Pour rehausser les capacités scientifiques de l’Afrique, les dirigeants du continent ne doivent pas se contenter de débattre de questions épineuses dans le cadre des sommets ; il faut aussi qu’ils affectent plus de fonds à la recherche et qu’ils tissent de nouveaux liens de partenariat. 
Pour surmonter les problèmes de développement humain de l’Afrique, les États africains doivent investir dans les personnes qui ont les capacités de contribuer à cet objectif. 



Le coût trop élevé des monopoles alimentaires en Afrique 
LAGOS – En mai, les prix des aliments mondiaux ont augmenté de 1,2 %, leur plus haut niveau depuis octobre 2017. 
Cette trajectoire ascendante a des effets disproportionnés en Afrique, où la part du budget familial en nourriture est aussi en hausse. 
Pour assurer la sécurité alimentaire, il faut que les autorités nationales fassent tout en leur pouvoir pour renverser au plus vite cette tendance. Un bon endroit où commencer est d’obliger les producteurs à cesser d’alimenter cette frénésie spéculative. 
Selon les données rassemblées par le Forum économique mondial, quatre des cinq premiers pays sur le plan des dépenses alimentaires sont en Afrique. 
Le Nigeria est en tête de liste, où la nourriture prenait 56,4 % du budget familial en 2015, suivi du Kenya (46 7 %), du Cameroun (45,6 %) et de l’Algérie (42,5 %). 
En comparaison, les consommateurs américains sont ceux dans le monde qui dépensent le moins en proportion de leurs revenus (6,4 %), beaucoup moins que les consommateurs des économies émergentes comme le Brésil (16 %) et l’Inde (30 %). 
Une des causes de la distorsion est le prix de la nourriture par rapport au revenu. 
Pendant que l’Afrique s’urbanise, les Africains achètent plus d’aliments importés transformés en partie ou entièrement, qui sont plus chers que ceux qui sont produits localement. 
Et dans la plupart des pays, les salaires n’ont pas suivi le rythme de l’inflation. 
La politique publique demeure cependant la principale cause : les États africains n’ont pas été en mesure de juguler le phénomène, une erreur qui a rendu l’agriculture locale moins concurrentielle. 
En conséquence, le prix de la plupart des denrées a monté. 
L’absence de lois antitrust, conjuguée à une protection anémique des consommateurs, fait en sorte que dans bien des pays, il n’y a que deux ou trois grandes sociétés qui dominent les marchés de denrées comme le sel, le sucre, la farine, le lait, l’huile et le thé. 
Les répercussions se font surtout sentir dans des villes africaines, où les prix du riz blanc, du poulet surgelé, du pain, du beurre, des œufs et même des boissons gazeuses sont au moins 24 % plus élevés que dans d’autres villes du monde. Ces prix ont heurté les consommateurs de plein fouet et aussi indirectement (en raison des coûts d’intrants plus élevés transférés au consommateur par les conglomérats et fournisseurs de services du secteur alimentaire). 
L’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) fait valoir depuis longtemps que la sécurité alimentaire et les prix équitables dépendent de marchés dénués de biais monopolistiques. 
L’OCDE le confirme et a fréquemment demandé aux autorités de s’attaquer aux « fusions nuisibles à la concurrence, aux abus de dominance de marché, aux cartels et à la fixation des prix par collusion, aux restrictions verticales et aux pratiques d’exclusivité » dans le secteur alimentaire. 
Et pourtant, dans la plupart des pays africains, ce conseil a rarement été suivi. 
Certes, ce problème n’est pas nouveau. 
Ainsi, entre 1997 et 2004, la FAO a recensé 122 plaintes de « pratiques anticoncurrentielles » dans 23 pays d’Afrique subsaharienne.Parmi les infractions, on retrouve le « monopole vertical » dans le secteur du sucre au Malawi, la fixation des prix dans le secteur des engrais au Kenya et un « cartel d’acheteurs » dans le secteur du coton au Zimbabwe. 
Et malgré l’attention considérable que de tels cas ont reçue, les problèmes sous-jacents persistent. 
Selon la Banque mondiale, plus de 70 % des pays africains se rangent dans la seconde moitié mondialement pour les efforts de protection de la « concurrence de marché ». 
Même si 27 pays africains et cinq blocs régionaux sont dotés en théorie de lois antitrust, l’application effective est rare. 
Les autres pays ne disposent d’aucune réglementation et ont fait très peu de progrès dans leur élaboration. 
Il y a une exception notoire : l’Afrique du Sud. 
Depuis 1998, la Loi sur la concurrence du pays a interdit à toute entreprise dont la part de marché est d’au moins 45 % du marché d’exclure d’autres sociétés ou de chercher à dicter les prix. 
Les contrevenants sont passibles d’une amende de 10 % de leurs bénéfices. Au cours des deux dernières décennies, certaines des plus grandes entreprises du pays — dont Tiger Brands, Pioneer Foods et Sime Darby — ont fait l’objet de sanctions. 
Comme Tembinkosi Bonakele, le directeur de la Commission de la concurrence de l’Afrique du Sud, l’a fait remarquer l’année dernière, l’État est « déterminé à éradiquer l’exploitation des consommateurs par des cartels », particulièrement dans le secteur de l’alimentation. 
D’autres pays devraient suivre l’exemple de l’Afrique du Sud. 
Les entreprises et les groupes d’intérêt privé chercheront toujours à tirer avantage de l’absence de réglementation. 
La nécessité de réformes est la plus grande dans des pays comme le Nigeria et le Ghana, où les dépenses alimentaires sont élevées et où le poids du secteur alimentaire est le plus prononcé. 
Heureusement, le besoin de s’attaquer à ces problèmes est beaucoup mieux reconnu. 
Babatunde Irukera, le directeur général du Conseil de protection du consommateur au Nigeria, a récemment fait valoir que, « dans un marché aussi dynamique et captif que le Nigeria, l’absence de réglementation en matière de concurrence est déplorable. 
Les marchés non réglementés en contexte concurrentiel constituent le véhicule privilégié, par ailleurs “légitime”, d’extorsions tant financières que sociales ». 
La réduction du prix des denrées de base d’un modeste 10 % (beaucoup moins que les primes moyennes que les cartels du monde entier rajoutent au prix concurrentiel) obtenue en s’attaquant aux agissements anticoncurrentiels dans ces secteurs, ou en effectuant des réformes des réglementations qui les protègent de la concurrence, a le potentiel de sortir de la pauvreté 270 000 habitants du Kenya, 200 000 en Afrique du Sud et 20 000 en Zambie. 
Une telle politique ferait économiser annuellement aux ménages dans ces pays plus de 700 millions $ (en dollars US de 2015), les ménages les plus démunis en tirent beaucoup plus avantage que les familles nanties. 
En dernier ressort, les dirigeants politiques ont la responsabilité de protéger les consommateurs de la collusion et de la fixation des prix. 
Il n’y a aucun doute que les entreprises d’Afrique ont besoin d’une marge pour innover et se développer, mais leur succès ne devrait jamais venir aux dépens du repas d’autrui. 









Le Big Bond, une nouvelle approche pour l’Afrique 
LAGOS – Les pays d’Afrique sub-saharienne ont atteint un stade critique. 
Éprouvée par l’effondrement du prix des matières premières et par le ralentissement économique de la Chine, la région a vu sa croissance chuter pour atteindre 3,4 % en 2015 – chiffre inférieur de presque 50 % au taux moyen des 15 dernières années. 
Le taux de croissance économique estimé pour 2016 est par ailleurs inférieur à un taux de croissance démographique d’environ 2 %, ce qui implique une contraction du PIB par habitant. 
Une croissance économique soutenue est indispensable au maintien des progrès accomplis en matière de réduction de la pauvreté ainsi que de lutte contre la mortalité infantile, les maladies et la malnutrition. 
Elle seule peut créer suffisamment d’emplois décents pour la jeunesse bourgeonnante d’Afrique – la plus rapidement croissante au monde. 
Comme l’a souligné le ministre allemand du Développement Gerd Müller lors d’un récente conférence de presse, « Si les jeunes Africains ne peuvent ni trouver un emploi, ni espérer un avenir dans leur propre pays, ce ne sont pas quelques centaines de milliers mais plusieurs millions d’entre eux qui prendront le chemin de l’Europe. » 
L’un des moyens de pérenniser la croissance et de créer des emplois consisterait en une collaboration autour de la planification et de la mise en œuvre d’une augmentation massive des investissements en infrastructures sur le continent africain, et notamment dans les infrastructures publiques. 
L’Afrique a besoin d’autoroutes, de ponts et de voies ferroviaires pour relier les producteurs ruraux des pays enclavés aux consommateurs africains des villes ainsi qu’aux marchés extérieurs, besoin de transports publics et d’infrastructures Internet permettant une plus grande activité commerciale, ainsi que de lignes de transmission électrique intégrant centrales et réseaux financés par le secteur privé. 
D’importants projets régionaux sont également nécessaires au rassemblement des nombreuses économies sub-sahariennes d’envergure réduite. 
C’est seulement à cette condition que pourront être créées les économies d’échelle nécessaires au déploiement du potentiel d’exportation des secteurs agricole et industriel d’Afrique, ainsi qu’à la diminution des prix domestiques de l’alimentation et des produits manufacturés. 
Bien que les gouvernements africains fournissent eux-mêmes davantage d’efforts de dépenses dans les infrastructures publiques, des financements extérieurs sont également nécessaires, notamment aux fins de projets régionaux qui constituent rarement une priorité pour les gouvernements nationaux. 
Or, l’aide à l’Afrique en provenance de donateurs étrangers traditionnellement généreux, tels que les États-Unis et l’Europe, est aujourd’hui sur le point de diminuer en raison de contraintes politiques et économiques. 
Il existe néanmoins une solution qui permettrait à l’Afrique de renouer avec la croissance, une solution acceptable pour les dirigeants occidentaux et leurs électeurs : c’est ce que nous appelons le « Big Bond », une stratégie visant à lever des fonds d’aide extérieure sur les marchés de capitaux internationaux pour générer des financements en faveur d’investissements massifs en infrastructures. 
Il s’agirait plus précisément pour les donateurs d’emprunter sur les apports d’aide futurs au niveau des marchés de capitaux. 
Ces donateurs pourraient ainsi exploiter chez eux l’actuel niveau faible de taux d’intérêt, et générer en même temps de nouvelles ressources. 
Pour des taux du Trésor américain à 30 ans d’environ 3 %, il leur suffirait de titriser environ 5 milliards $ pour lever pas moins de 100 milliards $. 
Cet argent pourrait provenir des 35 milliards d’aide publique au développement (APD) fournis chaque année à l’Afrique (qui totalise environ 50 milliards $ d’aide) sous la forme de simples subventions. 
Les donateurs transmettraient le coût des intérêts aux pays africains, réduisant ainsi leurs propres coûts fiscaux. 
Du côté des pays africains, ces modalités seraient plus favorables que celles prévues par les eurobonds. 
Mieux encore, aussi audacieux que cela puisse paraître, le fait de transférer le coût des intérêts aux pays bénéficiaires pourrait en réalité renforcer la durabilité de leur dette. 
D’après une étude relative à huit pays menée par le laboratoire d’innovation politique de la Banque africaine de développement, un taux d’intérêt de 3 % en dollars américains se révélerait inférieur au coût marginal des emprunts commerciaux contractés par plusieurs pays africains au cours des cinq dernières années. 
En outre, la possibilité d’échéances et de délais de grâce beaucoup plus étendus qu’en matière de finance de marché viendrait soulager la pression exercée sur les réserves de change. 
Ce type d’aide par financement anticipé n’est pas une nouveauté. 
Cette méthode a permis au début des années 2000 de financer des vaccins qui ont sauvé plusieurs millions de vies humaines dans les pays en voie de développement. 
Les ressources du Big Bond, gérées par la Banque africaine de développement, pourraient être utilisées pour contribuer à garantir le financement de grands projets régionaux d’infrastructure depuis longtemps en attente, tels que la voie de chemin de fer d’Afrique de l’Est destinée à relier la Tanzanie au Rwanda et au Burundi, ou encore l’autoroute s’étendant du Nigeria à la Côte d’Ivoire. 
Ces projets pourraient également être cofinancés par des investisseurs privés. 
Le Big Bond pourrait par ailleurs contribuer à redynamiser les relations entre donateurs et pays africains. 
De même, en soutenant des investissements à retombées bénéfiques importantes au niveau des États, cette démarche pourrait inciter les pays africains à entreprendre des réformes visant à accroître leur capacité d’absorption quant au choix et à la mise en œuvre des investissements publics en infrastructures. 
L’approche du Big Bond est une approche nouvelle qu’il convient absolument d’intégrer au cadre de l’APD – approche propice à une croissance plus forte et plus durable dans les pays bénéficiaires, en même temps qu’à un allégement de la charge pour les pays donateurs. 
À l’heure où l’aide internationale subit une pression politique, sans doute une approche audacieuse de ce type, consistant à maximiser l’efficience des ressources des donateurs, constitue-t-elle précisément ce dont le monde a besoin. 

Fournir l’énergie nécessaire à la transformation de l’Afrique 
LE CAP/LAGOS – L’Afrique est promise à un brillant avenir. 
La productivité et la croissance vont augmenter, car les économies africaines vont continuer de renforcer les services et le secteur manufacturier, poursuivre leur production de matières premières, et dégager rapidement des profits dans l’agriculture et l’industrie légère. 
Mais le succès des pays d’Afrique requiert qu’ils produisent et mettent en place des énergies durables pour répondre à l’accroissement de la demande. 
Dans les trente-cinq prochaines années, la population africaine va continuer d’augmenter, et l’on prévoit que 800 millions de personnes sur l’ensemble du continent se déplaceront vers les villes. 
Or les Africains sont déjà considérablement exposés aux effets négatifs du changement climatique, alors même qu’ils ne sont pas responsables à eux tous de 4% des émissions totales de gaz à effet de serre. 
Les zones urbaines doivent réduire leurs atteintes à l’environnement en développant des systèmes énergétiques pauvres en carbone et des transports publics électriques mais également en encourageant les initiatives d’économie d’énergie et l’usage de combustibles plus propres pour la cuisson des aliments. 
Les zones rurales peuvent créer, quant à elles, de nouvelles opportunités, qui réduiront l’exode vers les villes, en généralisant la production d’énergie renouvelable et l’accès à celle-ci. 
Pourtant, mêmes si toutes ces mesures sont prises, il ne sera pas facile de fournir à une économie moderne et ouverte l’énergie dont elle aura besoin. 
L’Afrique connaît déjà des problèmes de surconsommation, et les pannes de distribution y sont fréquentes, alors même que plus de 600 millions de personnes n’y ont pas accès à l’électricité et que la demande actuelle est relativement modeste. 
Pour éviter les effets dommageables d’une croissance économique gourmande en carbone, l’Afrique va devoir entreprendre une révolution énergétique intelligente et attentive aux effets climatiques. 
Les pays africains vont devoir construire des infrastructures résistantes aux changement climatique et puiser dans les ressources abondantes d’énergies renouvelables dont dispose le continent. 
En agissant de la sorte, ils élargiront non seulement l’accès à l’énergie mais créeront des emplois verts, réduiront la pollution de l’environnement et renforceront la sécurité énergétique en diversifiant les sources d’approvisionnement. 
Mais certains des pires effets du changement climatique vont venir compliquer la révolution énergétique de l’Afrique. 
Si les précipitations, par exemple, se raréfient ou deviennent plus irrégulières, la ressource hydraulique peut décliner, de même que les recettes qui en sont tirées. 
Ces risques peuvent être prévenus si l’on modifie les plans d’investissement existants de façon à prendre en compte les perturbations climatiques. 
Encore que la région ait besoin, pour s’adapter, selon les estimations du Programme des Nations unies pour l’environnement (PNUE), d’environ 7 à 15 milliards de dollars d’investissements annuels d’ici 2020 et de 550 milliards d’ici 2050. 
Plutôt que de considérer les risques liés au changement climatique comme des handicaps à surmonter, nous devrions les voir comme une chance pour guider nos investissements et nos innovations. 
Nous sommes au seuil d’une nouvelle ère particulièrement enthousiasmante où les progrès technologiques vont nous permettre d’exploiter un vaste éventail d’options énergétiques (hormis le nucléaire), conventionnelles ou non. 
Les pays africains peuvent désormais combiner les sources d’énergie pour s’adapter aux réalités sur le terrain. 
Contrairement aux décennies précédentes, ils ne sont plus dépendants d’une source d’énergie unique. 
Et parce qu’une grande part de l’infrastructure énergétique de l’Afrique reste à construire, les États ont la chance de pouvoir mener des politiques énergétiques et des programmes d’investissement d’autant plus rentables qu’ils ne seront pas frappés d’obsolescence à court terme. 
Les responsables politiques devraient prendre un certain nombre de mesures pour contribuer à la transformation du secteur énergétique en Afrique et dynamiser la croissance économique sur le long terme. 
Si l’entrée des investisseurs étrangers sur les marchés de l’énergie était, pour commencer, facilitée, rendue plus sûre et plus attractive financièrement, la concurrence s’en trouverait relancée, l’innovation stimulée et les coûts diminués. 
En outre, les pays africains devraient développer les opportunités de partager leurs infrastructures et créer des regroupements énergétiques transfrontaliers. 
L’investissement dans les énergies renouvelables constitue une autre étape importante. 
L’Afrique est dotée d’un patrimoine d’énergies propres exceptionnellement riche, le portefeuille que lui a légué la nature comprend presque 9 térawatts de capacités solaires, plus de 350 gigawatts de capacités hydroélectriques et plus de 100 gigawatts de capacités éoliennes. 
C’est plus qu’il n’en faut pour répondre à la demande future du continent. 
Dans le même temps, les sources d’énergies renouvelables sont en train de devenir moins chères, ce qui les rend de plus en plus compétitives comparativement aux énergies fossiles. 
Ainsi le prix de la production d’énergie solaire photovoltaïque pour la distribution à grande échelle a-t-il chuté de 50% entre 2010 et 2014 et continue-t-il de diminuer aujourd’hui. 
En Afrique du Sud, le programme en faveur des producteurs indépendants d’énergie renouvelable (Renewable Energy Independant Power Producer Procurement Programme) a vu chuter ses tarifs d’achat et connaît des taux de demande excédentaires. 
Par ailleurs, des systèmes innovants hors réseau ou connectés à des mini-réseaux de distribution d’électricité transforment déjà le paysage énergétique de l’Afrique, multipliant les solutions d’exploitation des sources d’énergie propre et offrant aux plus pauvres, notamment dans les zones où les consommateurs sont très dispersés, un meilleur accès à l’électricité. 
Des entreprises comme M-kopa et Mobisol ont doté des milliers de foyers africains de petites centrales à énergie solaire en permettant à leurs clients d’acquitter leurs versements par téléphone portable. 
Mais pour accélérer l’évolution du marché à l’échelle requise par l’Afrique, il faudra augmenter les financements des agences de crédit à l’exportation, des banques de développement, des institutions financières commerciales ainsi que des autres sources transfrontalières. 
L’Afrique a l’occasion d’amener à l’économie du monde moderne des centaines de millions de personnes qui n’ont pas encore aujourd’hui l’électricité, et la chance s’offre à nous d’être les pionniers de la prochaine frontière de l’investissement. 
Mener à bien la transformation énergétique de l’Afrique, en mettant en œuvre une combinaison de mesures et d’investissements qui dynamiseront sa diversité et renforceront sa résilience, c’est assurer à chacun d’entre nous un avenir meilleur. 

Accélérer la transition énergétique de l’Afrique 
PARIS – Presque partout en Afrique, on estime essentielle sur le plan environnemental la transition des combustibles fossiles vers des formes d’énergie plus propres. 
Puisque les combustibles fossiles occupent la plus grande part — autant que 70 % dans certains cas — du profil énergétique des pays africains, la situation écologique du continent est vraiment sombre. 
Or, la transition énergétique de l’Afrique est également urgente sur le plan économique. 
Chaque année, les subventions à la consommation de pétrole accaparent 1,5 % de PIB du continent — environ 50 milliards $. 
Il y a là assez d’argent pour distribuer de l’énergie solaire à plus de 300 millions de personnes. 
Si le continent pouvait rééquilibrer sa consommation énergétique, en s’éloignant progressivement des hydrocarbures, ces subventions pourraient être réaffectées de manière à générer des avantages économiques et environnementaux. 
Aujourd’hui, ni les exportateurs ni les importateurs de pétrole ne sont assez isolés contre les fluctuations de prix. 
Lorsque les cours du pétrole ont plongé en 2015, par exemple, des pays africains importateurs d’énergie ont réduit leurs coûts en pétrole, tout en exportant vers des pays ayant subi des revers financiers. 
Lorsque les prix ont rebondi, la relation s’est inversée : les revenus des pays exportateurs d’énergie se sont mis à remonter, pendant que les pays importateurs peinaient à maintenir leur niveau de consommation. 
Ces cycles ne sont pas nécessaires, car intégrer une énergie plus propre dans les systèmes d’énergie nationale non seulement relèverait les capacités localement ; mais libérerait aussi des stocks d’hydrocarbures pour l’exportation. 
Les recettes pourraient être investies dans de nouvelles formes d’énergie. 
Cette transition, à laquelle doit participer le secteur pétrolier, promet d’insuffler un élan au progrès socioéconomique. 
Parmi les plus grands avantages, on y retrouverait l’électrification de régions qui, dans l’état actuel des réseaux de distribution, sont littéralement dans le noir. 
Aujourd’hui, uniquement 30 % de l’Afrique a accès à un réseau fiable de distribution d’électricité. 
Pourtant, avec une capacité totale estimée autour de dix térawatts, le parc installé de centrales solaires en Afrique pourrait grandement élargir l’accès. 
En fait, selon certaines estimations, la production accrue d’énergie solaire d’ici 2030 pourrait atteindre de 15 à 62 gigawatts. 
Les combustibles fossiles ne sont pas prêts de disparaître de sitôt, mais une consommation d’énergie laissant beaucoup plus de place à l’énergie solaire amènerait des avantages économiques majeurs à l’Afrique, surtout dans les régions où l’agriculture est le secteur économique dominant. 
L’électrification des régions agraires faciliterait le stockage et le transport des produits d’élevage, améliorerait la sécurité alimentaire et développerait la capacité des exploitants agricoles de générer des revenus. 
Dans sa recherche d’un bilan énergétique équilibré, le continent africain possède un avantage déterminant sur les économies développées : c’est un terrain vierge. 
La filière d’énergie la plus porteuse pour l’Afrique réside dans l’énergie verte, car l’Afrique a relativement peu investi dans les technologies du passé. 
Même si chaque pays doit composer entre ses propres besoins en énergie et le recours aux sources d’énergie renouvelable, en particulier à l’énergie solaire, cette stratégie s’avère la moins coûteuse pour stimuler l’essor économique de tout le continent. 
Les quelques centrales photovoltaïques qui commencent à être exploitées en Afrique témoignent de ce potentiel. 
Par exemple, la centrale solaire Senergy 2 du Sénégal distribue son électricité à la Société nationale d’électricité du Sénégal à un prix, ce qui abaisse le coût du bilan énergétique de 50 %. 
Des solutions similaires en solaire sont mises en œuvre par les sociétés de télécommunications africaines pour électrifier les tours de communication. 
La meilleure façon d’accélérer la transition des hydrocarbures vers des formes d’énergie plus écologiques serait de réaffecter vers les énergies renouvelables une portion des subventions nationales accordées au secteur pétrolier. 
Ceci créerait des incitatifs pour réduire la consommation des carburants fossiles, tout en encourageant les investissements et la croissance de la production d’énergie renouvelable. 
Pour les régions rurales de l’Afrique, de telles politiques auraient également l’avantage de sortir les collectivités de la noirceur et d’avoir des effets d’entraînement sur l’implantation d’autres infrastructures essentielles à la croissance économique. 
Même si les énergies renouvelables détiennent la clé de la prospérité à long terme de l’Afrique, la transition du continent vers des énergies plus propres ne devrait pas mener à un abandon immédiat et complet des hydrocarbures. 
Le secteur pétrolier aura toujours un rôle important à jouer. 
L’expérience des intervenants du secteur sur le continent sera nécessaire pour mener à bon port la transformation énergétique. 
Et, puisque les combustibles fossiles feront encore partie du bilan énergétique du continent, il faut à tout prix intéresser les pétrolières à régler elles-mêmes les problèmes qu’elles génèrent. 
Ceci semble être une alliance improbable. 
Mais pendant que des responsables politiques de tout le continent s’efforcent d’assurer des approvisionnements d’énergie propre pour générer une croissance économique rapide, inclusive et qui satisfait les critères de viabilité environnementale, ils se rendront probablement compte qu’il n’y a pas d’autre possibilité. 
La coopération entre le secteur des énergies conventionnelles et celui des nouvelles formes d’énergie est peut-être le seul moteur de croissance qui puisse vraiment faire progresser l’Afrique. 

Essai de vaccination en Afrique 
BOSTON – En février à Addis-Abeba, les ministres africains de la santé ont signé une déclaration largement saluée, pour leur engagement à maintenir la vaccination à l'avant-garde des efforts visant à sauver les enfants du continent de la mort et de la maladie. 
Tenir cet engagement ne sera pas chose aisée. 
La vaccination n'est pas seulement un problème de santé : c'est également un défi économique. 
Les arguments en faveur de la vaccination sont solides. 
On estime globalement qu'entre 2 et 3 millions cas de mortalité infantile et 600 000 décès d'adultes sont évités chaque année grâce à la vaccination. 
En outre, la vaccination est considérée comme l'une des interventions de santé publique les plus rentables pour réduire la morbidité, la mortalité infantile et le handicap chez l'enfant. 
Une étude récente estime que chaque dollar dépensé dans la vaccination économisera 16 dollars dans la prévention des maladies. 
Compte tenu de la valeur que les individus accordent à une vie plus longue et à une meilleure santé, le retour net sur investissements en matière de vaccination grimpe aux alentours de 44 fois son coût. Et le retour net excède les coûts de tous les vaccins. 
D'importants progrès ont été réalisés. 
En 2014, 86% des enfants ont été vaccinés contre la diphtérie, le tétanos et la coqueluche, contre moins de 5% en 1974. 
Et des progrès extraordinaires ont été réalisés dans le nombre et les catégories de vaccins disponibles. 
Pourtant 18,7 millions d'enfants en bas âge dans le monde ne bénéficient pas de services de vaccination systématique. Le problème, bien évidemment, est celui de l'accès. 
Une analyse détaillée de la vaccination dans les pays africains révèle des disparités importantes au sein et entre les pays. 
Plus de 60% des nourrissons non vaccinés vivent dans seulement dix pays : la République Démocratique du Congo (RDC), l'Éthiopie, l'Inde, l'Indonésie, l'Irak, le Nigeria, le Pakistan, les Philippines, l'Ouganda et l'Afrique du Sud. 
La couverture vaccinale systématique reste particulièrement faible en Afrique. En effet, elle a stagné au cours des trois dernières années, dans un contexte de systèmes de santé faibles et sous-financés. 
Ainsi un enfant africain sur cinq ne reçoit toujours pas la vaccination capable de lui sauver la vie. 
En 2014, environ 42% de tous les décès de la rougeole étaient localisés en Afrique. 
La plupart des enfants insuffisamment vaccinés d'Afrique vivent au Nigeria, en Éthiopie, en RDC, au Sud-Soudan, en Éthiopie et en Guinée. 
Les populations pauvres, celles qui vivent dans les zones rurales et les familles ayant un niveau d'éducation plus faible constituent la majorité de ceux qui ne sont pas vaccinés. 
L'argent est clairement le facteur principal qui influence les résultats de la vaccination. 
Au-delà des systèmes de santé insuffisamment financés qui restent faibles et inefficaces, en particulier dans les zones rurales, les pays africains font confrontés à de nouveaux défis pour se doter de nouveaux vaccins plus chers. 
Les nouveaux vaccins devraient nous permettre de sauver davantage de vies. 
Pourtant Médecins Sans Frontières estime que l'introduction de nouveaux vaccins rend 68 fois plus cher le fait de vacciner un enfant en 2014 qu'en 2001, dans la plupart des pays africains. 
Une autre étude a montré qu'en 2001, le coût total de l'ensemble initial des six vaccins recommandés par l'Organisation Mondiale de la Santé était de moins d'un dollar. 
En 2014, le nombre de vaccins recommandé par l'OMS est passé à 11 et le coût à environ 21 dollars pour les garçons et 35 dollars pour les filles. 
Les frais supplémentaires de livraison, actuellement estimés à environ 25 dollars par enfant, font monter le coût actuel total de la vaccination complète d'un enfant entre 50 à 60 dollars. 
Cette même étude a révélé que, dans plusieurs pays à revenus faibles et moyens, les budgets de vaccination sont actuellement insuffisants pour soutenir les programmes de vaccination, sans même parler d'intégrer les nouveaux vaccins plus coûteux. 
Comme l'ont fait remarquer plusieurs ministres de la santé à Addis-Abeba, les prix élevés des vaccins obligent les gouvernements des pays pauvres à faire des choix difficiles au sujet des maladies mortelles contre lesquelles ils ont les moyens de se prémunir. 
Pour certains pays, la situation est sur le point d'empirer, à l'heure où Gavi, le groupe international qui a contribué à financer l'expansion mondiale spectaculaire de nouveaux vaccins, prévoit une suppression progressive des aides aux pays considérés comme ayant atteint « le niveau » pour bénéficier de cette aide. 
Sans admissibilité aux prix réduits prix obtenus par Gavi, bon nombre de ces pays ne seront peut-être pas en mesure de payer les vaccins plus récents. 
Pour faire face à ce défi, les dirigeants politiques africains se sont engagés à investir dans la capacité du continent à développer et à produire ses propres vaccins. 
Mais il s'agit d'une stratégie à long terme qui nécessitera la planification d'investissements régionaux coordonnés, un développement du marché et de plus fortes capacités réglementaires. 
À court et à moyen terme, les pays africains feraient bien de considérer le pouvoir de la négociation collective pour conclure de meilleurs contrats pour les vaccins nécessaires. 
Alors que l'Afrique peut et doit mieux faire pour améliorer la vaccination, la communauté mondiale a également la responsabilité de faire un effort concerté pour faire baisser le coût des vaccins. 
La réduction annoncée récemment dans le prix du vaccin pneumocoque est un pas dans la bonne direction. Mais cela reste insuffisant. 
Sans une action collective, un accès équitable et durable à la vaccination en Afrique restera un problème majeur - et des enfants continueront de mourir. 

Les bonnes pratiques de l'Afrique 
J'ai visité le Ghana récemment et je me retrouve comme beaucoup d'autres à me demander comment un pays « en développement » peut être développé ? 
Il y a quelque chose de gênant dans cette formulation, et en particulier dans le mot « en développement », qui est souvent un euphémisme pour l'absence de développement économique. 
Un pays cesse-t-il de se développer dès que des forces extérieures mettent tout en oeuvre pour le développer ? 
Mon hôte, la Fondation Kweku Hutchful, m'invita pour d'autres raisons : les leaders ghanéens peuvent-ils être développés ? 
Cette formulation avait aussi quelque chose de troublant et une fois de plus, c'était à cause du mot « développement ». 
Peut-on réellement « développer » un leader ou un pays ? 
Les multinationales, les organisations non gouvernementales internationales et les prêteurs multilatéraux comprennent-ils vraiment les besoins locaux ? 
Le fait que de « bonnes pratiques » fonctionnent à New York n'impliquent pas nécessairement qu'elles fonctionneront à Accra au Ghana? 
Imaginez comment les dirigeants américains réagiraient face aux consultants fraîchement débarqués du Ghana avec leurs « bonnes pratiques » et déclarant que « ça a fait ses preuves à Accra, donc cela ne peut que fonctionner à New York ». 
Il existe, bien sûr, un exemple très célèbre de ce type : Kofi Annan, dont la direction a permis aux Nations unies de s'améliorer remarquablement. 
Annan a passé le plus clair de sa carrière à l'extérieur du Ghana et a suivi une formation universitaire américaine. Cependant, comme l'un de ses conseillers le dit un jour, il « fait tourner les Nations unies comme un village africain traditionnel, avec de longues discussions parmi les anciens et des périodes de réflexion pour éventuellement prendre une décision ». 
Bien sûr, Annan peut difficilement contrôler les Nations unies en imposant de grandes stratégies à tout le monde, comme le font les dirigeants des entreprises américaines. Pourtant, il en sait peut-être plus long qu'eux. 
Contrairement aux dirigeants américains, Annan n'a pas été parachuté de l'extérieur : il est le premier employé des Nations unies à avoir fait carrière. 
Ainsi, il avait connaissance des problèmes et savait que ces problèmes devaient être aborder avec patience et précaution, avec la coopération des employés plutôt qu'en exerçant des pressions sur eux. 
Sa réélection pour un second mandat au poste de Secrétaire général fut soutenue par de nombreux pays dans le monde entier, riches comme pauvres, ainsi que par les employés des Nations unies. 
Kofi Annan était-il développé ? 
Nous ne développons peut-être pas un leader comme on favorise les conditions permettant de faire naître ce sens de la direction. 
Si c'est le cas, alors un élément important reste le respect de soi qui vient de l'expérience acquise à figurer soi-même les problèmes, individuellement et collectivement. 
Ce respect de soi est alimenté par les organisations et les institutions qui peuvent pareillement se tenir droites sur leurs pieds, élaborant sur le meilleur de leurs propres traditions culturelles. 
L'importation passive de techniques, de contrôles et de croyances par les administrations et les experts qui s'occupent de résoudre tous les problèmes de tout les autres représentent probablement le plus important empêchement du développement, ce n'est qu'une autre forme d'exploitation extérieure, dont l'Afrique a reçu plus que nécessaire. 
N'est-il pas temps de se tourner vers le développement indigène des pays et des leaders ? 
Une chose est claire : les pays comme le Ghana ne manquent pas d'esprit d'entreprise. 
Les marchés et l'initiative personnelle sont pénétrants. 
Au feu rouge, à New York, un gamin ou deux s'approchent de votre pare-brise pour le nettoyer, à Accra, une voiture arrêtée se voit immédiatement entourée d'un supermarché au complet. 
Ce que le Ghana et la plupart des pays africains ne possèdent pas n'est pas l'esprit d'entreprise mais bien les entreprises elles-mêmes. 
Le micro-financement, ces petits prêts accordés aux artisans indépendants et leurs semblables, peut aider. Cependant, le développement à ce niveau n'est peut-être pas le problème. 
Le problème reste le manque d'entreprises indigènes regroupant plus largement que les efforts individuels et familiaux. 
Au lieu de cela, les corporations étrangères, avec leurs fonds, leurs contrôles et leurs experts--et, de façon tout autant primordiale, leurs croyances, dominent le monde des entreprises de plus grande taille. 
Il est certain que les corporations étrangères peuvent réaliser de bonnes choses : apporter de nouvelles idées, techniques et processus, tout autant que des capitaux à l'échelle requise par les formes contemporaines de fabrication. 
Le développement comme il se pratique aujourd'hui est souvent mis en échec parce qu'il ne s'appuie pas sur les points forts uniques du pays ni ne respecte ses traditions sociales ni n'aliment l'autonomie nécessaire au développement d'entreprises et de dirigeants locaux. 
Bien trop souvent, c'est le développement forcé, imposé contre la volonté et l'inclination naturelle des populations. 
La fierté, la dignité et la confiance en soi ne font aucunement partie des théories économiques : elles ne peuvent pas être mesurées. 
Toutefois, elles figurent de manière proéminente dans la plupart des histoires à succès de certains pays tout comme de certains leaders. 
L'impression que l'on peut avoir de soi, individuellement et collectivement, influence grandement l'énergie avec laquelle on peut se développer. 
L'Amérique, par exemple, ne s'est pas développée en s'appuyant sur une idéologie imposée par des experts externes. 
Elle s'est développée grâce à l'effort des Américains sur place qui agirent à leur manière, aidés en cela par l'intervention massive de l'État grâce aux prêts accordés aux fermiers, aux compagnies ferroviaires et minières, aux dépenses militaires qui stimulèrent l'économie (et le font encore), et, bien sûr, les barrières douanières. 
De même, le développement joua un grand rôle au Japon et en Allemagne après la Deuxième guerre mondiale, et en Corée du sud plus récemment, ainsi qu'au Royaume-Uni il y a bien longtemps. 
En fait, quel pays s'est-il jamais développé principalement sur la base d'une importation globale de capitaux, d'expertise et de croyances, comme la mondialisation d'aujourd'hui ? 
Pour savoir comment développer une économie, nous n'avons pas loin à regarder, il suffit de prendre exemple sur les économies développées : commencer avec une bonne dose d'initiative locale, soutenue par une intervention d'État concertée et renforcée par l'importation appropriée `aide extérieure. 
La mondialisation ne doit pas nous aveugler. 
Le Ghana a certainement besoin de se développer économiquement parce que la richesse matérielle est à la base de l'amélioration des conditions sanitaires, de l'éducation et de la démocratie renforcée. Mais le contraire est également vrai : un sens de la démocratie profondément ancré, ce dont manque la mondialisation précisément, semble nécessaire au soutien de l'effort économique. 
L'occident développé (économiquement) devrait considérer l'importation de cette leçon. 

La crise du sida peut être évitée en Afrique 
NEW YORK – Lors d'une visite à la plus grande clinique pour les malades du sida d’Ouganda, j’ai récemment assisté à une extraordinaire célébration de la vie. 
Un groupe de jeunes musiciens africains, âgés de 8 à 28 ans environ, dansaient et jouaient du tambour en chantant. 
J’ai rarement été aussi ému. 
« C’est notre pays », chantaient-ils 
« Où des gens magnifiques 
Rient et dansent en harmonie. 
Afrique, Oh Afrique ». 
Et effectivement ces jeunes riaient et dansaient non seulement en harmonie, mais avec une joie de vivre qui illuminait leurs visages et se communiquait à tous leurs auditeurs. 
En les écoutant, il était difficile d’imaginer qu’ils auraient aussi bien pu être morts – et l’auraient été si cette clinique n'existait pas. 
Chacun de ces musiciens merveilleux vit avec le VIH. 
Certains sont arrivés si malades à la clinique qu’ils pouvaient à peine marcher. 
D’autres ne présentaient que des symptômes légers, mais sont venus se faire soigner après avoir été testés séropositifs. 
Ces mères et pères, sours et frères, enfants et grands-parents étaient tous vivants et en bonne santé pour une seule et unique raison : la Joint Clinical Research Center (Centre de recherches cliniques) de Kampala et les médicaments qu’il dispense. 
L’Ouganda a été à l’épicentre de la pandémie du sida. 
Le fléau s’est ensuite développé pour de bon. Dans ce pays (comme ailleurs en Afrique), ses victimes sont légions. 
L’Ouganda est pourtant aussi l’histoire d’une réussite. 
Il y a dix ans, moins de 10.000 personnes bénéficiaient de la nouvelle génération des agents antirétroviraux qui bloquent le développement de la maladie et permettent de mener une vie normale. 
Aujourd’hui, 200.000 personnes environ bénéficient de ce traitement, en grande partie grâce au soutien généreux des Etats-Unis, dans le cadre de l'initiative PEPFAR (Plan d'urgence américain pour la lutte contre le sida), et du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, basé à Genève. 
Des progrès encourageants ont aussi été enregistrés ailleurs. 
Le Botswana a notamment investi massivement pour offrir un accès universel aux traitements et est sur la bonne voie pour qu’aucun bébé ne naisse plus avec le VIH – ce qui est le cas ailleurs dans le monde, mais pas en Afrique où près de 400.000 enfants naissent porteurs du virus chaque année. 
L’Afrique du Sud, avec une des prévalences les plus fortes au monde du VIH, a dépensé près d’un milliard de dollars l’an dernier pour une ambitieuse campagne d’assistance et de dépistage destinée à inverser le cours de la pandémie. 
Mais le risque est bien réel aujourd’hui de voir ces progrès anéantis. 
Peter Mugyenyi, qui dirige la Joint Clinical Research Center de Kampala, m’a dit qu’une partie du problème est le poids du nombre. 
En Ouganda, la moitié seulement environ des malades du VIH/sida reçoivent un traitement, alors que dans le même temps, l’argent nécessaire aux traitements se tarit. 
A cause de la récession mondiale, certains donateurs internationaux envisagent de mettre fin à leur soutien financier. 
Certains pays, comme le Malawi, le Zimbabwe, et le Kenya, ainsi que l’Ouganda, ont demandé une assistance pour un approvisionnement en urgence de médicaments. 
A Kampala, le Dr. Mugyenyi a commencé à mettre des patients en liste d’attente. 
Sept millions d’Africains qui devraient être soignés ne le sont pas, sur près de 10 millions de porteurs du VIH dans le monde. 
Un facteur aggravant est que certains donateurs ont déplacé la cible de leurs efforts, du sida vers d’autres maladies, dans l’idée que davantage de vies pourraient être sauvées pour un coût moins élevé. 
Au moment même où nous devrions intensifier la lutte contre le sida, ces efforts sont en perte de vitesse. 
Dans la riposte globale au sida, la communauté internationale est sur le point de subir une défaite alors qu'elle était au seuil de la victoire. 
Ceux qui se sont pleinement engagés dans cette lutte sont aujourd’hui inquiets. 
Ils craignent que les impressionnants progrès enregistrés au cours de la dernière décennie aient été en vain. 
« Nous sommes assis sur une bombe à retardement », m’a dit le Dr. 
Mugyenyi, qui est obligé chaque jour de faire des choix moraux impossibles. 
Comment décider de soigner une petite fille, mais pas son frère ? 
Comment expliquer à une maman enceinte, venue à la clinique avec ses enfants, qu’il ne sera pas possible de lui fournir un traitement ? 
Il est sûrement possible de faire mieux. 
A Kampala, j’ai promis à mes jeunes amis musiciens de faire tout mon possible pour leur venir en aide. 
Les Nations unies ont récemment adopté à Washington un plan d’action sur la santé maternelle et infantile, qui porte également sur le VIH. 
J’ose espérer que la communauté internationale appuiera unanimement, lors de la Conférence internationale sur le sida en juillet prochain, le lancement par l’ONUSIDA du Traitement 2.0, une nouvelle génération d'options thérapeutiques, qui devra être plus abordable, plus efficace et accessible à tous. 
J’assumerai cette année la présidence d’une réunion des donateurs du Fonds mondial, et en cette qualité invite les donateurs à faire sorte que des pays comme l’Ouganda obtiennent le soutien dont ils ont besoin, de manière à ce que le Dr. Mugyenyi et les autres soldats en première ligne de la lutte contre le sida ne soient pas confrontés à des choix impossibles. 
J’ai quitté l’Ouganda avec des bribes de chansons qui me restent en mémoire. 
Leur vérité intrinsèque serait une évidence pour vous aussi si vous aviez été présents pour les entendre : 
« Nous sommes encore utiles 
à notre pays, à nos familles. 
Nous devons juste trouver le moyen de vivre chaque jour 
Nous devons juste trouver comment survivre en Afrique » 
Oui, les temps sont durs. 
Raison de plus pour faire preuve de générosité et de compassion. 


Le dilemme de la dette de l'Afrique 
L'obtention de l'annulation ou du rééchelonnement des dettes étrangères de l'Irak par le président américain George W. Bush et son envoyé spécial, l'ancien secrétaire d'Etat James Baker, illustre parfaitement tout ce qui peut être accompli lorsqu'une politique est soutenue par une volonté politique. 
Le contraste avec les dettes de l'Afrique ne pourrait pas être plus prononcé. 
Seulement trois ans auparavant, Jubilé 2000 a défrayé la chronique lorsque des groupes de société civile, des stars du rock et quelques ministres de la Finance comme le Britannique Gordon Brown ont demandé l'annulation de la dette africaine. 
Le président Bush a réussi dans sa croisade ; Jubilé 2000 a réussi à décrocher des promesses vaines. 
Bien évidemment, les deux campagnes ont dû faire face à des obstacles différents et leurs bases de soutien étaient différentes. 
La mission de Baker disposait du soutien illimité des Etats-Unis, confrontés au coût gargantuesque de la reconstruction de l'Irak ; Jubilé 2000 avait uniquement l'opinion mondiale à ses côtés. 
Les contrats de reconstruction lucratifs en Irak ont donné à l'Amérique les moyens de pression nécessaires pour contraindre ses alliés à la soumission ; Jubilé 2000 ne disposait d'aucune arme de persuasion de ce type. 
Enfin, Baker a fait appel, en Europe et au Moyen-Orient, aux alliés traditionnels de l'Amérique qui ont besoin de l'amitié américaine dans de nombreux domaines. 
La campagne visant à faire grâce de la dette de l'Afrique était, quant à elle, axée sur la dette écrasante contractée par les pays africains après du FMI et de la Banque Mondiale, qui avaient uniquement à s'inquiéter d'argent. 
Les manifestations dans les rues lors de la campagne Jubilé ont néanmoins instauré un débat bénéfique sur les conditions de prêt du FMI et de la Banque Mondiale. 
Mais le moment était venu d'abandonner l'approche humanitaire du mouvement Jubilé et de se concentrer sur l'aspect juridique. 
Il est utile de rappeler qu'aucun pays d'Afrique Noire, à l'exception de l'Afrique du Sud et de la Rhodésie (désormais appelée Zimbabwe), alors administrés par des gouvernements de minorité blanche, n'a pu exploiter les marchés des capitaux internationaux lorsqu'ils ont acquis leur indépendance au début des années 1960. 
Les marchés des capitaux nationaux n'existaient pas. 
Ces pays n'ont alors pas eu d'autre choix que de sous-traiter leur développement au FMI et à la Banque Mondiale. 
Ces institutions ont identifié, évalué, approuvé et financé des projets qui ont augmenté de façon irréversible la dette africaine. 
Elles ont surveillé et entériné le recrutement de consultants qui ont mené les études liées à ces projets, ainsi que le recrutement du personnel expatrié impliqué dans leur mise en oeuvre. 
Pendant la réalisation de ces projets, elles ont mené des missions de surveillance régulières complétées par des audits annuels et des rapports trimestriels sur la progression des projets. 
Toutefois, en dépit de toutes ces mesures coûteuses supportées par les Africains, tous les rapports post-évaluation sur les projets achevés ont indiqué que la majorité écrasante des projets n'était pas parvenue à générer les revenus nécessaires pour rembourser les dettes qui les ont financés. 
Mais les pays débiteurs sont néanmoins obligés de rembourser ces dettes par tous les moyens nécessaires, y compris des emprunts supplémentaires et des complications additionnelles, qui accentuent leur appauvrissement. 
Par exemple, la croissance par tête entre 1965 et 1998 s'élevait à -0,8 en Côte d'Ivoire et au Ghana, à -0,1 en Guinée-Bissau, à -2 en Zambie et en Mauritanie, et à 0 au Nigeria. 
Pourquoi la situation s'est-elle dégradée ? 
Les prêteurs multilatéraux ont préconisé une stratégie de développement basée sur la théorie de l'avantage comparatif et d'une libéralisation économique effrénée. 
L'Afrique a dû ouvrir ses marchés tout en produisant des matières premières et des produits essentiels afin de générer des revenus et ainsi investir dans l'industrie, l'éducation, la santé et la production alimentaire. 
Ces hypothèses se sont révélées erronées suite à la chute régulière des prix à l'exportation au cours des quatre décennies qui ont suivi. 
Mais il aurait dû être évident depuis le début que la stratégie du FMI et de la Banque Mondiale était vouée à l'échec. 
Toutes les nations développées ont protégé et subventionné leur production nationale au cours des premières phases de leur développement, et elles opèrent encore ainsi lorsque cela les arrange. 
Par ailleurs, les Etats-Unis, les états membres de l'UE et les pays d'Asie de l'Est ont tous réglementé les investissements étrangers entrants et ont imposé des contrôles sur les capitaux. 
Les partenariats avec les entreprises étrangères ont été élaborés pour permettre aux entreprises locales de bénéficier du transfert de technologies et de la formation tout en créant les conditions les plus favorables pour les producteurs locaux, afin d'ajouter de la valeur à la production nationale et aux exportations. 
Face à ces faits indéniables, la voie choisie par le FMI et la Banque Mondiale constitue, au mieux, une preuve de leur incompétence et, au pire, un stratagème délibéré pour garder les pays d'Afrique Noire et leurs peuples en esclavage. 
Dans les deux cas, ces deux institutions ont certainement bien des comptes à rendre et les accords de prêt offrent une clause d'arbitrage à cet effet. 
Ces clauses doivent toutefois être invoquées, mais pour garantir l'unité et pour renforcer la solidarité des pays africains, il est préférable que l'Union africaine naissante prenne l'avantage. 
L'Union africaine doit demander des conseils juridiques, porter l'affaire à l'ordre du jour de l'Assemblée générale de l'ONU, préconiser le gel des remboursements des dettes internationales pendant l'application des procédures d'arbitrage, et s'assurer le soutien de la communauté internationale, et tout particulièrement celui des ONG qui ont déjà fait leurs preuves en soulevant la question des dettes de l'Afrique. 
Toute compensation recouvrée grâce à ces poursuites judiciaires devra être utilisée pour créer un fond monétaire africain dont l'objectif sera de guider rapidement l'Afrique vers une intégration régionale complète, permettant ainsi au continent de tirer parti des éléments positifs de la mondialisation. 
Les poursuites judiciaires peuvent être coûteuses et risquées. 
Toutefois, si elle doit choisir entre des subventions ponctuées de désespoir et des épisodes fréquents d'autodestruction collective, l'Afrique devra choisir la voie juridique pour rassembler son peuple et sauvegarder son processus de développement. 

La diaspora africaine à la rescousse 
DAKAR – Pauvreté accrue, malnutrition, guerres civiles, mortalité… Sur la détresse de l’Afrique face à la crise financière mondiale, les bulletins d’information diffusent toujours à peu près la même rengaine déprimante. 
Partout ou presque, les médias transposent les résultats d’enquêtes, de façon à donner des descriptions saisissantes de brutalité et de désespoir de pays comme la Guinée et la République démocratique du Congo. 
Mais il y a une partie du tableau que les médias négligent honteusement. 
Ceux des pays africains qui se sont vu refuser l’accès des marchés internationaux des capitaux, pratiquement durant les cinq dernières décennies, ont en grande partie échappé au duo de malheur que sont la débâcle financière et la récession économique. 
Les économies du continent ont connu un ralentissement, mais pas une récession. 
Selon McKinsey & Company, l’Afrique se classe troisième, après la Chine et l’Inde, parmi ceux qui ont le plus fortement contribué à la croissance économique mondiale de 2009. 
De plus, plusieurs pays africains ont reçu, des agences de rating, des notations qui leur ont ouvert les places financières du monde. 
Dans certains cas, ces notations se sont avérées être supérieures, sinon égales, à celles de pays comme la Turquie ou l’Argentine. 
Des places boursières sont en train de s’établir à travers le continent. 
Qui plus est, l’exportation augmentant, des pays comme la Chine, l’Inde et le Brésil ont créé une plate-forme et ont permis d’inaugurer un modèle de coopération fondé sur le commerce, l’investissement et le transfert des technologies, plutôt que sur “l’aide.” 
A lui seul, le commerce entre la Chine et l’Afrique est passé de 10 milliards de dollars en 2000, à 107 milliards en 2008, et des milliards de dollars sont actuellement investis dans les activités pétrolière et minière, les transports, la production et la distribution d’électricité, les systèmes de télécommunication et autres infrastructures. 
Ces développements se sont si bien combinés, que les performances macroéconomiques des pays africains se sont améliorées de façon spectaculaire. 
L’inflation a été divisée par deux depuis les années quatre-vingt-dix, et les réserves de devises étrangères ont augmenté de 30%. 
Les finances publiques ont affiché un excédent de 2,8% du PIB en 2008, par rapport au déficit de 1,4% du PIB en 2000-2005. 
Les taux d’épargne se situent entre 10% et 20%, et la dette extérieure est passée de 110% du PIB en 2005 à 21% en 2008. 
Depuis 2000, les pays de l’Afrique subsaharienne ont réalisé une croissance économique de 5-7%. 
De nombreux facteurs ont contribué à cet essor. 
La demande des marchés émergents a fait grimper les prix des produits de base. 
L’urbanisation a fait naître un secteur informel dynamique. 
L’amélioration de l’administration, l’augmentation de la production alimentaire, l’accroissement du commerce entre régions, l’annulation de la dette, un meilleur usage de l’Aide publique au développement (APD), et l’expansion des marchés des télécommunications et du bâtiment ont compté également. 
Mais les transferts d’argent de la diaspora africaine ont été le facteur décisif. 
Une enquête, commandée par le Fonds international de développement agricole (FIDA) dont le siège est à Rome, indique que plus de 30 millions d’individus, vivant hors de leur pays d’origine, versent un montant annuel de plus de 40 milliards de dollars à leur famille et à la collectivité de leur pays d’origine. 
Pour les pays de l’Afrique subsaharienne, les envois de fonds sont passés, selon la Banque mondiale, de 3,1 milliards en 1995 à 18, 5 milliards en 2007, ce qui représente entre 9% et 24% du PIB et 80-750% de l’APD. 
Dans le marché des transferts, le comportement des migrants est lié avant tout aux réglementations et à la qualité – en termes de délais, coûts, sécurité et accessibilité – des produits et des services offerts par les banques, les sociétés de transfert d’argent, les institutions de microfinance et les agents informels. 
On distingue à cet égard trois stratégies en Afrique. 
La stratégie des pays anglophones s’attache à libérer le marché des transferts en faisant jouer la concurrence, en assouplissant les contraintes de réglementation pour les agents non-bancaires, en offrant des incitations financières, en favorisant l’innovation technique et financière et en encourageant les acteurs du marché à collaborer. 
Cette approche, adoptée également par l’Italie, contribue à réduire les coûts et à augmenter le volume général des fonds pour les bénéficiaires. 
L’approche hispanique privilégie la participation des migrants en leur offrant, à la fois pour le pays d’origine et pour le pays d’accueil, une gamme de produits spécifiques à leurs besoins, et des commissions faibles. 
Cette approche, très développée au Maroc et dans le monde hispanophone, s’illustre par la politique du taux de commission zéro, inaugurée par la banque espagnole Santander et par son homologue marocaine, Attijariwafa Bank. 
L’approche des pays francophones enfin, repose sur deux types de monopoles. 
Le premier est détenu par la société Western Union, qui contrôle jusqu’à 90% du volume total des transferts dans les 16 pays membres de la Zone franc. 
Pour les transferts en direction de ces pays, Western Union prend une commission qui s’élève jusqu’à 25%, alors que la norme moyenne mondiale s’élève à 5%, et cette société a exigé que les pays de la Zone franc signent des contrats d’exclusivité, empêchant, de ce fait, les bureaux de change, les bureaux de poste et les institutions de microfinance d’effectuer des transferts d’argent. 
Le deuxième monopole s’exerce sur le secteur bancaire. 
La France a un droit de veto aux conseils d’administration des deux banques centrales de la Zone franc, tandis que deux banques commerciales françaises, BNP-Paribas et la Société Générale, exercent un quasi-monopole sur les programmes de prêt, fondés principalement sur les financements commerciaux à court terme et sur les besoins des gouvernements, des sociétés publiques et privées et de l’élite. 
Toutes les autres banques locales ont adopté la même approche, rendant l’accès des services financiers plus que difficile aux ménages et aux entrepreneurs. 
Malgré le nombre croissant d’envois effectués depuis l’Italie, l’Espagne et les Etats-Unis, la plus grande part des fonds, en termes absolus, provient toujours de la France. 
Il y a par conséquent un réel besoin, pour la Zone franc, d’une institution financière qui puisse convertir les transferts des migrants en investissements productifs, générant ainsi emplois et richesses, et qui puisse ouvrir l’accès des services bancaires – emprunts-logement, produits d’assurance, plans de pension et assistance technique. 
Les statistiques officielles de 2009 sont susceptibles d’indiquer une diminution brutale des envois de migrants, la récession mondiale ayant considérablement amoindri les opportunités d’emploi à l’étranger. Il n’en est que plus important pour les pays africains, dont beaucoup ont apporté leur tribut aux fondations d’une croissance durable, qu’ils puissent se doter d’un système financier, capable d’imprimer aux transferts un réel effet de levier, prêt à entrer en action au moment de la reprise économique mondiale. 

Le diplomate et dictateur de l’Afrique 
BRUXELLES – Le récent décès du Premier ministre éthiopien Meles Zenawi à Bruxelles apporte enfin une réponse sur les raisons de sa disparition publique ces deux derniers mois. 
Le gouvernement éthiopien avait jusqu’à lors fermement démenti les rumeurs de son grave état de santé causé par un cancer du foie. 
Le pire s’étant désormais vérifié, l’Éthiopie et l’ensemble de l’Afrique de l’Est vont devoir apprendre à vivre avec l’absence de ce grand diplomate-dictateur à l’influence stabilisatrice. 
C’est en effet cette dualité qui caractérisait Meles. 
L’Éthiopie a connu une transformation remarquable sous le mandat de cet homme de fer, et cela à partir de 1991, année où le groupe minoritaire originaire de la région nord-éthiopienne du Tigray est arrivé au pouvoir en renversant l’odieux Derg communiste dirigé par Mengistu Haile Mariam (lequel profite encore aujourd’hui d’une retraite agréable dans le Zimbabwe de Robert Mugabe). 
Ayant commencé par exercer la fonction de président du premier gouvernement post-Derg, avant d’occuper le poste de Premier ministre de l’Éthiopie de 1995 jusqu’à sa mort, Meles (son pseudonyme pendant la révolution) a contribué à offrir au pays une croissance annuelle du PIB de 7,7% ces dernières années ; une excellente performance économique qui apparaît quelque peu paradoxale compte tenu des mesures politiques interventionnistes appliquées par son parti. 
Il faut toutefois noter que Meles s’est révélé être un pragmatiste accompli dans l’attraction d’investissements – notamment en provenance de Chine – ayant permis de stimuler la croissance. 
L’appartenance politique de Meles, leader du Front de libération des peuples du Tigray, était celle d’un marxiste-léniniste. 
Cependant, la fin de la Guerre froide s’accompagna également de la fin du dogmatisme de Meles. 
Sous son mandat, relevons en sa faveur une réduction de la mortalité infantile de 40%, une diversification de l’économie de l’Éthiopie au travers de nouveaux secteurs tels que la fabrication automobile, les boissons et la floriculture, ainsi que le lancement d’un certain nombre de projets majeurs d’infrastructure, tels que le plus grand barrage hydroélectrique d’Afrique. 
Autrefois considérée aux yeux du monde comme un État en souffrance ne connaissant que famine et sécheresse, l’Éthiopie est aujourd’hui devenue l’une des plus grandes économies du continent africain – et cela sans bénéficier de ressources telles que l’or ou le pétrole. 
Peut-être les accomplissements diplomatiques de Meles sont-ils encore plus importants que ses réalisations nationales. 
Il aura constitué un allié indispensable de l’Occident dans la lutte contre le terrorisme islamiste, volonté qui s’est manifestée le plus pleinement en 2006 dans l’intervention de l’armée éthiopienne en Somalie voisine. 
Plus récemment, Meles avait joint ses efforts avec ceux du Kenya dans un certain nombre de frappes ciblées contre la milice al-Shabaab, qui mène une guerre acharnée dans l’espoir de faire de la Somalie une théocratie fondamentaliste islamiste. 
Parallèlement, Meles avait sollicité la Chine à la fois en tant qu’investisseur et en tant qu’allié face aux critiques de l’Occident à l’encontre de son approche en matière de Droits de l’homme. 
Il avait pourtant fait couler de l’encre en tendant, à juste titre, une main amicale à la région séparatiste du Somaliland, avant que celle-ci ne devienne à la mode, et se battit avec ardeur pour obtenir une nouvelle reconnaissance officielle de cette terre qui constitue une lueur d’espoir démocratique dans la Corne de l’Afrique. 
Meles manquera terriblement à la ville d’Hargeisa, ayant prévu de mettre en place un gazoduc, financé par la Chine, traversant le territoire du Somaliland depuis l’Ogaden jusqu’à la côte. 
Plus ambitieux encore, Meles avait marqué sur la carte la ville d’Addis-Abeba en tant que siège de l’Union africaine, et capitale où il pourrait être débattu des plus grandes difficultés de l’Afrique de manière pragmatique et libérée des rancunes coloniales. 
Meles était lui-même devenu un acteur diplomatique important, notamment en matière de politiques sur le changement climatique, et avait contribué activement à la résolution des conflits opposant le Soudan et le fraîchement indépendant Sud-Soudan (riche en pétrole) sur des questions de frontières et de ressources naturelles. 
On se souviendra qu’il avait accepté la douloureuse sécession de l’Erythrée en 1993, plutôt que de s’entêter dans une guerre civile, et de ses efforts d’entente avec l’Égypte sur la question de l’utilisation des eaux du Nil Bleu. 
Ce qui entachera pour toujours la carrière de Meles n’est autre que l’intolérance dont il aura fait preuve à l’égard de ses opposants. 
Certes, son approche en matière de Droits de l’homme aura été bien meilleure que celle du Derg. 
Il aura par exemple permis à la presse privée de s’épanouir, et sera devenu en 2000 le premier président éthiopien à procéder à des élections parlementaires multipartites. 
Par ailleurs, comparé à celui de pays voisins comme l’Erythrée du président Isaias Afewerki ou le Soudan d’Omar al-Bashir, son régime aura été loin de constituer le plus critiquable de la région. 
Et peu de preuves d’enrichissement personnel ou de corruption généralisée auront pu lui être opposées. 
Néanmoins, à la suite d’une violente contestation des élections parlementaires en 2005, qui avaient opposé 30 partis politiques, Meles avait fait preuve d’un mépris assumé à l’égard du pluralisme démocratique et de la liberté de la presse, faisant emprisonner plusieurs journalistes dans les années qui suivirent. 
De même, il avait instauré un contrôle central de plus en plus sévère sur une Éthiopie à la forte diversité ethnique et linguistique. 
Bien qu’en théorie soumis au « fédéralisme ethnique », Meles choisissait rapidement d’ignorer le contenu constitutionnel lorsque menaçait l’indépendance, comme en Oromie ou Ogaden. 
Bien qu’il ait renforcé la liberté de religion ainsi que la coexistence pacifique des musulmans et des chrétiens, la situation de l’Éthiopie en matière de droits de l’homme demeura médiocre. 
Un certain nombre d’associations telles que Freedom House ou Human Rights Watch apportent les preuves d’une répression publique généralisée sur le peuple Oromo. 
Meles reste malgré tout irremplaçable – inégalé sur la plan intellectuel en tant que dirigeant africain (il abandonna ses études de médecine, mais continua à se forger un anglais impeccable et obtint plusieurs diplômes supérieurs européens par correspondance), et sans égal dans son pays sur le plan politique, aucun successeur ne semblant se démarquer pour le remplacer. 
Il n’existe désormais dans la Corne de l’Afrique aucun leader de stature comparable à la sienne et capable d’assurer la stabilité et la force de gouvernance dont la région a si désespérément besoin. 
Hailemariam Desalegn, ministre des Affaires étrangères de Meles, prendra la relève du gouvernement éthiopien. 
Mais les inquiétudes sont vouées à s’aggraver du côté de l’Occident, qui pourrait craindre vide politique et conflits au sein d’un pays vital sur le plan géopolitique et en même temps divisé – qui plus est à une période où la Somalie voisine est censée connaître une transition vers un nouveau parlement et un nouveau gouvernement élu. 
Chez ses admirateurs, comme chez ses détracteurs, Meles laisse derrière lui un héritage politique colossal. 
On se souviendra de lui comme d’un leader africain à l’importance historique considérable : visionnaire, despotique, et indispensable. 

L’Afrique et son économie divisée 
DAKAR – La crise économique mondiale et les secousses ressenties sur les marchés financiers obèrent le budget des pays d’Afrique. 
A l’exception du Ghana, et d’une poignée d’autres états, le bilan fiscal de la plupart des pays de ce continent s’est détérioré en 2009. 
Cependant, grâce à une gestion avisée de leurs finances publiques durant les phases de croissance solide qui ont précédé, nombre de pays africains tiennent bon aujourd’hui, affichant une meilleure forme fiscale que lors de crises passées. 
En 2009, le PIB global de l’Afrique s’est accru d’environ 1,6 % – chiffre inférieur à la croissance de 5,7 % des années 2002-2008, mais chiffre positif. 
Qui plus est, en dépit des obstacles générés par la crise, plusieurs pays continuent de mettre en ouvre des réformes afin d’améliorer le climat des affaires et de l’investissement sur le long terme. 
Comme le commerce international et la production industrielle sont désormais en voie de guérison, les économies sub-sahariennes ont tout ce qu’il faut pour entamer une croissance solide, fonction de la demande et du prix du pétrole et d’autres minéraux à la hausse et de la reprise générale de l’activité économique. 
Bien sûr, certains points faibles pèsent toujours sur les bienfaits durement gagnés de cette amélioration sociale et économique (catastrophes climatiques, conflits armés ou agitation politique). 
Mais c’est la nature ambivalente de son économie et de sa finance qui constitue le déséquilibre structurel le plus insurmontable de l’Afrique. 
Car, à la vérité, deux Afrique sont en train d’émerger : l’une dotée d’une économie moderne, l’autre basée sur une gestion de trésorerie. 
La plupart des gouvernements africains – certains de manière plus ouverte que d’autres – prônent la modernisation économique comme la pierre angulaire de la prospérité et l’unité de mesure de leur efficacité. 
Bon nombre se vantent de la modernité de leurs infrastructures financières, reposant sur tout un éventail de mesures légales, judiciaires, comptables, de notifications de crédit et d’accords de paiement. 
Il est possible, à échelle nationale, de payer des produits et des services de manière électronique. 
Un système de transfert de fonds interbancaire à haute valeur ajoutée permet d’effectuer des transactions en temps réel, élimine tout risque de crédit entre les parties, augmente la circulation des fonds et améliore la mise en ouvre d’une politique monétaire. 
Les banques ont la possibilité de suivre leur positionnement en temps réel et donc de décider d’investissements rentables. 
Mais, à présent, seule une poignée d’institutions financières homologuées, notamment les branches issues des banques commerciales occidentales, ont accès à de tels moyens. 
Les institutions financières non bancaires comme les bureaux de change, les bureaux de poste et les organes de microfinance ne sont pas encore habilitées à le faire, même si leurs finances sont saines et viables. 
Le fait que ces facilités de paiement soient détournées par les banques qui servent l’économie contemporaine est renforcé par des accords exclusifs que les banques et les sociétés de transfert telles que Western Union ont signé avec la plupart des pays africains. 
Ces accords empêchent les entités non bancaires de bénéficier du marché très juteux des transferts d’argent de la diaspora, qui restent un facteur de croissance primordial. 
En parallèle, l’urbanisation rapide du continent tout entier a fait naître un secteur dynamique informel agissant en marge de l’économie moderne. 
Même marginalisée par les autorités africaines, cette économie de trésorerie est un facteur majeur de la capacité de production du pays. 
Elle emploie plus de 90 % de la main d’ouvre et touche 75 % des revendeurs. 
Or, malgré son rôle central, ce secteur n’a pas accès aux prêts bancaires conventionnels. 
Les institutions de microfinance sont les seuls organes à proposer des lignes de crédit à ces opérateurs informels. 
Le modèle de la microfinance repose sur des prêts garantis par un groupe. 
Cette action débouche ensuite sur un réseau solidaire et un mécanisme de soutien qui diminue les risques de crédit et favorise une rigueur de paiement. 
Dans les institutions de microfinance bien gérées, le taux de remboursement des crédits se porte à environ 95 %. 
Toutes les études menées dans ce domaine montrent également que les femmes sont non seulement les plus actives dans ce secteur informel, mais aussi les personnes les plus promptes à respecter leurs engagements. 
Il est grand temps que les états d’Afrique reconnaissent l’importance de ces secteurs informels et les intègrent à l’économie moderne, car ils représentent un atout de développement exceptionnel. 
Quelques pays seulement progressent dans cette direction. 
Le Nigeria s’est abstenu de signer des accords exclusifs avec Western Union, et autres organisations de ce type, et son industrie bancaire nouvellement consolidée fait de belles percées dans la région. 
Le Rwanda aussi a promulgué un règlement à l’encontre d’accords exclusifs, permettant aux institutions de microfinance de fournir des services de paiement. 
La South African Reserve Bank a créé un département spécial au sein de son système de paiement national pour les institutions non bancaires et de microfinance. 
Au Malawi, les acteurs indépendants, notamment des fournisseurs de service tiers, ont accès direct au système de paiement national. 
Octroyer aux institutions de micro-finance l’accès aux systèmes de paiement nationaux et régionaux et aux facilités de paiement électronique s’avère très prometteur pour les secteurs de la vente et des affaires en termes bancaires. 
Cela permettra aussi d’aider les plus pauvres à accéder à des services financiers, contribuant ainsi à réduire la forte portion de la population qui n’a pas accès aux services bancaires. 
Tout ceci débouchera naturellement sur le développement et l’intégration des systèmes de finance nationaux et de commerce régionaux. 
Et cette avancée est bienvenue, car une grande partie du commerce régional se fait au travers d’opérateurs informel et de petites et moyennes entreprises qui n’ont pas accès au système bancaire. 
En outre, une intégration économique et un commerce plus dense entre les régions sont les meilleurs points d’entrée sur le marché mondial pour chacun de ces pays. 
Lorsque l’on pense aux maux qui accablent l’Afrique, on s’attarde en général sur les traumas du passé. 
Mais relier le douloureux passé colonial de ce continent à la volonté des leaders africains de dépenser une fortune pour équiper leur pays d’un système de paiement dernier cri avant de priver leurs citoyens de l’utilisation de celui-ci revient à brider l’imagination. 
De même qu’Abraham Lincoln a un jour déclaré qu’une maison divisée ne pouvait pas tenir, une économie divisée ne peut pas prospérer. 

L’or noir solide de l’Afrique 
LAGOS – Rares sont les infrastructures de services du monde développé à être autant considérées comme allant de soi que l’énergie électrique. 
Pour les consommateurs des pays industrialisés, la fourniture d’énergie ininterrompue est une chose naturelle. 
Ce n’est pas tant le cas en Afrique, qui connaît l’un des plus grands déficits énergétiques du monde, et où seulement deux personnes sur dix ont un accès à l’électricité. 
Selon la plus récente enquête du Fonds monétaire international Perspectives économiques régionales – Afrique subsaharienne, rien qu’en 2007 presque deux tiers des pays de la région ont connu une grave crise énergétique marquée par des coupures de courant fréquentes et prolongées. 
Les centrales hydroélectriques ne manquent pas en Afrique. 
Cependant, beaucoup d’entre elles sont incapables de suivre le rythme rapide de la croissance démographique et les augmentations de demande qui en découlent. 
En outre, elles sont sujettes à de fréquentes sécheresses qui restreignent leur production de façon significative, et réduisent nombre d’entre elles au rôle de point de repère décoratif. 
Les démographies en plein essor dans des pays comme le Nigeria et le Ghana impliquent une plus grande extraction des ressources en eau pour générer de l’énergie. 
L’expansion rapide de l’activité agricole demande de plus en plus d’eau dans tout le continent. 
Les autres ressources comme le fioul, le diesel, le brut, l’énergie solaire et le gaz sont aussi disponibles pour générer de l’électricité, mais leurs coûts sont tout à fait prohibitifs. 
Ces arguments sont suffisamment valables pour envisager d’utiliser le charbon comme source alternative d’énergie africaine bon marché. 
Dans l’histoire du monde, le charbon a joué un rôle de source d’énergie crucial, et il possède de nombreux avantages non négligeables par rapport à d’autres carburants fossiles. 
En premier lieu vient sa relative abondance. 
Le niveau actuel des réserves prouvées de charbon dans le monde avoisine les 850 milliards de tonnes. 
L’Afrique possède environ 50 milliards de tonnes. 
Le charbon est également bien mieux réparti géographiquement qu’aucune autre énergie fossile. 
La demande énergétique mondiale a augmenté de plus de 50 % depuis 1980, et son augmentation annuelle est estimée à 1,6 % d’ici 2030. 
Plus de 70 % de cette nouvelle demande viendra de pays en développement, dont 80 % pour des carburants fossiles. 
Le charbon est le combustible fossile à la plus grande croissance mondiale, avec une production annuelle en augmentation de 6,4 % depuis 2004. 
Il est d’ores et déjà la principale source de production d’énergie dans certains pays très énergétivores. 
Une grande partie des futures augmentations de production d’électricité par le charbon viendra de pays en développement à l’importance stratégique comme la Chine et l’Inde. 
Rien qu’en 2006, la Chine a ajouté environ 93 000 mégawatts de capacité électrique générée par le charbon, et cette tendance devrait se prolonger à mesure que le pays tente de répondre à ses énormes besoins. 
Même dans de nombreux pays développés, le charbon compte encore pour une large part de la génération d’énergie. 
Les centrales au charbon fournissent actuellement plus de la moitié de l’électricité américaine. 
Le Danemark, qui abrite certaines centrales au charbon parmi les plus efficaces du monde, dépend aussi de ce combustible pour la moitié de sa production électrique. 
La même chose est valable pour l’Allemagne, qui abrite certains des pulvérisateurs de charbon les plus efficaces d’Europe. 
La Pologne utilise le charbon pour 98 % de sa production d’électricité, et l’Afrique du Sud pour environ 50 % de la sienne. 
Vu cet état de choses, il est difficile d’attendre des pays en développement qu’ils n’exploitent pas leurs abondantes ressources en charbon pour produire l’énergie qui leur permet de se développer, surtout maintenant que la technologie moderne permet une exploitation plus propre. 
D’aucuns avancent que le gaz pourrait constituer une meilleure alternative à l’eau ou au charbon, mais pour des pays qui doivent en importer la plus grande partie, le bénéfice d’une source stable et fiable de combustible bon marché sous forme de charbon est un contrepoids valable aux coûts d’une centrale à gaz. 
Contrairement aux cours du charbon, abondant et dispersé géographiquement, les cours du gaz sont inconstants, et la tendance à long terme face à l’épuisement des carburants fossiles est incertaine. 
En revanche, les cours du charbon sont fiables et il se peut qu’ils le restent longtemps encore. 
Mis à part la génération d’électricité, le charbon a aussi un grand nombre d’applications dans plusieurs industries. 
Il est essentiel à la fois dans la production de ciment et d’acier. 
En outre, l’utilisation du bois par la population africaine croissante provoque une accélération de la déforestation dans de nombreux pays. 
Il existe une demande domestique potentielle significative pour les briquettes de charbon en remplacement du bois pour la cuisine et le chauffage domestique et industriel. La perspective de la demande apparaît ainsi favorable à l’industrie du charbon, et crée des possibilités d’investissements significatives. 
Évidemment, l’utilisation du charbon comme ressource énergétique est accompagnée d’inconvénients écologiques, et ces inquiétudes sont bien trop importantes pour être ignorées. 
En outre, malgré les réserves massives, le charbon reste une ressource limitée. 
Il doit être exploité avec une plus grande efficacité et en essayant d’atténuer son impact sur l’environnement. 
Heureusement, de nos jours la sécurité de l’exploitation minière et la gestion des conséquences de l’utilisation du charbon font l’objet de davantage de soins. 
Les pluies acides et les autres dangers pour la sécurité publique liés à la combustion du charbon ont provoqué la naissance de nouvelles technologies visant à réduire les émissions dommageables provoquées par les centrales énergétiques. 
Grâce à la recherche, ces dernières années ont vu le développement de centrales à charbon de plus en plus propres et efficaces en termes d’énergie, ainsi que la mise au rebut de vieilles technologies, notamment dans le monde développé. 
Les pays en développement sont en retard dans ce cas de figure, mais, devant la menace commune du réchauffement climatique, la pression pour adopter des politiques de protection ne fait qu’augmenter. 
Les pays africains riches en minéraux doivent exploiter leurs abondantes ressources naturelles. 
Leur charbon doit servir à faire progresser leur développement économique. 
À défaut, ils passeraient à côté d’une réelle opportunité à l’heure où les pays d’Afrique se doivent de saisir toutes les ressources disponibles pour réduire la pauvreté. 


L'impératif de l'intégration africaine 
Karl Marx avait prédit le dépérissement de l’Etat dans l'attente de l'avènement d'une société communiste idyllique, capable d'autoréguler les déséquilibres économiques et de rendre le pouvoir aux masses. 
Il aurait été stupéfait de voir sa prophétie réalisée, non par le communisme, mais par la mondialisation sous l'égide du libéralisme économique anglo-américain. 
C'est l'ouverture des marchés à la libre circulation des capitaux et non la dictature du prolétariat qui a rendu l'Etat obsolète. 
Aujourd'hui, ce sont les marchés financiers qui lèvent les fonds nécessaires aux gouvernements, aux entreprises et aux particuliers. Ce sont eux qui gèrent les investissements des fonds de pension, parient sur le niveau des taux d'intérêt ou sur la Bourse. 
Le négoce des produits dérivés par les banques d'investissement, les fonds spéculatifs et les autres acteurs du marché, rapporte d'énormes profits aux spéculateurs, tout en privant l'économie réelle d'investissements productifs et de création d'emplois. 
Ce système n'épargne aucune population au monde. 
Quelques 40% des 6,5 milliards d'habitants de la planète vivent dans la pauvreté et un sixième dans l'extrême pauvreté. 
La population noire est la première victime. 
Aux USA, un homme noir sur huit âgé de 25 à 35 ans est en prison et le père est absent dans 60% des familles noires américaines. 
En ce qui concerne l'Afrique, la mondialisation l'a dépouillée de ses richesses et de ses ressources naturelles, la laissant avec le poids d'une dette insupportable. 
A cause de cela, le pourcentage d'Africains vivant dans l'extrême pauvreté est passé de 41,6% en 1981 à 46,9% en 2001. 
Par contre, grâce à la mondialisation, les régions dont le commerce intérieur l'emporte sur le commerce extérieur bénéficient d'une meilleure santé économique et d'une meilleure cohésion sociale. 
C'est le cas de l'Europe, de l'Asie et de plus en plus de l'Amérique latine, notamment des pays membres du Mercosur (l'Argentine, le Brésil, le Chili, l'Uruguay et le Paraguay). 
Mais c'est le contraire pour les groupements régionaux d'Afrique et du Moyen-Orient dont le commerce extérieur l'emporte sur le commerce intra-régional. 
Aussi, les pays qui mettent en place des stratégies pour combattre les forces destructives de la mondialisation devraient donner la priorité absolue au développement économique autocentré, de préférence dans un cadre régional. 
C'est une condition préalable pour se défendre contre le fondamentalisme de marché et échapper aux conditions inéquitables des marchés internationaux. 
De ce point de vue, l'ANSEA, l'Association des nations du sud-est asiatique (Brunei, le Cambodge, l'Indonésie, le Laos, la Malaisie, le Myanmar, les Philippines, Singapour, la Thaïlande et le Vietnam) est un exemple édifiant. 
Les pays de l'ANSEA ont adopté un front uni sur les questions d'économie mondiale et ont donné la priorité à l'intégration économique interne, tout en renforçant leurs liens avec leurs principaux partenaires commerciaux. 
Les exportations sont restées le principal moteur économique de l'ANSEA, contribuant à un taux de croissance de 5,8% du PIB régional en 2006. 
Les investissements directs étrangers de l'ANSEA ont atteint 38 milliards de dollars en 2005, en hausse de 48% par rapport à l'année précédente. 
Les résultats de 2006 étaient aussi à la hausse, les premiers chiffres pour le premier trimestre indiquant que les investissements directs étrangers atteignaient 14 milliards de dollars, contre 7,4 milliards pour la même période de l'année précédente. 
La mise en oeuvre des Feuilles de route du secteur d'intégration prioritaire souligne l'évolution de l'ANSEA vers une véritable communauté économique. 
Par contre, en ce qui concerne l'Afrique sub-saharienne, son leg colonial de frontières artificielles et ingérables, ses antagonismes ethniques, le manque de respect des citoyens pour eux-mêmes et un nombre effrayant d'Etats en déroute sont autant d'obstacle à son intégration économique. 
Mais une approche sectorielle permettrait de compenser au moins en partie ces handicaps. Etant donné l'urgence de répondre à la demande d'énergie et de réagir face au réchauffement climatique, il serait de bonne stratégie de commencer par le secteur de l'énergie. 
L'Afrique est un continent riche en énergie, qui détient deux tiers des réserves mondiales d'énergie hydroélectrique - des milliards et des milliards de kilowattheures qui représentent environ la moitié des ressources mondiales. 
La rivière Congo à elle seule constitue plus de 600 milliards de kilowattheures de réserves annuelles. 
La Sanaga au Caméroun et l'Ogooué au Gabon représentent 50% de plus. 
Les progrès technologiques permettent de transporter l'électricité via des lignes à haute tension à courant continu sur de longues distances, sans pertes importantes (seulement 3% sur 1000 kilomètres). 
L'énergie hydroélectrique qui ne produit pas de gaz à effet de serre est la source d'énergie la mieux adaptée à l'Afrique sub-saharienne. 
Equiper le bassin du Congo suffirait à couvrir les besoins de toute l'Afrique ou à éclairer tout le continent sud-américain. 
Et un réseau africain d'électricité permettrait d'acheminer l'énergie de la République démocratique du Congo jusque vers les pays du sud de l'Europe comme l'Espagne, le Portugal ou l'Italie. 
Si 90% des réserves mondiales d'énergie hydroélectriques se trouvent dans des régions sous-développées comme l'Afrique sub-saharienne, le transport d'électricité sous haute tension à courant continu reste l'apanage des pays développés. 
Aussi, parvenir à la sécurité énergétique et climatique au niveau mondial constitue un impératif, non seulement pour l'intégration de l'Afrique, mais aussi dans le cadre d'une vision stratégique commune et d'un partenariat entre pays développés et sous-développés. 

La Dernière Famine de l’Afrique 
WASHINGTON, DC - L'année dernière, la communauté internationale avait officiellement reconnu que la Corne de l'Afrique vivait l'une des pires tragédies humanitaires de ces derniers temps, et s’était engagée pour lutter contre la famine généralisée qui y sévissait. 
A l’heure actuelle, la faiblesse des précipitations, des pénuries de cultures, et la situation de conflit continuelle pourraient faire replonger des millions de personnes vers des niveaux de faim et de malnutrition mettant en danger leur survie. 
L'aide d'urgence est cruciale en cette période fragile, mais elle ne suffit pas. 
La région n’échappera définitivement au fléau de la famine qu’à la condition d’apporter des solutions aux insuffisances fondamentales de son secteur agricole. 
L'Afrique dispose de 60% de la quantité mondiale de terres arables inutilisées et de millions d'agriculteurs dévoués. 
Ils ont simplement besoin d’outils, d’infrastructures et de compétence pour déverrouiller l’énorme potentiel agricole du continent. 
Il n'y a aucune raison - et aucune excuse - pour laisser des conditions météorologiques imprévisibles décider de la survie de millions d’êtres humains. 
Au contraire, les pays doivent prendre le contrôle, par une amélioration drastique de l'efficacité et la productivité. 
Bien sûr, des progrès ont déjà été réalisés. 
Certains gouvernements africains ont réduit les entraves réglementaires à l'investissement privé dans l'agriculture. 
D’autres mettent en œuvre une politique de gestion des risques et des instruments de couverture en vue de protéger les agriculteurs de la sécheresse et des inondations, ainsi que les consommateurs pauvres de la volatilité des prix alimentaires que de telles catastrophes peuvent provoquer. 
Par exemple, la Global Index Insurance Facility assure les agriculteurs kenyans contre la sécheresse ou des pluies excessives. 
De telles initiatives favorisent le flux de ressources dans l'agriculture - à la fois pour les agro-industries, nécessaires pour nourrir les villes en expansion de l'Afrique, et pour les petits exploitants qui ont besoin de meilleures semences, d’engrais, et de routes commerciales. 
Bien que de telles mesures aient déjà été prises dans les régions les plus développées, elles ne sont pas encore pratique courante en Afrique. 
En outre, le secteur agricole africain est entravé par d’autres facteurs, tels que de faibles niveaux de compétence, une pénurie d'innovation, un manque d’infrastructures, un financement insuffisant, et un manque d'accès à la terre, aux titres fonciers et au crédit. 
Pourtant, avec les bons outils, tous ces problèmes peuvent être résolus. 
Par exemple, afin de financer la réforme, les banques locales ont besoin d'incitants à développer le crédit. 
Cela pourrait vouloir dire : donner accès à des bureaux de crédit spécialisés et des agences de notation, créer des dispositifs de partage de risque à destination des petits exploitants, organiser des services consultatifs afin d’éduquer et de renforcer les capacités. 
Ces banques ont également besoin d'un soutien direct. 
Par exemple, l'International Finance Corporation est en train d’investir 25 millions de dollars dans la Zambia National Commercial Bank afin d'accroître l'accès au financement pour les petits entrepreneurs et les entreprises agro-industrielles rurales, qui représentent une part importante de la production économique de la Zambie. 
En outre, des techniques de financement innovantes - tels que des systèmes de financement commercial structuré, de récépissés d’entrepôt et de financement des fournisseurs - sont déjà en place ou en cours d'élaboration. 
Dans le cadre du Programme Mondial de Récépissés d'Entrepôt, par exemple, les agriculteurs peuvent utiliser leurs produits stockés dans un dépôt à titre de garantie en vue d’obtenir un prêt. 
Des modèles de mécanisation des petites exploitations agricoles sont également nécessaires afin d’augmenter l'efficacité et les rendements. 
Les agriculteurs pourraient être regroupés afin de mettre en commun leur production et de négocier un accord de pré-commercialisation favorable, permettant de monétiser les ventes futures et utiliser les recettes afin de louer du matériel, comme des tracteurs par exemple. 
L'eau représente une autre contrainte majeure sur la production alimentaire dans certaines régions. 
La plupart des pays touchés travaillent à accroître l'offre grâce au développement de nouvelles sources d’eau de surface et aquifères, l’utilisation des eaux usées des zones urbaines voisines, la récolte des eaux de pluie, ou la réutilisation de drainage agricole. 
Pendant ce temps, certains pays mettent l'accent sur la réduction de la demande, grâce à une meilleure gestion et des techniques agricoles novatrices, comme l'irrigation de précision et au goutte à goutte. 
L'Afrique a aussi besoin aussi de meilleures infrastructures afin de stimuler la production alimentaire. 
L'accès limité à l'électricité signifie que le stockage à froid fait défaut; les routes mal entretenues ralentissent les vieux véhicules ; et les ports inefficaces laissent souvent de la nourriture pourrir sur les quais. 
La production n'a pas de sens si les produits frais n’arrivent pas au marché en bon état et à un coût raisonnable. 
Enfin, la transformation de l'Afrique en puissance agricole doit être fondée sur une juste répartition et une durabilité environnementale. 
Les investissements devraient assurer une répartition équitable des avantages entre les producteurs et les consommateurs, et inclure la participation des petits exploitants ainsi que des liens entre les marchés pour les intrants et la production. 
De plus, les investisseurs doivent tenir compte des intérêts des pays hôtes, des communautés locales et de l'environnement - une approche qui est à la fois bon pour l’humanité et bon pour les affaires. 
La sécurité alimentaire à long terme en Afrique est possible. 
En fait, elle représente seulement la première étape vers un secteur des exportations agricoles en plein essor pour l'Afrique. 
S’ils agissent maintenant, les dirigeants africains et internationaux peuvent assurer non seulement la sécurité alimentaire du continent, mais aussi une économie prospère et juste. 

L’union monétaire : une ambition déplacée de l’Afrique 
DAKAR – L’Afrique subsaharienne est obsédée par l’idée d’une union monétaire. 
Divers groupes régionaux de pays, en Afrique australe, de l’Est et de l’Ouest ont proposé de créer une union monétaire. 
Mais ce concept n’a-t-il pas un air de déjà vu ? 
A vrai dire, l’enthousiasme actuel pour les unions monétaires néglige les précédentes tentatives du continent d’établir une telle union par des voies pacifiques – qui se sont toutes soldées par un échec. 
Une monnaie commune implique des politiques fiscales et monétaires convenues de manière centralisée et unifiée, qui nécessitent elles-mêmes une intégration politique qui, comme les difficultés de l’euro l’ont démontré cette année, n’est pas aisément établie entre des États nations. 
Avant l’introduction de l’euro en 1999, les seuls exemples de pays ayant une monnaie commune étaient ceux de l’Afrique francophone néo-coloniale, et au XIXe siècle des précédents comme les unions monétaires scandinave et latino-américaine. 
La création du franc CFA, qui a donné à la France le contrôle de 65 pour cent des réserves de change des pays CFA, a combiné une convertibilité de cette monnaie à une parité nettement surévaluée – arrimée d’abord au franc français, puis à l’euro – ainsi qu’à l’établissement de barrières commerciales. 
Cette situation monétaire s’est traduite par des déficits structurels, des fuites massives de capitaux et en 1994, à une dévaluation de 100 pour cent. 
Et pourtant, en dépit des difficultés rencontrées par le franc CFA (et dernièrement par l’euro), et malgré le fait qu’il n’y ait aucune union douanière régionale viable (à l’exception de la communauté d’Afrique de l’Est), sans même parler d’un marché unique – les Africains restent fortement attachés à l’idée d’une union monétaire. 
Cet engouement est déplacé. 
A ce stade de leur développement économique, qui met l’accent sur les exportations de produits de base, la priorité des pays africains doit être une intégration économique à long terme, pas une union monétaire. 
Le modèle à suivre n’est pas l’euro, mais le marché commun du Sud de l’Amérique latine (Mercosur) et l’Association des nations de l’Asie du Sud-Est (ASEAN). 
Ces deux groupes régionaux de pays, en abaissant radicalement les barrières douanières, ont créé les conditions d’une croissance économique forte. 
Les pays membres du Mercosur ont adopté une stratégie qui donne la priorité à la création d’une zone de libre-échange. 
Ils ont évité la mise en place d’une bureaucratie pesante et coûteuse et laissé aux ministères respectifs le soin de gérer l’accord. 
En 2008, les exportations interrégionales du Mercosur s’élevaient à 41,6 milliards de dollars, soit 28,4 pour cent de plus qu’en 2007. 
Le commerce extérieur du Paraguay, de l’Argentine et du Brésil au sein de la zone se montait respectivement à 65, 33 et 15 pour cent de leurs exportations totales. 
L’autre avantage important de tels groupements régionaux a été leur capacité à attirer les investissements directs étrangers (IDE). 
Dès le début des années 1990, le Mercosur a attiré 5,9 pour cent des flux mondiaux d’IDE. 
En 2008, ceux-ci atteignaient le montant record de 56 milliards de dollars, soit une hausse de 31,5 pour cent comparé à 2007. 
L’Argentine est aujourd’hui le deuxième partenaire commercial du Brésil, derrière les Etats-Unis, tandis que le Brésil est le premier partenaire commercial de l’Argentine, devant les Etats-Unis. 
Les sept pays membres de l’ASEAN ont de leur côté décidé de mettre en ouvre des « feuilles de route » économiques qui définissent les priorités de l’intégration, et qui témoignent de leur détermination à réaliser une communauté économique unique. 
Par contre, l’union monétaire n’est pas une priorité de l’ordre du jour. 
En 2009, le commerce régional de l’ASEAN représentait 24,6 pour cent des exportations et 24,3 pour cent des importations des pays membres. 
En comparaison, les échanges commerciaux entre les pays africains ne représentent que de 10 à 12 pour cent des importations et exportations du continent. 
Mais en partie grâce au fait que plusieurs pays africains ont échappé aux retombées négatives de la crise mondiale du crédit, les investisseurs commencent à s’intéresser davantage aux possibilités commerciales qu’offre le continent. 
Il est prévu qu’à l’horizon 2050, le PIB combiné des principales économies africaines devraient atteindre plus de 13 mille milliards de dollars, dépassant le Brésil et la Russie (mais pas la Chine ou l’Inde). 
Pour certains analystes, l’accession de pays comme le Brésil au statut de puissance économique est en partie liée à la démutualisation réussie de leurs places financières. 
L’Afrique compte aujourd’hui 23 Bourses et leur capitalisation boursière combinée est passée de 245 milliards de dollars en 2002 à mille milliard de dollars (2 pour cent du total mondial) à la fin 2009 – soit l’équivalent de la quinzième place financière mondiale. 
Avec un volume d’échanges de 800 milliards de dollars, la Bourse de Johannesburg représente à elle seule 80 pour cent du total et se place au 19ème rang mondial. 
Le Nigeria prévoit de démutualiser sa Bourse de manière à la rendre attrayante pour les investisseurs pionniers. 
L’Afrique ne manquera pas de bénéficier d’un redressement économique massif si un environnement adéquat, permettant une croissance durable et un accroissement de la productivité, est créé. 
Il faudra pour cela mettre en ouvre des politiques macroéconomiques cohérentes axées sur l’intégration économique, l’autosuffisance alimentaire, le contrôle de l’inflation et la réduction de la dette. 
La stabilité politique, l’éradication de la corruption, le respect de l’État de droit, l’amélioration de l’éducation et des infrastructures de communication informatique seront également nécessaires. 
Ce qui n’est pas nécessaire est une union monétaire. 
Et pour ce qui est des taux de change, les pays membres des différents groupements économiques africains seraient mieux inspirés de lier leurs devises au sein de systèmes monétaires régionaux pour empêcher des fluctuations trop importantes d’une devise par rapport à une autre. 


La ruée vers le pétrole africain 
Les réserves pétrolières doivent être menacées pour que les leaders mondiaux s'intéressent à l'Afrique. 
Habituellement négligé par des hommes d'Etat globe-trotters, le continent a récemment reçu la visite du président américain George W. Bush, du président chinois Hu Jintao, du président brésilien Lula Da Silva, du chancelier allemand Gerhard Schröder et de nombreux autres dirigeants mondiaux. 
Leurs commentaires publics étaient généralement consacrés au développement, à la cessation des nombreuses guerres qui déchirent l'Afrique et à la lutte contre le VIH/SIDA, mais tous avaient en tête la question du pétrole. 
La ruée vers le pétrole a déjà commencé sur le continent, la sécurité nationale de tous les pays développés dépendant en effet d'une réserve pétrolière constante et l'Afrique Noire détenant à elle seule 8 % des réserves connues du monde. 
En 2002, la production s'élevait à 2,1 millions de barils par jour au Nigeria, à 900 000 en Angola, à 283 000 au Congo Brazzaville, à 265 000 en Guinée Equatoriale, à 247 000 au Gabon, à 227 000 au Soudan, à 75 000 au Cameroun, à 28 000 en Afrique du Sud, à 25 000 dans la République démocratique du Congo et à 11 000 en Côte d'Ivoire. 
Les Etats-Unis importent à eux seuls 1,5 million de barils par jour depuis l'Afrique occidentale et la même quantité depuis l'Arabie Saoudite. 
Selon le département américain de l'Energie, au cours de cette décennie, les importations américaines de pétrole d'Afrique atteindront 770 millions de barils par an, et ce pour trois raisons : l'exploitation s'intensifie sur l'ensemble du Golfe de Guinée, les Etats-Unis négocient la paix dans des pays producteurs de pétrole ravagés par la guerre, comme le Soudan et l'Angola, et ils établissent des bases stratégiques pour préserver la production. 
En conséquence de quoi, les producteurs de pétrole de l'Afrique occidentale gagneront 200 milliards de dollars au cours de la décennie suivante, selon estimations, soit plus de 10 fois la somme allouée chaque année par les pays occidentaux à " l'industrie de l'aide " dans la région. 
Pourquoi les Américains ne se réjouissent-ils donc pas ? 
Parce qu'ils sont extrêmement conscients de la " malédiction du pétrole " (corruption, conflit, catastrophe écologique et esprit d'entreprise anesthésié). 
Au Nigeria, 300 milliards de dollars de revenus pétroliers, selon estimations, sont venues remplir les caisses du gouvernement au cours des 25 dernières années, mais le revenu par tête reste inférieur à un dollar par jour pour la simple et bonne raison que la majorité de l'argent termine sur des comptes bancaires en Suisse, comme celui détenu par l'ancien dictateur Sani Abacha. 
En Angola, British Petroleum a révélé qu'elle avait dû verser une " prime de signature " de 111 millions de dollars au gouvernement. 
Aussi scandaleuses qu'elles soient, ces sommes ne sont qu'une goutte d'eau comparées aux 4,5 milliards de dollars de revenus pétroliers qui ont soi-disant été détournés des caisses du gouvernement africain au cours de la dernière décennie. 
Mais les pots-de-vin et le vol ne sont pas les seuls problèmes. 
Le célèbre oléoduc qui relie le Tchad et le Cameroun a entraîné une pollution de l'eau, a dévasté les terrains de chasse des pygmées, a détruit les récoltes et a répandu le SIDA, sans doute le résultat inévitable de l'immigration de travailleurs peu instruits qui travaillent dur à des milliers de kilomètres de leur foyer et qui sont suivis par une horde de prostituées. 
Les revenus annuels prévus pour ce projet par des compagnies pétrolières telles que Chevron, Exxon et Petronas, et par des prêteurs tels que la Banque Mondiale et la Banque européenne d'investissement, sont estimés à 4,7 millions de dollars. 
Le Tchad n'en touchera que 62 millions et le Cameroun 18,6 millions. 
Les pétrodollars aggravent donc la pauvreté en Afrique Noire au lieu de l'éradiquer. 
Seule une ouverture et une obligation de rendre compte pourront inverser cette tendance. 
Tel était l'objectif prôné par l'Initiative sur la transparence des industries extractives (ITIE), qui a demandé à ce que la publication des versements effectués par les compagnies pétrolières multinationales aux gouvernements devienne obligatoire. 
Malheureusement, du fait que les compagnies et les politiciens africains ont toutes les raisons d'éviter cette transparence, les plans de l'ITIE, n'ayant pas été rendus obligatoires, n'ont alors pas reçu de suite. 
Quelles leçons tirer de cette triste situation actuelle ? 
L'une d'elle est liée aux défenseurs de tous ceux qui souffrent d'une telle exploitation manifeste. 
Les individus qui se sont rebellés contre ces injustices n'étaient pas des Africains, mais des sympathisants d'organisations occidentales comme l'ITIE, les Services de secours catholique (SSC) américains et Global Witness. 
Les intellectuels, les artistes et les militants des droits civils africains n'ont pas ressenti le besoin d'exprimer leur solidarité avec leurs compatriotes africains et de défendre les droits des opprimés. 
La société civile africaine semble immobilisée dans l'indifférence et l'inertie. 
Une autre leçon concerne l'échec du leadership politique africain. 
Il est d'usage d'expliquer les échecs de l'Afrique par l'esclavage et la colonisation, et personne ne peut contredire ces affirmations. 
Mais cette reconnaissance n'innocente pas pour autant les " roitelets " africains qui ont livré leurs sujets aux marchands d'esclaves. 
Récemment, des leaders religieux africains se sont réunis sur l'île sénégalaise de Gorée et ont exhorté leurs peuples à déterminer leur part de responsabilité dans la traite des Noirs. 
Cet appel n'a pas été suivi. 
C'est une honte car il s'agissait là d'une occasion unique d'exposer les défauts de la majorité des leaders africains tout au long de notre histoire tourmentée. 
La constante capacité des leaders africains à trahir leurs peuples constitue la cause principale de la misère actuelle de l'Afrique. 
Leur irresponsabilité et leur insouciance ont convaincu une grande partie du monde que les Africains ne savent rien faire d'autre que danser, s'entretuer et mendier. 
Seul leur accès facile à la richesse pétrolière leur permet de continuer à être cyniquement frivoles. 
Si la richesse pétrolière de l'Afrique doit être exploitée, et elle le sera, il est dans l'intérêt des pays importateurs de pétrole de mettre en place un gouvernement plus efficace en Afrique. 
Après tout, l'Occident paye désormais un prix élevé pour permettre aux citoyens ordinaires du Moyen-Orient de vivre si longtemps dans des conditions sordides désespérées tandis que leurs dirigeants se vautrent dans la richesse pétrolière. 
Personne, et encore moins les Africains très pauvres, ne peut se permettre de reproduire cette erreur. 


La politique énergétique de l'Afrique 
Pourquoi l'Afrique reste-t-elle si pauvre ? 
Les guerres civiles, les famines, les maladies, l'héritage du colonialisme, toutes ces raisons ont été avancées comme explication de l'extrême pauvreté du continent et de son retard économique. 
Mais un autre facteur, sans doute relié d'une manière ou d'une autre aux éléments précédents, joue un rôle fondamental pour étouffer le développement : le manque de sources d'énergie modernes. 
Les énormes réserves énergétiques de l'Afrique sont largement sous-exploitées. 
C'est l'une des principales conclusions de l'édition 2003-2004 des Perspectives économiques en Afrique récemment publiée par l'OCDE. 
Alors que presque la moitié des 53 pays africains pourraient avantageusement produire de l'énergie hydroélectrique, seulement 7% de ce potentiel est exploité à cause du manque d'infrastructures et du coût élevé de l'investissement initial. 
Malgré un potentiel important de ressources énergétiques d'origine géothermique et solaire, seules 1,3% des installations de production d'énergie solaire se trouvent en Afrique et seuls quatre pays ont commencé à exploiter les sources thermiques souterraines. 
En ce qui concerne les sources d'énergie fossile, essentiellement le pétrole exploité par les pays africains, seulement le quart du pétrole extrait du sous-sol de l'Afrique lui est destiné. 
Du fait de son développement très limité, l'Afrique n'utilise que très peu les sources d'énergie modernes. 
Plus du trois-quart des habitants de l'Afrique sub-saharienne n'ont pas accès à l'électricité, alors que moins de 14% des habitants d'Amérique latine et d'Asie de l'Est sont dans ce cas. 
En conséquence, la majorité des Africains utilisent la biomasse (les détritus animaux et végétaux et le bois) pour s'éclairer, faire la cuisine ou se chauffer. 
Les familles dans les zones rurales et semi-rurales n'ont souvent d'autre choix que d'exploiter ce qu'elles perçoivent comme des sources d'énergie gratuites. 
Mais avec la croissance démographique, les besoins en énergie augmentent et les écosystèmes fragiles se trouvent menacés. 
Il est donc urgent de remplacer les sources d'énergie provenant de la biomasse par d'autres, moins destructrices pour l'environnement. 
Les pays africains, aidés par leurs partenaires dans le développement, doivent intégrer l'exploitation de leur énorme potentiel énergétique à leur effort pour stimuler l'économie et combattre la pauvreté. 
L'amélioration de la fourniture d'énergie est largement profitable : l'éclairage public et privé, la réfrigération de la nourriture, des médicaments et des vaccins, le chauffage et des conditions d'hygiène satisfaisantes contribuent à améliorer les conditions de vie et la santé de la population. 
Une énergie en plus grande quantité et de meilleure qualité permet d'augmenter la production grâce à des moyens de communication modernes, une meilleure productivité et un environnement mieux adapté aux échanges. 
Un approvisionnement énergétique suffisant permet d'accroître les possibilités d'apprentissage et d'améliorer l'accès à l'information. 
Meilleure est l'information des citoyens, plus grande et plus riche est leur participation aux prises de décision. 
C'est donc un pas vers plus de démocratie dans les institutions et vers un fonctionnement gouvernemental plus responsable et plus transparent. 
Certains pays ont cherché à combler le fossé qui existe entre leur potentiel énergétique et l'insuffisance de l'électricité à la disposition de la population. 
Dans quelques pays, la participation du secteur privé à la production et à la distribution d'électricité, associée avec de nouvelles instances de régulation indépendantes, s'est traduite par l'augmentation de la production d'électricité, la création d'emplois et le doublement du nombre d'abonnés. 
Avec la création d'agences indépendantes chargées d'électrifier les zones rurales, l'accès des pauvres à l'électricité a progressé en Afrique du Sud et au Ghana. 
Beaucoup d'autres pays devraient adopter une politique similaire pour répondre efficacement au défi de l'approvisionnement énergétique. 
Il faudrait aussi porter davantage d'attention aux initiatives régionales et inter-régionales visant à rationaliser la distribution de l'énergie et à la rendre plus équitable. 
De telles réformes sont bénéfiques pour les consommateurs, car elles conduisent à une diminution des coûts et contribuent à améliorer la fiabilité et la qualité des services. 
Une stratégie énergétique intégrée au niveau du continent tout en étant harmonisée avec les politiques nationales de croissance entraînerait des avancées considérables dans ce domaine. 
Le Nouveau Partenariat pour le Développement de l'Afrique (NEPAD) est un outil pour soutenir ce type d'approche. 
Le Comité de mise en œuvre du NEPAD formé par les chefs d'Etat a demandé à la Banque africaine de développement de jouer un rôle moteur au niveau des infrastructures régionales (transport, énergie, eau, etc.) ainsi que des normes financières et bancaires. 
Dans le cadre de sa mission sur les infrastructures régionales, la Banque a élaboré un plan d'actions à court terme. 
Plusieurs projets ont été préparés ou sont en préparation, notamment dans le secteur de l'énergie, et la Banque a déjà approuvé le financement de quatre d'entre eux. 
Le coût des programmes et des projets figurant dans le plan d'actions à court terme est évalué à 7 milliards de dollars. 
La préparation d'un plan d'actions à moyen et à long terme en collaboration étroite avec les entités économiques régionales, la Banque mondiale et l'Union européenne a aussi débuté. 
Les Perspectives économiques en Afrique évaluent le taux de croissance du PIB africain à 3,6% en 2003, en nette progression par rapport au taux de 2,8% en 2002. 
Les projections pour 2004 montrent que cette progression va probablement se maintenir ou s'améliorer au cours des deux ou trois ans à venir. 
Il est généralement admis qu'un taux de croissance de 6 à 8% est nécessaire pour que l'Afrique réalise une véritable avancée dans la lutte contre la pauvreté. 
L'accroissement de l'exploitation et de l'utilisation des ressources énergétiques de l'Afrique est une nécessité pour stimuler sa croissance. 
Pour préparer l'avenir, l'Afrique doit donner la priorité absolue au développement de ses vastes ressources énergétiques tant au niveau régional que national. 
L'augmentation de son approvisionnement énergétique est vitale pour qu'elle puisse bénéficier de son potentiel économique et humain. 


L’histoire volée de l’Afrique 
NAIROBI – La décision de l’Université de Yale de rendre des milliers d’objets pris par l’un de ses chercheurs dans le cadre de ses recherches au Pérou en 1911 m’a rappelé une soirée à laquelle je me suis rendue récemment – une soirée que j’ai dû quitter prématurément. 
C’est un ami africain qui m’avait invité chez l’un de ces amis. 
L’hôte, un riche américain, présentait fièrement sa collection de peintures et de sculptures. 
Alors qu’il nous faisait visiter, je remarquais un objet qui semblait être d’origine africaine, mais je n’en étais pas sûre ; il m’est déjà arrivé de penser que tel ou tel objet d’art était africain alors qu’il était d’origine amérindienne. 
La pièce en question était une peau d’animal tendue et décorée de perles de couleur, placée sous verre. 
Les perles ressemblaient beaucoup à celles que mon peuple, les Massaï, utilisent, mais la couleur dominante était le bleu et non notre couleur préférée, le rouge. 
« Quelle est la provenance de cet objet ? » demandais-je en pointant du doigt la pièce accrochée au mur. 
« Elle provient du Zimbabwe, » répondit notre hôte. 
« C’est une chasuble de mariage qui a été portée à l’occasion d’un mariage royal Ndebele en 1931. » 
Pour un Africain loin de chez lui, trouver même le plus insignifiant objet africain en exposition peut être source d’un grand bonheur. 
Lorsque je vois du café du Kenya ou d’Ethiopie en vente à New York ou à Paris, par exemple, je suis fière de savoir qu’il existe des Américains ou des Européens qui reconnaissent une certaine valeur à un produit provenant de ma terre natale. 
Apprendre qu’un riche Américain a estimé qu’un vêtement traditionnel africain méritait de trouver sa place dans sa maison a réveillé un sentiment similaire. 
Un sentiment instantanément effacé par la remarque suivante de notre hôte. 
Il se targuait d’avoir fait l’acquisition de ce vêtement par un ami qui avait « payé » un fonctionnaire zimbabwéen pour le faire sortir clandestinement du pays. 
Mon ami et moi-même nous sommes regardés, tentant difficilement de masquer notre désapprobation. 
« Je suis dégouté, » me dit mon ami quelques instants plus tard. 
« Partons avant que je ne boive trop et ne dise quelque chose d’inconvenant à cet homme. » 
Nous avons quitté la soirée. 
Sur le chemin du retour, nous nous sommes laissés aller à la colère à propos de ce que nous avions vu et entendu. 
Mais notre mépris était plus motivé par le rôle de l’Occident dans le soutien de la corruption en Afrique que par le destin de cet objet zimbabwéen en particulier. 
Ce n’est qu’en entendant que l’Université de Yale allait rendre sa collection d’objet au Pérou que j’ai commencé à réfléchir à l’importance culturelle et historique de ces objets africains. 
De nombreux objets africains ont bien sûr fini dans des musées ou chez des collectionneurs privés occidentaux. 
Ces pièces proviennent principalement des pillages commis par les Européens en Afrique pendant la traite des esclaves et la période coloniale. 
La plus célèbre est peut-être la sculpture connue sous le nom de Reine Bangwa. 
Estimée à quelques millions de dollars, c’est l’objet d’art africain le plus cher au monde. 
Les expositions d’art africain sont souvent enrichies d’explications sur les origines de chaque pièce présentée, souvent liée à un royaume africain. 
Mais l’information sur le voyage effectué par l’objet pour parvenir en Occident est souvent vague ou même inexistante. 
Le New York Times a par exemple publié un article l’année dernière au sujet d’une exposition d’art africain au Metropolitan Museum. 
Le Times expliquait que la Reine Bangwa a appartenu à de nombreux collectionneurs réputés « depuis qu’elle a quitté son sanctuaire royal camerounais à la fin du XIXème siècle. » 
En fait, la Reine Bangwa a « quitté » le Cameroun avec Gustav Conrau, un explorateur colonial allemand qui en fit don plus tard à un musée allemand. 
Compte tenu des tactiques suspectes utilisées par les agents coloniaux pour déposséder les Africains de leurs biens, il est peut probable que la Reine Bangwa ait quitté sa terre volontairement. 
Les objets africains exposés à New York, Londres, Paris et ailleurs ont connu des histoires comparables. 
La récupération de son héritage culturel par le Pérou m’a fait espérer la même chose pour les objets africains pillés. 
Mais le Pérou est fondamentalement différent des pays africains. 
Sa demande est la marque d’un profond respect pour son passé. 
Pour les Péruviens, les objets sont un rappel de la grande civilisation Inca détruite par les conquérants européens. 
Les Africains, par contre, ont tendance à ignorer leur passé. 
Dans un certain sens, les Africains semblent s’être approprié l’idée colonialiste condescendante selon laquelle l’Afrique était primitive et devait être civilisée. 
Nous ne respectons pas nos objets historiques, parce qu’ils nous rappellent l’infériorité supposée de nos riches civilisations. 
Rien de très étonnant à ce qu’un objet culturel d’importance comme cet habit de mariage royal puisse être sorti clandestinement d’un pays sans que personne ne s’en rende compte. 
Tant que les Africains ne reconnaitrons pas la valeur de leur propre histoire, tout l’art que leur culture aura produit continuera d’être usurpé. 

Les citadins-paysans d'Afrique 
NAIROBI –J'ai rencontré récemment dans un café de Nairobi une infirmière, Eunice Wangari. A moment donné, grâce à son téléphone portable elle a eu une conversation avec sa mère dans son village natal, à plusieurs heures de la capitale. 
J'ai été surprise de l'entendre s'enquérir avec insistance des progrès d'un champ de maïs à proximité du village. En fait, Wangari compte sur des revenus tirés de l'agriculture pour acheter davantage de terre et cultiver davantage. 
Bien que vivant dans la capitale kenyane, Wangari parvient à gagner des centaines de dollars par an de la vente de produits de la terre cultivés avec l'aide de sa famille. 
Elle a amorti depuis longtemps sa mise initiale tirée de son salaire de 350 dollars par mois. 
Wangari est l'une parmi des milliers de citadins au Kenya– et parmi des centaines de milliers, voire des millions de citadins à travers toute l'Afrique –à tirer des revenus de la terre. 
Avec les prix des denrées agricoles de base à leur plus haut niveau depuis des décennies, beaucoup d'entre eux engrangent de substantiels bénéfices. 
Cette forme d'agriculture entretient la fierté nationale et l'intérêt pour l'alimentation traditionnelle, car elle se spécialise dans les légumes de la région. 
"Depuis trop longtemps, notre pays est inondé de nourriture occidentale importée", déclare Wangari, "le moment est venu de prendre notre revanche en cultivant nos propres produits". 
Longtemps indifférents aux problèmes des campagnes, les dirigeants africains ont pris conscience de l'importance de l'agriculture et du rôle que peuvent jouer les gens éduqués - même ceux vivant dans les grandes villes – pour développer les terres. 
Au Nigéria, l'ancien président Olusegun Obasanjo qui possède de vastes terres avec des cultures diversifiées a favorisé une politique d'aide aux citadins-paysans. 
En Ouganda, le vice-président Gilbert Bukenya voyage régulièrement à travers le pays et promeut les productions les plus rentables tels que les produits laitiers. 
Le Libéria - petit pays d'Afrique de l'Ouest dans lequel la guerre civile a détruit l'agriculture, rendant la population dépendante des importations encore aujourd'hui - est peut-être l'exemple le plus éclatant d'un soutien politique en faveur de cette forme de culture des terres menée par des citadins. 
Reconnaissant que les gens éduqués peuvent apporter une contribution de poids à la renaissance de l'agriculture, la présidente Johnson-Sirleaf a lancé en juin 2008 une campagne intitulée Retour à la terre, notamment dans le but d'encourager les citadins à se lancer dans l'agriculture. 
Il est vrai que l'agriculture menée à distance par les élites et les citadins éduqués ne peut résoudre à elle seule tous les problèmes alimentaires urgents de l'Afrique. 
Par ailleurs, les citadins-paysans sont confrontés à des difficultés inattendues. 
Ne se rendant pas souvent sur leurs terres, ils comptent énormément sur leurs familles et leurs amis. 
Quand pour la première fois au printemps j'ai décidé de faire pousser du blé sur un terrain que je loue dans mon village natal, ma mère a accepté de superviser le labourage, la mise en champ et la moisson. 
Sans son aide, je n'aurais rien pu faire. 
Malgré son aide, j'ai des soucis. 
J'ai grandi à proximité de champs de blés, mais je ne connais pas grand chose à l'agriculture. 
Les engrais et l'arrosage se sont révélés plus coûteux que ce que je croyais. 
Le maïs pousse selon le calendrier prévu, mais je crains qu'en novembre, au moment de la moisson, les prix ne chutent et que je ne m'y retrouve pas. 
Le téléphone portable est un outil clé. 
Mon espoir de réussite tient à ce que le téléphone n'est pas cher et que je peux facilement appeler ma mère pour discuter des cultures. 
C'est d'ailleurs au téléphone que nous avons décidé quel pesticide utiliser et quelle marque de tracteur louer. 
Connaissant à la fois les goûts des citadins et les conditions de vie à la campagne, beaucoup de ces paysans d'un nouveau type réussissent. 
Certains d'entre eux n'achètent pas de terre et ne cherchent pas de l'aide à distance : ils cultivent dans leur propre maison. 
Ainsi James Memusi, un comptable, cultive des champignons dans une chambre d'amis et les vend aux hôtels et aux supermarchés voisins. 
Néanmoins, la plupart des citadins africains peuvent facilement devenir propriétaire de terres à la campagne, c'est pourquoi le gouvernement libérien pousse à juste titre au développement du potentiel agricole. 
Dans une nouvelle campagne de publicité qui a eu lieu cet été, les autorités avaient comme slogan : "La terre c'est comme une banque, investissez !". 
Au Libéria, la principale motivation est de réduire les importations d'aliments de base tels que le riz et les tomates. 
Dans des pays plus riches, les élites africaines sont motivées par un mélange complexe de fierté nationale, de préoccupation diététique et de recherche du profit. 
En Zambie par exemple, il y a 20 ans Sylva Banda a suscité un véritable engouement pour les plats traditionnels avec une chaîne de restaurants populaires. 
Maintenant les habitants de Lusaka veulent les cuisiner chez eux, ce qui accroît la demande à l'égard des cultivateurs qui produisent des délicatesses telles que les citrouilles séchées, les feuilles de "black jack" et du gombo frais. 
De la même manière, à Nairobi Miringo Kinyanjui, une autre femme entrepreneur, fournit du maïs et de la farine de blé non raffinée et plus nourrissante. 
Pour distinguer ses produits de ses équivalents occidentaux, elle commercialise à travers un réseau d'épicerie de la farine parfumée à l'amarathan, un légume vert qui pousse au Kenya. 
Le regain d'intérêt en faveur de l'alimentation traditionnelle a attiré l'attention des grandes firmes multinationales. 
L'année dernière, la filiale kenyane d'Unilever a organisé une campagne sur le thème "Gouttons à notre culture" pour promouvoir ses herbes et épices traditionnelles d'Afrique de l'Est. 
Ce type de campagne s'accorde parfaitement avec le développement de l'agriculture, car les vendeurs de ces produits préfèrent s'adresser aux producteurs locaux – même si ces derniers sont de plus en plus des citadins. 



Garantir l’essor de l’Afrique 
LAGOS – L’essor de l’Afrique risque de s’essouffler. 
Après des années de croissance de l’économie du continent de 5 % en moyenne, les aléas des marchés mondiaux, les cours anémiques des produits de base et les conditions extérieures capricieuses risquent de compromettre des décennies de progrès plus que nécessaires. 
Il sera difficile d’assurer la prospérité et le bien-être de ceux qui vivent sur ce continent ; mais les décideurs publics ont un rôle crucial à jouer pour remettre l’Afrique sur une trajectoire montante. 
Avant tout, les responsables des politiques doivent assurer le financement nécessaire à la poursuite de projets de développement durable dans le cadre d’un environnement mondial incertain. 
La Banque mondiale estime que l’Afrique aura besoin d’au moins 93 milliards $ par an pour financer seulement ses besoins en infrastructures. 
Des infrastructures qui s’inscrivent dans la lutte aux changements climatiques et dans les principes de développement durable coûteront encore plus. 
Or, tant que la croissance mondiale demeure anémique, les Africains ne peuvent compter sur les pays développés pour honorer tous leurs engagements d’atteindre les Objectifs de développement durable. 
L’Afrique doit rapidement développer ses propres ressources, en commençant par doubler ses recettes fiscales. 
Dans toute l’Afrique subsaharienne, les recettes fiscales comptent pour moins qu’un cinquième du PIB, par rapport à plus d’un tiers dans les pays de l’OCDE. 
Il reste donc une grande marge de manœuvre pour améliorer les choses. 
De 1990 à 2004, par exemple, l’État du Ghana a réformé son régime fiscal et a fait passer ses recettes de 11 à 22 % du PIB. 
Bien entendu, ces progrès sont difficiles à atteindre ; au Nigeria, malgré un contexte favorable à une hausse des recettes fiscales hors des rentes pétrolières, les autorités fiscales ont eu beaucoup de difficultés à y parvenir. 
Une autre source de ressources domestiques réside dans les actifs des régimes de pension d’environ 380 milliards $ détenus par un groupe de dix pays africains. 
Les autorités publiques devraient utiliser l’effet de levier de ces fonds considérables. 
Par la même occasion, les pays africains devront trouver des façons de diversifier leurs économies. 
La diversification nécessite d’investir à long terme, sous la forme de formations plus poussées et d’infrastructures plus développées, notamment dans les réseaux de télécommunications et d’électricité, les réseaux routiers, ferroviaires et les systèmes d’aqueduc. 
Il y a beaucoup de modèles à suivre : Dubaï, Singapour, la Thaïlande, la Malaisie, le Mexique, l’Indonésie et la Corée du Sud sont tous admirés par les Africains comme des économies qui ont réussi à se transformer par elles-mêmes. 
Dubaï, par exemple, a pris plus de trois décennies à se préparer pour un avenir sans pétrole. 
Les autorités publiques ont mis en œuvre une transformation progressive du pays vers une économie de service, mettant en place les infrastructures et les mesures incitatives nécessaires pour renforcer les services financiers, le tourisme, les services médicaux, l’immobilier, les médias, les arts et la culture. 
La Corée du Sud et Singapour, qui ne pouvait compter sur les ressources naturelles, sont aussi source d’inspiration. 
La recette de la réussite de ces pays passe par des autorités déterminées à réaliser les objectifs à long terme, que ce soit des dirigeants autoritaires bien en place, mais bienveillants, ou bien des politiciens démocratiquement élus dotés d’une vision commune d’une économie diversifiée. 
L’Afrique subsaharienne dispose d’un éventail de moyens pour obtenir une croissance diversifiée que beaucoup des pionniers n’avaient pas : l’agriculture à valeur ajoutée et l’agro-industrie, la transformation des ressources minières, les complexes pétrochimiques, la fabrication de biens durables et de biens de consommation, le tourisme, les loisirs et les nouvelles technologies de l’information. 
Pendant que les mesures nécessaires de diversification sont mises en œuvre, les instances doivent s’assurer que la croissance économique visée soit créatrice d’emplois. 
Ce qui, hélas, ne fut pas toujours le cas. 
Une grande part de la croissance récente a profité à une minorité et laissant pour compte beaucoup de gens – plus particulièrement les jeunes et les femmes. 
De 2006 à 2013, les inégalités se sont accrues dans la plupart des économies les plus importantes du continent, dont celles de l’Afrique du Sud, du Nigeria, du Ghana, de la Tanzanie et du Rwanda. 
Ces défis ont déjà été relevés au Nigeria alors que j’étais ministre des Finances. 
Nous savions qu’il fallait générer de la croissance, mais aussi qu’il fallait en améliorer la qualité. 
Pour ce faire, les décideurs doivent veiller à ce que la croissance découle de secteurs créateurs d’emploi, comme l’agriculture, la fabrication et les services. 
Il sera peut-être également nécessaire de redistribuer les revenus et de renforcer le filet de la sécurité sociale pour protéger ceux qui sont au bas de l’échelle. 
Il faudra inévitablement harmoniser les compétences avec les perspectives d’emploi. 
Près de 70 % de la population de l’Afrique est âgée de moins de 30 ans, et le continent héberge la moitié des enfants d’âge primaire scolaire dans le monde qui n’ont pas la chance de pouvoir poursuivre des études. 
L’Afrique doit en priorité munir ses enfants de compétences de base en lecture, en écriture et en technologie, et leur prodiguer des formations professionnelles, techniques et entrepreneuriales. 
Les réseaux de santé, encore fragiles, doivent être renforcés afin de traiter les maladies endémiques qui nuisent à la productivité, comme le paludisme, et il faut aussi améliorer les capacités d’intervention d’urgence en cas d’éclosions de virus et d’épidémies mortelles. 
Les enjeux sont élevés. 
La Banque mondiale estime que les économies de la Sierra Leone, de la Guinée et du Liberia se sont rétrécies de 16 % en raison de l’épidémie Ebola. 
Tandis que l’économie mondiale piétine, les pays africains devront renforcer les échanges commerciaux entre eux. 
En 2013, les biens et les services d’origine africaine ne comptaient que pour 16 % du commerce au sein du continent, et que pour 3 % du commerce mondial. 
Un des problèmes étant que la plupart des pays africains produisent les mêmes catégories de marchandises et qu’ils les échangent avec très peu de valeur ajoutée. 
Les décideurs doivent inciter à plus de spécialisation ; à la production de biens et de services différenciée et qui rajoute de la valeur et du volume aux échanges commerciaux. 
La logistique constitue un autre obstacle au commerce intra-africain. 
Il faut que les décideurs facilitent le transit des biens aux frontières, en assurant de meilleurs liens de transport entre les pays et en réduisant les barrières bureaucratiques et les frais administratifs. 
Ainsi, les tarifs douaniers sur les transports routiers en Afrique seraient de 0,05 à 0,13 $ par tonne-kilomètre, par rapport à une fourchette de 0,01 à 0,05 $ dans les autres pays en développement. 
Le projet de chemin de fer de la vallée du Rift qui reliera éventuellement Mombasa sur la côte du Kenya à Kampala en Ouganda est un bon exemple des avantages qu’amèneraient les investissements en transport. 
La Banque africaine de développement estime que le projet doublerait le volume des échanges entre les deux pays, tout en abaissant les coûts marginaux de 30 %. 
Pendant qu’ils effectuent ces investissements, les paliers décisionnels ne doivent pas oublier qu’une grande partie de la croissance récente de l’Afrique est attribuable à des politiques macroéconomiques judicieuses et à une gestion économique avisée. 
Pour prolonger l’essor du continent, il sera nécessaire de bonifier ses paramètres économiques fondamentaux. 
Ceci doit se traduire par des politiques qui visent des prix équilibrés dans l’économie, à commencer par le taux de change. 
Certains pays pourraient avoir recours à des contrôles temporaires des changes pour freiner l’exode des capitaux, qui nuit au développement, pour autant que les autorités visent un taux de change déterminé par le marché et se munissent d’un plan solide pour juguler l’inflation, maîtriser la dette et gérer les réserves de devises, la balance des paiements et l’équilibre budgétaire. 
Le potentiel de l’Afrique ne peut être exagéré. 
Le continent est bien placé pour créer des économies diversifiées fondées sur des infrastructures pérennes à faible intensité de carbone. 
Mais les dirigeants ne peuvent pas présumer que l’essor de l’Afrique poursuivra sa course. 
Ils doivent aussi prendre les mesures qui garantissent qu’elle y parviendrait. 


Bâtir la vocation scientifique de l’Afrique 
TORONTO – Voici dix ans, un physicien sud-africain, Neil Turok, lançait une audacieuse prédiction : le prochain Einstein viendrait d’Afrique. 
Il n’est pas inutile de voir aujourd’hui si le continent s’est effectivement rapproché de la découverte du futur génie global. 
Statistiquement, la probabilité de réalisation de la prédiction est évidemment forte. 
En 2050, 40 % de la jeunesse mondiale sera africaine. 
La démographie à elle seule justifie les espoirs de voir l’Afrique engendrer des prodiges de la science et de la technologie. 
Les Africains ont déjà joué un rôle pionnier dans la science mondiale. 
À la vérité, quelques-unes des plus grandes innovations de l’humanité – du vaccin à la chirurgie cérébrale – furent d’abord expérimentées par des Africains. 
L’un des plus anciens instruments de mesure connus, l’os de Lebombo a été réalisé par des gens qui vivaient, pense-t-on, voici plus de 35 000 ans dans l’eSwatini – le Swaziland – actuel et y ont taillé les encoches encore visibles aujourd’hui. 
En d’autres termes, les mathématiques elles-mêmes sont une invention africaine. 
Pendant des décennies, des sommités scientifiques et politiques, comme Calestous Juma, ambassadeur mondial d’un développement durable fondé sur la science, ou Wangari Maathai, militante écologiste et prix Nobel de la paix, se sont battues pour le développement des programmes scientifiques en Afrique. 
Après la mort de ces visionnaires, l’Afrique a besoin d’une nouvelle réflexion pour encourager les futures générations de chercheurs dans une voie éthique et dans le dévouement au bien public. 
Mais comment nous assurer que l’Afrique découvre, soutienne, stimule ses scientifiques innovants et capables de changer la donne ? 
Il manque encore un système éducatif qui puisse encourager l’innovation dans la recherche et fournir au prochain scientifique africain qui révolutionnera son champ de connaissance la formation et l’aide dont il ou elle aura besoin – en Afrique même. 
Sur tout le continent, l’idée que l’éducation et la recherche en science, en technologie, en ingénierie et en mathématiques (STEM) sont essentielles à la croissance économique et au développement est de plus en plus partagée au sein des pouvoirs publics. 
Pourtant trop de jeunes chercheurs n’ont aujourd’hui d’autre solution que d’aller étudier et travailler à l’étranger. 
Cela peut changer, mais il faut investir, concrètement, dans les talents locaux et envisager une refonte complète du système éducatif africain. 
Trois priorités se dégagent. 
Tout d’abord, les pays africains doivent réparer les tuyaux par lesquels circule le savoir, c’est-à-dire investir dans la formation des enseignants, améliorer les résultats scolaires, retenir les filles dans les cursus STEM, soutenir la recherche plus en amont à l’université, aider les jeunes chercheurs en recourant au système de promotion coopérative des doctorants dit des « bourses sandwich », installer sur les campus des laboratoires cofinancés par les universités et le secteur privé, et relever bien d’autres défis encore. 
Deuxièmement, l’Afrique a besoin d’une création de savoir indigène. 
Cela nécessite que la recherche, tant fondamentale qu’appliquée, y soit facilitée et que l’infrastructure nécessaire à la diffusion de ses résultats soit créée. 
On peut y parvenir en mettant plus de fonds à la disposition des chercheurs et des institutions de recherche, mais aussi en encourageant la publicité des codes sources afin de partager le savoir. 
La troisième priorité est de mettre les connaissances en pratique. 
L’accès public – donc des porteurs d’innovations – à l’information scientifique et le soutien aux partenariats public-privé pour piloter, présenter et appliquer les résultats de la recherche pourraient y contribuer et créer ainsi les emplois susceptibles de résoudre les problèmes des populations. 
Zipline, qui applique la technologie des drones pour livrer les poches de sang nécessaires aux transfusions dans des zones isolées du Rwanda, fournit un bon exemple de tout cela. 
Les recherches sont américaines, mais le projet est piloté localement. 
Zipline a notamment signé des accords avec les autorités du trafic aérien et le ministère de la Santé ; un partenariat public-privé a été mis en place pour financer le programme. 
Après son succès au Rwanda, l’initiative est actuellement lancée en Ghana. 
Zipline a sauvé des centaines de vies et démontré le potentiel d’un transfert de technologies ayant un impact à grande échelle. 
Le Next Einstein Forum (forum du prochain Einstein), organisé par l’African Institute of Mathematical Sciences (AIMS) et héritier spirituel de Turok, soutenu par la fondation Mastercard, démontre que l’Afrique produit de grands talents scientifiques. 
Le NEF s’est fixé pour objectif de rassembler les innovateurs africains afin de mettre en lumière les découvertes les plus importantes et de servir de catalyseur à la collaboration scientifique au service du développement. 
Depuis son premier groupe de lauréats, en 2015, le programme a fait connaître les contributions de jeunes chercheurs africains qui travaillent à relever certains des défis scientifiques et technologiques les plus épineux de notre temps. 
Parmi les boursiers actuels du NEF, on trouve des talents comme le Somalien Abdigani Diriye, qui a créé une plateforme de prêt fonctionnant grâce à la technologie des chaînes de blocs, récemment retenu sur la liste des 30 premiers innovateurs africains, le Nigérian Peter Ngene, dont les travaux sur les nanotechnologies sont utilisés pour améliorer le rendement des énergies renouvelables et qui a créé un capteur oculaire à l’hydrogène capable de détecter les intolérance au lactose, ainsi que la Sud-Africaine Vinet Coetzee, dont les recherches sur les examens sanitaires non-invasifs ont débouché sur un brevet d’application pour un instrument capable de détecter le paludisme. 
Les questions complexes qui se disputent aujourd’hui notre attention sont si nombreuses que l’Afrique aura besoin de modèles novateurs d’éducation et de recherche. 
Mais tant que le NEF et des initiatives similaires continueront de veiller à l’épanouissement des jeunes scientifiques les plus brillants et de relever les défis systémiques du financement, de la mobilité et des infrastructures de recherche, il y a de bonnes chances que celles et ceux qui qui sont lancés dans la quête de solutions fournissent les rangs mêmes des génies prédits par Turok. 


Améliorer la santé des femmes africaines par le biais de l'inclusion financière 
ACCRA – Fin octobre, le Bureau régional de l'Organisation Mondiale de la Santé pour l'Afrique a signé un accord avec l'Union internationale des télécommunications (UIT) de l'Organisation des Nations Unies. 
Le but en apparence incongru de ce partenariat consiste à encourager l'utilisation des services numériques « pour sauver des vies et améliorer la santé de la population ». 
Mais la caractéristique la plus innovante du pacte est peut-être le vœu de fusionner les stratégies d'inclusion financière avec la prestation des soins de santé modernes. 
L'inclusion financière est une voie éprouvée pour améliorer la santé des personnes, en particulier la santé des femmes dans les pays en développement. 
Les femmes qui peuvent facilement accéder à des comptes bancaires ou à des options de paiement en espèces ont tendance à investir davantage dans leurs entreprises et dans leurs familles. À leur tour, elles mènent une vie plus saine et plus satisfaisante. 
Pourtant, trop souvent des initiatives telles que celle signée en octobre se concentrent sur l'un ou l'autre de ces aspects : l'e-santé ou les produits financiers comme les assurances. 
Parce que la capacité des Africains à gagner et économiser de l'argent peut faire la différence entre de bons services de santé et aucun service du tout, cela représente une occasion manquée d'aider les patients et de bâtir des collectivités plus résilientes. 
Le coût de ce choix est disproportionné pour les femmes africaines. 
Au Nigeria, par exemple, 400 000 femmes vivent avec une fistule obstétricale, une maladie invalidante souvent causée par des complications lors de l'accouchement. 
En Tanzanie, quelques 8 000 femmes meurent chaque année pendant la grossesse ou l'accouchement. La plupart de ces décès pourraient être évités. 
En outre, sur l'ensemble du continent, l'espérance de vie des femmes à la naissance est de 58 ans, contre plus de 80 ans dans les pays développés. 
Des progrès sont réalisés pour connecter les solutions de santé pour les femmes et l'inclusion financière. 
Lors d'une récente conférence à Dar es Salaam, des experts du secteur de la technologie et des services financiers ont rejoints des investisseurs, des philanthropes et des spécialistes du développement pour trouver des moyens de faire fonctionner la finance au service des femmes africaines. 
Grâce à des programmes de ce genre, des experts du développement peuvent plaider en faveur de solutions numériques comme moyen d'autonomisation sociale et financière. 
Malheureusement la coopération comme le pacte signé en octobre est l'exception plutôt que la règle. 
Les banques, les organismes de réglementation, les ministères des finances et les entreprises de télécommunications se réunissent fréquemment pour examiner l'inclusion financière en dehors de la communauté de la santé locale et mondiale. 
Cela doit changer si nous voulons construire des plateformes plus inclusives pour les patients et les clients africains. 
La première étape consiste à identifier les opportunités manquées. 
Une grande partie provient des approches disparates de la fourniture de services financiers et de soins de santé numériques dans les régions rurales de l'Afrique. 
À l'heure actuelle, les banques et les opérateurs de réseaux mobiles s'efforcent d'étendre leurs services bancaires numériques aux clients non bancarisés et sous-bancarisés. En même temps, des travailleurs de santé communautaires (TSC) travaillent dans ces régions pour prévenir, traiter et orienter les patients vers les cliniques. 
La combinaison de ces efforts est logique, car les deux initiatives reposent fortement sur la confiance. 
Grâce à des réseaux préétablis, les TSC vont permettre de compléter leurs offres de cyber-santé par des produits financiers, tels que les systèmes mobiles de paiement en espèces. 
Élargir la gestion numérique des maladies et l'accès à l'information sur la santé pour y inclure le bien-être financier va permettra de créer des synergies naturelles. 
Bien que certaines préoccupations - telles que l'ajout de responsabilités aux TSC - risquent de nuire à la qualité des services de santé, une approche fragmentée de la prospérité est encore plus préjudiciable. 
Une fois identifiées les possibilités d'expansion, d'autres problèmes devront être résolus avant de pouvoir élargir les programmes de santé et d'inclusion financière des femmes. 
Pour commencer, l'absence de données ventilées par sexe rend difficile l'élaboration de politiques fondées sur la qualité de la santé et les besoins financiers. 
Bien que certains pays, comme le Burundi et le Sénégal, travaillent à l'amélioration de la collecte de données sexospécifiques, un effort plus large et mieux coordonné est nécessaire. 
Augmenter les compétences financières de la région sera un autre défi. 
La capacité de comprendre et d'exécuter les questions de finances personnelles est le maillon le plus faible de la transformation des opportunités des femmes vers l'inclusion financière. 
En outre, l'alphabétisation financière est une condition préalable à la mise en œuvre des initiatives de financement comme les programmes qui soutiennent les petites et micro-entreprises dirigées par des femmes. 
Si les niveaux d'alphabétisation financière peuvent être augmentés, les femmes pourront accéder à des ressources telles que le foncier et le crédit, des outils qui sont autant de clés pour le développement des affaires, de la mobilité sociale et de la croissance personnelle. 
Des progrès ont été réalisés dans la mise en place des règles du jeu mais ces avancées doivent être maintenues. 
L'accord entre l'OMS et l'UIT va aider à promouvoir la création de richesses dans certaines régions d'Afrique où l'accès aux services de santé et aux services financiers fait défaut. 
Pour maintenir cet élan, des engagements plus poussés sont nécessaires, en particulier de la part de la communauté mondiale de santé. 
Mais même si les gouvernements africains procèdent à la numérisation de leurs offres de santé et de leurs services financiers, les besoins des femmes doivent rester au centre de chaque solution. 


Vaincre l’indifférence de la jeunesse 
NAIROBI – Lorsque les pays membres des Nations unies ont adopté les Objectifs de développement durable, ils se sont engagés à réduire substantiellement la « proportion des jeunes qui ne sont ni en emploi, ni étudiants, ni en formation ». 
Il sera pratiquement impossible de remplir cet engagement si les jeunes ne renforcent pas considérablement leur participation politique. 
La jeunesse est indispensable au progrès. 
Comme le président Barack Obama l’a dit dans son discours de 2015 à Nairobi : « Aucun pays ne peut donner sa pleine mesure s’il ne fait pas appel aux talents de toute sa population. » 
Et la jeunesse représente aujourd’hui une bonne part de cette population – 18% de la population mondiale pour être précis. 
Une part qui est encore plus importante dans les pays en développement. 
L’âge médian de la population africaine n’est que de dix-neuf ans et demi. 
Étant donné leur nombre, sans parler de l’amélioration du niveau d’éducation et des taux d’alphabétisation, les jeunes peuvent faire une différence énorme, en réorientant le discours politique et en décidant du résultats des élections. 
Mais il faut pour cela qu’ils s’engagent et qu’ils agissent. 
Au Royaume-Uni, la plupart des jeunes souhaitent rester dans l’Union européenne. 
Selon un sondage Lord Ashcroft, 73% des 18-24 ans et 62% des 25-34 ans ont voté en ce sens lors du référendum de l’année dernière. 
Mais la plupart des jeunes Britanniques ne se sont pas déplacés pour aller voter, permettant ainsi à leurs compatriotes des classes d’âges plus élevées, majoritairement favorables au Brexit, de remporter le scrutin. 
Ayant apparemment tiré les leçons du référendum sur le Brexit, les jeunes Britanniques ont contribué à la victoire inattendue du Labour lors des élections générales anticipées du mois de juin. 
Au Kenya, lors de l’élection présidentielle, qui s’est tenue le mois dernier, 51% des électeurs inscrits avaient moins de trente-cinq ans. 
Si la Cour suprême du pays a annulé les résultats et ordonné une nouvelle consultation, en raison des irrégularités et des illégalités constatées, il est probable qu’un grand nombre de jeunes participeront encore au prochain scrutin. 
Malheureusement, le Kenya est l’exception qui confirme la règle. 
L’indifférence des jeunes à la politique, telle qu’on l’a vue lors du référendum sur le Brexit, demeure largement répandue. 
Ainsi dans de nombreuses régions d’Afrique les jeunes sont-ils déçus par la politique et convaincus que leurs compatriotes plus âgés et riches triompheront toujours et pourront fait prévaloir leurs intérêts, aux dépens, souvent, des générations précédentes. 
Ce sentiment d’impuissance menace de transformer en cauchemar – aux conséquences qui pourraient être graves – la poussée démographique mondiale de la jeunesse. 
Les soulèvements du Printemps arabe, qui ont conduit à des violences et à l’instabilité dans la plupart des pays touchés, se sont nourri dans une large mesure des revendications de jeunes désespérés, réclamant des droits et qu’on leur donne leur chance. 
Si l’on veut éviter d’en arriver là, on doit inclure les jeunes à la vie politique de leur pays et leur permettre de livrer leur propre vision de l’avenir. 
Comme l’a tant répété la jeunesse kényane lors de la dernière campagne électorale : « Si tu n’es pas à table, tu es sur le menu. » 
Qu’est-il donc possible de faire pour renforcer la prise de conscience politique de la jeunesse et permettre sa participation à la vie publique ? 
Au Kenya, les efforts du gouvernement ont porté sur la création de trois institutions : le ministère de la Fonction publique, de la Jeunesse et de l’Égalité entre les sexes (Ministry of Public Service, Youth, and Gender Affairs), le Fonds de la jeunesse et du développement des entreprises (Youth Enterprise Development Fund) et le Conseil national de la jeunesse (National Youth Council). 
Si elles ne fonctionnent pas toujours bien, ces institutions ont su aider la jeunesse kényane à se prendre en charge et l’ont poussée à participer aux élections. 
Mais les initiatives les plus efficaces pour surmonter l’indifférence sont peut-être celles qui émanent des jeunes eux-mêmes. 
Au Nigéria, la campagne Not Too Young to Run (« Je ne suis pas trop jeune pour me présenter »), menée par des jeunes, a débouché sur un amendement de la Constitution, qui abaisse l’âge requis pour se présenter. 
Son succès a inspiré une campagne mondiale de soutien au droit des jeunes à se porter candidat aux élections. 
Au Kenya, le forum Jiactivate, dont le nom combine l’anglais et le swahili et signifie « Mobilise-toi », est animé par des jeunes et tente de développer la participation de la jeunesse à la vie politique en portant dans le débat public les questions qui la préoccupent. 
Jiactivate, dans lequel je milite en tant président national, se conçoit comme une plateforme qui amplifie la voix des jeunes Kényans et facilite leur intervention sur la scène politique. 
Pour que se répande ce type d’initiatives, il faut un effort délibéré d’implication auprès de la jeunesse, en faveur d’engagements politiques concrets, qui aille au-delà du symbolique ou de la rhétorique. 
À cette fin, l’Organisation de la jeunesse africaine (Organisation of Africa Youth), dont je suis coordinateur, ne travaille pas seulement avec des groupes de jeunes ou des réseaux locaux, mais tire aussi, par exemple, les enseignements d’une enquête GeoPoll portant sur 2 000 jeunes urbains et ruraux. 
Cette enquête montre que si 27% des sondés ne se sont jamais engagés politiquement, 26% ont assisté à un événement et 34% communiqué sur des réseaux sociaux. 
68% d’entre eux affirment, qui plus est, qu’ils s’investiraient dans l’action politique s’ils avaient accès à une plateforme fiable et sécurisée, qui puisse les protéger du harcèlement, des intimidations ou de la réprobation. 
Ces résultats montrent bien l’intérêt que peuvent prendre les réseaux sociaux, qui demeurent, malgré les blocages en période électorale dans de nombreux pays, un puissant outil en faveur de l’engagement politique de la jeunesse. 
Ainsi, en utilisant de façon créative les réseaux sociaux pour recueillir, ordonner et diffuser, lors des élections kényanes, les priorités qui sont celles des jeunes, Jiactivate a-t-il contribué à réveiller leur intérêt pour la politique. 
Il reste que de nombreux Kényans, pourtant suivis sur les réseaux sociaux, n’ont guère eu d’influence sur le résultat des élections. 
Traduire l’énergie des réseaux sociaux en actions efficaces dans le monde réel demeure un pari difficile. 
Il faudra, pour pousser la jeunesse à s’engager dans la vie politique, beaucoup de travail et une détermination sans faille. 
Mais le défi, loin d’être dissuasif, devrait jouer comme une incitation puissante à l’action. 
Les jeunes sont plus touchés que quiconque par les politiques menées – passées, présentes et futures. 
Ils doivent prendre place à la table, sans attendre qu’on leur offre un siège. 

Le pouvoir de transformation de la jeunesse africaine 
TORONTO – Il y a quelques années de cela, au cours d'une conversation avec des jeunes de certaines communautés les plus pauvres du Sénégal, quelques entrepreneurs sociaux m'ont parlé des projets qu'ils étaient en train de réaliser pour aider leurs pairs à réussir. 
Un jeune homme a dit qu'il prévoyait d'installer davantage d'ordinateurs dans les écoles primaires ; un autre avait mis en place un réseau pour connecter les demandeurs d'emploi des régions rurales au tumulte de la région urbaine de Dakar, la capitale du Sénégal. 
Quand ils ont eu fini de communiquer leurs projets, je les ai félicités et je leur ai dit que leurs parents devaient être très fiers d'eux. 
Mais au lieu d'accepter ce compliment, ils l'ont refusé. 
« Mes parents sont contre ce que je fais », ont-ils dit presque à l'unisson, avant d'expliquer que les jeunes font face à la pression de leur famille pour obtenir un emploi public ou pour utiliser leurs compétences en anglais pour travailler comme guide touristique - pour ne pas devenir un entrepreneur qui prend des risques. 
Pour les jeunes Africains ambitieux, il y a de nombreux obstacles à la réussite. 
Le parcours qui conduit à un emploi (qu'il soit déclaré ou non, dans une entreprise ou traditionnel), est souvent solitaire. 
De nombreux jeunes n'ont pas accès à la formation professionnelle ni même à un environnement social favorable pour essayer quelque chose de nouveau. 
Comme cette journée au Sénégal me l'a rappelé, aider les jeunes à trouver un emploi rémunéré est la chose la plus importante que la communauté internationale peut faire pour aider l'Afrique à se développer. 
L'Afrique compte la plus grande population de jeunes du monde. 
Dans environ 25 ans, ces jeunes feront partie de la plus grande force de travail mondiale, avec plus de 1,1 milliard de personnes en âge de travailler. 
Selon certaines prévisions, 11 millions de personnes entreront sur le marché du travail en Afrique chaque année durant la prochaine décennie et la plupart seront à la recherche de leur premier emploi. 
Si les pays africains stimulent la croissance de l'emploi et dotent les jeunes de compétences professionnelles, cette explosion de la jeunesse pourra offrir à ce continent une croissance économique rapide, inclusive et durable. À leur tour, plusieurs millions de personnes pourront sortir de la pauvreté. 
Mais l'Afrique ne peut pas atteindre par elle-même cet objectif. 
À la Fondation Mastercard, nous croyons que si l'Afrique doit atteindre son potentiel, des lacunes dans deux domaines clés doivent être comblées. 
Le premier domaine est l'accès aux produits et services financiers. Selon la Banque mondiale, près de deux milliards de personnes dans le monde en ce moment sont privées d'un tel accès. 
En Afrique subsaharienne, seulement 34 % des adultes ont un compte en banque, ce qui complique la tâche de mettre de l'argent de côté pour les événements imprévus comme une mauvaise récolte, ou d'épargner pour l'éducation des enfants. 
Cela doit changer, afin que les Africains non seulement aient un meilleur accès aux systèmes bancaires, mais également à de meilleures connaissances dans le domaine financier. 
Le deuxième défi majeur qui doit être abordé est l'exclusion de l'enseignement secondaire et supérieur. 
Bien que des progrès aient été réalisés dans certaines régions, seulement un tiers des jeunes environ ont obtenu un diplôme du secondaire. 
Les filles sont particulièrement défavorisées : selon l'UNESCO, en Afrique subsaharienne près de 9 millions de filles de moins de 11 ans n'ont jamais été à l'école, par rapport à six millions de garçons. 
Pour trouver une solution à ces problèmes, la Fondation Mastercard a établi des partenariats avec des organisations locales pour concevoir des programmes éducatifs et d'éducation financière, afin d'aider les jeunes à trouver un emploi et à le conserver. 
En mobilisant une main-d'œuvre mieux formée, les programmes de la Fondation aident à donner des moyens à la prochaine génération des membres de la communauté et des dirigeants de l'Afrique, afin qu'ils puissent aider leur familles, leur collectivité et leur pays à parvenir à un avenir meilleur et plus prospère. 
Dès à présent, une nouvelle génération d'entrepreneurs dotés d'éducation et de principes éthiques, comme ceux que j'ai rencontrés au Sénégal, émerge à travers l'Afrique, ce qui démontre un profond engagement dans le projet de bâtir une Afrique plus forte. 
Par exemple, quand je demande aux jeunes qui participent à notre Programme de Boursiers ce qu'ils font de leurs nouvelles compétences, ils répondent presque à chaque fois qu'après avoir obtenu un emploi, ils prévoient d'aider quelqu'un d'autre, en revenant dans leurs écoles secondaires afin de servir de mentors à des élèves plus jeunes. 
Certains diplômés de notre programme ont même mis sur pied des projets dans leur village pour lutter contre le VIH/SIDA ou pour construire des abris pour les orphelins et les jeunes enfants. 
Chacun de ces jeunes Africains brillants (des exemples de ce que la Fondation Mastercard appelle le « leadership de transformation » en action), a la capacité d'amener le changement dans son propre pays et dans sa communauté. 
Ceux d'entre nous qui travaillent dans le domaine du développement international peuvent contribuer à davantage uniformiser les règles du jeu, en donnant aux jeunes Africains de toutes les origines sociales l'occasion de devenir des porteurs d'initiatives transformationnelles. 
Si nous réussissons, les rêveurs de l'Afrique d'aujourd'hui seront les catalyseurs du changement positif demain. 


Le défi le plus déterminant de l’Afrique 
ADDIS-ABEBA – L’Afrique abrite la plus jeune démographie de la planète, et sa population augmente rapidement. 
D’ici 2050, le nombre de jeunes sur le continent (les 15-24 ans) devrait être multiplié par plus de deux par rapport aux 226 millions de l’année 2015. 
Le continent africain demeure cependant résolument inhospitalier à l’égard des jeunes, que ce soit sur le plan politique, économique ou social. 
L’aboutissement des efforts fournis par les gouvernements africains pour remédier à cette problématique constituera le facteur le plus déterminant quant à la question de savoir si l’Afrique sera vouée à prospérer ou à souffrir au cours des prochaines décennies. 
Le maintien du statu quo risquerait d’exposer l’Afrique non seulement à une sous-performance économique, à la fuite des cerveaux, mais également à la criminalité, à l’agitation politique et sociale, voire à des conflits armés. 
Le continent peut néanmoins espérer prospérer si ses gouvernements agissent dès aujourd’hui pour tirer parti de l’énergie et du dynamisme de leur jeune population florissante. 
Un programme global de mesures est nécessaire, composé de politiques fondées sur la réalité démographique et consistant à remédier de manière simultanée à cette exclusion politique, culturelle et économique. 
Cela ne sera pas chose facile, d’autant plus qu’il existe un véritable fossé générationnel entre la population africaine, majoritairement jeune, et ses dirigeants : l’âge moyen des présidents africains s’élève à 42 ans, tandis que l’âge médian de la population du continent s’élève à 19 ans et demi. 
Il s’agit du plus important écart d’âge mondial entre dirigeants et gouvernés, ce qui soulève certaines interrogations quant la bonne compréhension des besoins et aspirations des jeunes chez les responsables politiques. 
Le changement est d’autant plus difficile qu’une tradition gérontocratique prévaut dans de nombreux pays, limitant sur les base de fondements culturels l’influence et la participation politique des jeunes. 
Pour surmonter cet obstacle, il est nécessaire que les gouvernements traitent la question de l’inégalité générationnelle avec le même sentiment d’urgence que pour d’autres formes d’inégalités, et qu’ils accélèrent leurs efforts d’introduction de quotas permettant l’intégration de jeunes au sein des partis politiques, des parlements, et autres institutions décisionnaires. 
Beaucoup reste également à accomplir sur le front économique. 
D’après la Banque africaine de développement, quelque 12 millions de jeunes sont entrés sur le marché du travail africain en 2015, pour seulement 3,1 millions d’emplois créés. 
Cela signifie que les jeunes se retrouvent par millions sans perspective au sein de l’économie. 
À court et moyen terme, il sera quasiment impossible de créer suffisamment d’emplois pour répondre aux besoins des chômeurs et des travailleurs précaires. 
L’Afrique ne dispose pas d’un important secteur manufacturier à forte intensité de main-d’œuvre, qui lui permettrait d’absorber sa jeune population en pleine expansion. 
Certains programmes peuvent néanmoins faire avancer les choses. 
L’initiative YouthConnekt Africa, par exemple, lancée par le Programme des Nations Unies pour le développement et le gouvernement du Rwanda, encourage les politiques favorables à la jeunesse, telles que l’accès à des financements et au développement des compétences, qui répondent aux besoins du marché dans certains pays. 
Pour autant, face au manque d’opportunités dans leur pays, nombre de jeunes africains considèrent l’expatriation comme une chance de mobilité sociale. 
Mais comme me l’a récemment confié avec déception le PDG d’une grande société basée en Afrique sub-saharienne, l’obtention de visas de travail est extrêmement difficile pour les Africains. 
En effet, à compétences égales, il est par exemple plus facile pour un citoyen britannique d’obtenir un visa de travail que pour un Ghanéen. 
La vision africaine de l’intégration économique, énoncée dans l’Agenda 2063 de l’Union africaine, ne pourra se concrétiser sans une migration du travail offrant des trajectoires de carrière au jeunes Africains. 
Il est pour le moins révélateur d’observer que de si nombreux Africains préfèrent risquer la noyade en Méditerranée, séjourner dans d’effroyables centres de rétentions en Afrique du Nord, ou dormir dans les parcs publics des villes européennes, que de demeurer sur le sol africain. 
Contrairement à la croyance populaire, les jeunes Africains ne quittent pas leur continent exclusivement pour des raisons économiques. Ils sont davantage motivés par la promesse de véritables opportunités de progression personnelle, ainsi que d’une liberté de choisir leur voie et leur manière de vivre. 
C’est sans aucun doute ce qui m’a personnellement conduit à quitter l’Afrique pour gagner l’Europe pendant ma jeunesse. 
Le désir d’amélioration personnelle via l’expatriation constitue en effet un élément clé de l’existence humaine – qu’aucun désert, océan ou obstacle artificiel n’a jamais refreiné. 
L’exclusion politique et culturelle intensifie par ailleurs ce désir. 
Par conséquent, toute stratégie non soucieuse de l’environnement plus large de la marginalisation est un pont qui ne mène nulle part. 
À ce jour, l’Afrique semble marcher tel un somnambule vers un avenir d’opportunités perdues, et de grave instabilité potentielle. 
De plus, les partenaires internationaux de l’Afrique s’attachent actuellement à contenir les migrations qui visent leur continent, plutôt que d’en résoudre les causes sous-jacentes. 
Certains motifs d’espérance existent néanmoins. 
Le cinquième Sommet UE-Afrique, qui aura lieu cette année, sera directement axé sur la jeunesse du continent. 
De même, la feuille de route de l’Union africaine pour 2017 s’intitule « Tirer pleinement profit du dividende démographique en investissant dans la jeunesse ». 
Espérons que la prise en considération croissante du besoin d’opportunités pour les jeunes Africains conduira à des initiatives efficaces de solidarité, qui remédieront aux obstacles que rencontre le continent dans l’autonomisation de sa jeunesse, plutôt que d’ériger des barrières destinées à empêcher les jeunes de quitter l’Afrique. 
Pour emprunter une formule à Martin Luther King, l’Afrique est aujourd’hui confrontée à « l’urgence absolue du moment ». 
Et le moment approche auquel il sera trop tard pour agir. 

Entendre les voix des jeunes agriculteurs africains 
NAIROBI – L’Afrique traverse une crise de l’emploi des jeunes. 
D’ici 2035, quelques 350 millions nouveaux emplois devront être créés et l’agriculture, la principale industrie du continent, pourrait en fournir la majorité. 
Mais à l’heure actuelle, les jeunes se détournent des travaux agricoles pour trouver un emploi en ville. 
Pour combler ce fossé en matière d’emplois, l’agro-industrie doit générer des emplois pour les jeunes. 
Cette question est au centre des recherches que j’ai effectuées dans le cadre du Youth Think Tank, une initiative menée par des jeunes en partenariat avec l’agence de développement Restless Development Uganda et la Fondation MasterCard. 
Dans un récent rapport, nous avons rendu compte des expériences de jeunes agriculteurs africains de sept pays et découvert que le meilleur moyen d’inciter les jeunes à gérer des exploitations agricoles est d’améliorer leur connaissance et leur utilisation des nouvelles technologies. 
De nombreux jeunes à qui nous avons parlé nous ont dit que le principal obstacle à une carrière dans le secteur agricole est l’acquisition des compétences techniques et numériques nécessaires pour réussir sur le marché actuel de l’agroalimentaire. 
Compte tenu du fait que des technologies comme l’informatique en nuage, les capteurs et sondes de sols et les drones de prévisions météorologiques changent la manière dont les aliments sont produits, conditionnés et distribués, la maîtrise de la culture numérique est tout aussi importante que l’accès à des terres arables et des semences de qualité. 
Il est donc logique que si davantage de jeunes sont en mesure d’acquérir les compétences numériques nécessaires, plus grande sera la proportion d’entre eux qui trouveront un emploi dans ce secteur. 
Pour comprendre l’importance des nouvelles technologies pour les jeunes agriculteurs africains, il faut comprendre la question de l’accès aux terres agricoles. 
La majorité de ces terres sont attribuées selon des systèmes de distribution héréditaire ou communautaire et lorsque de nouveaux lopins sont impartis, ils sont en général plus petits que ceux octroyés aux générations précédentes. 
Pour avoir des activités rentables, les jeunes agriculteurs doivent produire plus sur des surfaces réduites, et donc innover. 
Notre étude a révélé que les meilleures solutions pour les jeunes agriculteurs sont souvent conçues par des jeunes. 
Au Kenya, par exemple, une maraichère a transformé son potager en une ferme verticale afin d’accroître sa production. 
Elle a aujourd’hui monté sa propre entreprise qui conçoit, fabrique et installe des structures similaires pour un large éventail de clients. 
Une autre personne interrogée avait développé une application mobile permettant aux agriculteurs d’entrer en contact avec des fournisseurs locaux de semences et d’engrais. 
Malheureusement, ces innovations conçues par des jeunes bénéficient rarement du soutien politique et financier nécessaire à les pérenniser et à les développer. 
En dépit de leurs excellentes idées, la majorité des jeunes agriculteurs ne se sentent pas soutenus dans leurs efforts. 
Alors que les jeunes peuvent contribuer à résoudre le problème du chômage en Afrique, ceux qui sont le plus directement concernés par ce problème doivent encore être intégrés à la solution. 
Nos recherches montrent que plusieurs stratégies permettraient d’atteindre cet objectif. 
Pour commencer, les jeunes ont besoin d’endroits où rencontrer des innovateurs partageant la même vision. 
A cette fin, les responsables politiques et le secteur privé doivent coopérer pour établir des centres d’incubation d’entreprises et des plateformes de conceptualisation et de collaboration qui permettraient aux jeunes de discuter, de construire et d’avoir accès aux technologies liées à l’agriculture. 
De plus, les entreprises qui promeuvent les nouvelles technologies agricoles doivent se rendre dans les endroits où se rassemblent les jeunes pour offrir des formations pratiques adaptées à ce public cible. 
Si les derniers outils et appareils ne sont commercialisés que par le biais des médias sociaux, comme c’est souvent le cas, leur adoption en milieu rural restera limitée. 
Ensuite, les jeunes doivent avoir accès aux produits et services financiers qui leur permettent de transformer leurs idées en activités commercialisables. 
Enfin, les pays doivent trouver le moyen d’impliquer leurs jeunes dans les premières étapes de la filière de développement des technologies. 
Comme le prouve l’initiative de la maraichère au Kenya, les jeunes sont souvent les meilleurs juges de ce qui produira des résultats concrets à long terme. 
L’an dernier, j’ai eu l’honneur de présenter ces conclusions lors du Global Youth Economic Opportunities Summit (Sommet sur les opportunités économiques des jeunes) à Washington, DC, où j’ai évoqué le rôle des jeunes dans l’économie de l’Afrique et l’importance de recueillir leurs points de vue concernant l’avenir de l’agriculture africaine. Cette occasion a été une première étape importante pour faire connaître les idées des jeunes Africains. 
Il reste toutefois beaucoup à faire. 
Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO), l’âge moyen de l’agriculteur africain est de 60 ans environ, alors que 60 pour cent de la population du continent a moins de 24 ans. 
Pour insuffler un nouvel élan au secteur agricole africain, l’ensemble de l’industrie doit innover. 
Et comme le prouvent nos recherches, la voie la plus prometteuse est de travailler beaucoup plus étroitement avec ceux qui ont le plus à gagner des progrès réalisés. 

L’avenir de l’Afrique menacé par le cancer 
CHICAGO – L’une des problématiques de santé publique les plus urgentes en Afrique est aussi l’une des moins répertoriées dans cette région du monde : le cancer, une cause principale de décès dans le monde entier. 
Chaque année, un cancer est diagnostiqué chez quelque 650 000 Africains et plus d’un demi-million en décède. 
Dans les cinq prochaines années, le cancer pourrait faucher un million de vies par an en Afrique, une hausse de mortalité qui porterait ce fléau au sommet des maladies mortelles. 
Dans toute l’Afrique subsaharienne, d’énormes progrès ont été accomplis dans la lutte contre les maladies infectieuses mortelles. 
Ces dernières décennies, la coopération internationale et régionale a réduit de 60 % la mortalité découlant du paludisme en Afrique, a poussé la poliomyélite au seuil de l’éradication et a prolongé les vies de millions d’Africains infectés par le VIH/SIDA. 
Malheureusement, des gains similaires n’ont pu être obtenus dans la lutte contre les maladies non transmissibles (MNT), dont le cancer. 
De nos jours, le cancer tue plus de gens dans les pays en développement que le SIDA, le paludisme et la tuberculose combinés. 
Or, l’Afrique ne recevant que 5 % du financement mondial de la prévention et de la lutte contre le cancer, la maladie progresse plus rapidement que les initiatives pour la maîtriser. 
Au moment même où le monde unissait ses forces pour aider l’Afrique à juguler les épidémies de maladies infectieuses, une stratégie collaborative similaire est nécessaire pour mettre fin à la crise du cancer. 
Survivre au cancer nécessite beaucoup de choses, mais à la base, il faut un accès rapide aux spécialistes, aux laboratoires et aux contre-expertises médicales. 
Or, dans la plupart de l’Afrique, l’absence de médicaments abordables et une pénurie de médecins et d’infirmières font en sorte que les patients reçoivent rarement les soins dont ils ont besoin. 
En moyenne, les pays africains n’ont même pas un pathologiste par million d’habitants, ce qui fait en sorte que la plupart des diagnostics sont livrés trop tard pour le traitement. 
Selon l’oncologiste de l’Université de Chicago, Olufunmilayo Olopade, un diagnostic de cancer en Afrique est « presque toujours fatal ». 
La création de réseaux de santé dotés des capacités de lutte aux maladies infectieuses, mais qui assurent également des traitements de qualité contre le cancer nécessite un investissement considérable en temps, en argent et en expertise. 
Heureusement, l’Afrique a déjà pris de l’avance. 
Les initiatives antérieures — comme le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, le Plan d’urgence du président des États-Unis pour la lutte contre le sida et le Projet de mise en réseau des laboratoires de santé publique d’Afrique de l’Est de la Banque mondiale — ont grandement développé les infrastructures médicales du continent. 
Les initiatives nationales visent également à renforcer les chaînes de distribution des médicaments, à relever la formation des effectifs médicaux et à améliorer la qualité des réseaux de diagnostic. 
Malgré tout, les Africains ne peuvent vaincre seuls cette menace. 
C’est d’ailleurs pour cela que l’organisme où je travaille, l’American Society for Clinical Pathology coopère avec d’autres innovateurs mondiaux du secteur de la santé pour combattre la crise du cancer de plus en plus menaçante dans la région. 
Nous nous sommes associés à l’American Cancer Society (ACS) et à la société pharmaceutique Novartis pour venir en appui aux projets visant à améliorer les diagnostics et les traitements du cancer dans quatre pays : l’Éthiopie, le Rwanda, la Tanzanie et l’Ouganda. 
Ce consortium a permis à sept laboratoires régionaux de se doter de l’immunohistochimie, un instrument de diagnostic très utile, une initiative qui nous l’espérons créera des diagnostics accélérés de cancer et améliorera considérablement la qualité des soins. 
En complément de ce programme technique, l’ACS donne également des formations aux effectifs médicaux africains sur les procédures de biopsie et de chimiothérapie. 
Cette initiative, financée par Novartis est un programme pilote qui pourrait bien s’étendre à plusieurs autres pays de la région. 
Finalement, nos organismes préconisent de meilleures lignes directrices pour les traitements du cancer dans les initiatives nationales de santé, des protocoles que nous estimons essentiels pour obtenir de meilleurs résultats cliniques. 
Ces initiatives sont déployées en parallèle des autres projets, comme le programme conjoint d’ACS-Clinton pour élargir l’accès aux traitements contre le cancer. 
Lorsque le monde s’est rendu compte que les maladies infectieuses comme le VIH/SIDA, la poliomyélite et le paludisme faisaient des ravages en Afrique, des plans d’action ont été élaborés et des solutions mises en œuvre. 
Aujourd’hui, une initiative similaire à l’échelle mondiale est nécessaire pour que chaque Africain ayant reçu un diagnostic du cancer se fasse traiter lorsque c’est nécessaire. 
Maintenant, comme alors, le succès dépend de la coordination entre les États africains, les prestataires de soins de santé, les fabricants de médicaments et des organismes non gouvernementaux. 
Aucune personne sur terre n’est à l’abri de la hantise d’un diagnostic de cancer ; où que l’on reçoive la funeste nouvelle, elle est inévitablement dévastatrice pour les patients et leurs familles. 
Mais la géographie ne devrait jamais être le facteur décisif du combat que mène les patients pour survivre cette maladie. 
Le cancer a été le fléau silencieux de l’Afrique pendant trop longtemps et la communauté internationale de la santé ne peut plus garder le silence devant cette crise. 

Investir dans le potentiel des enseignants en Afrique 
JOHANNESBOURG – L’amélioration de l’éducation est une entreprise lente, ardue et de longue haleine partout dans le monde, et nulle part davantage qu’en Afrique, où les contraintes économiques rigoureuses empêchent souvent d’investir à long terme en capital humain. 
Ceux qui œuvrent dans le secteur de l’enseignement sur le continent doivent rechercher des solutions qui sont plus rapides, moins coûteuses à déployer et qui peuvent être répliquées à plus grande échelle. 
Or, trop souvent, les mesures prises à la hâte s’avèrent de courte vue et ne parviennent pas à obtenir l’aval des instances locales qui détiennent les clés du progrès économique et social. 
Il n’est pas rare non plus que l’on n’écoute pas du tout les voix issues de la communauté qui reflètent une expérience vécue de résolution des problèmes dans leur collectivité. 
Lorsque les dirigeants des pays du G20 se réuniront à Hambourg cette semaine, le nouveau partenariat G20-Afrique occupera l’avant-scène du sommet. 
Mais ceux qui ont à cœur d’aider l’Afrique devraient porter toute leur attention sur les rouages de l’aide et du développement — ce qui se traduit ultimement par des investissements dans les capacités locales de gestion. 
Hélas, les organismes d’aide les mieux financés en Afrique sont souvent gérés par des Occidentaux, ou par des Africains qui ont des liens étroits avec l’Occident. 
Je me suis entretenu récemment avec plusieurs entrepreneurs qui m’ont fait part d’exemples anecdotiques que les organismes en Afrique dont un des fondateurs est un Occidental collectent plus du double des fonds que les organismes dirigés par des Africains. 
Cette discrimination financière est également visible partout et a pour effet de perpétuer la pénurie de gestionnaires dans la région. 
Le penchant pro-occidental devrait être la préoccupation de tous ceux qui œuvrent à renforcer les collectivités au nom de notre progéniture. 
Lorsqu’il s’agit de s’attaquer à des problèmes sociaux — que ce soit les inégalités en éducation, la pauvreté ou la discrimination — les protagonistes les plus convaincus sont ceux qui détiennent des connaissances de première main des problèmes qu’ils cherchent à régler. 
L’expérience personnelle est la meilleure méthode pour créer des agents de changement, car elle sous-entend l’investissement personnel de longue haleine dans l’abolition de systèmes qui exacerbent les inégalités et les injustices. 
À quoi ressemblerait la situation si les gestionnaires responsables de la réforme de ces systèmes étaient formés par ces mêmes collectivités qui en ont le plus grand besoin ? 
Certains organismes répondent déjà à cette question. 
Plus de 12 000 personnes ont déposé leur candidature pour rallier les rangs de Teach For Nigeria, un organisme national qui recrute, forme et poste des jeunes enseignants dans les établissements scolaires où les besoins se font les plus sentir. 
Le programme, conçu pour attribuer des bourses, sélectionnera moins de 60 des plus brillants diplômés universitaires et professeurs du Nigeria, non seulement pour promouvoir l’excellence des enseignants en classe, mais aussi pour donner les moyens à la prochaine génération d’entrepreneurs sociaux qui militent en faveur de la réduction des inégalités et qui sont intimement liés aux initiatives locales déjà en cours dans toutes les collectivités de leur pays. 
Après leur mandat d’enseignement de deux ans, qui commence en septembre, ces chefs de file en vue se rallieront à un mouvement mondial de plus de 55 000 personnes qui ont suivi le programme de bourses dans plus de 40 pays, dont 30 boursiers déjà bien à l’œuvre dans l’institut voisin Teach for Ghana. 
Nous qualifions ce regroupement dynamique d’agents de changement de « leadership collectif » et nous estimons que c’est la seule façon de garantir des changements positifs et pérennes. 
Ne pas assez investir dans les initiatives menées localement est l’une des meilleures façons de ne pas donner de chance d’en sortir à ceux qui sont le plus touchés par les inégalités. 
La seconde étant de ne pas investir dans l’instruction des enfants. 
En Ouganda, 70 % des enfants ne terminent pas leurs études primaires. 
L’instruction de base constitue la fondation de la capacité d’une personne à analyser des informations, à présenter des idées et des opinions et à remettre en question le monde qui nous entoure, et ce, tout au long de sa vie. 
Et pourtant, dans bien trop de collectivités africaines, rien n’est fait pour investir dans l’établissement de ces fondations. 
Dans tout le continent, le niveau d’instruction est extrêmement stratifié. En effet, tandis que 82 % des enfants des familles les plus en moyen terminent leur scolarité de niveau primaire, seulement 28 % des enfants des familles les plus démunies y parviennent. 
Si le futur du continent doit être défini par, ou avec, ceux qui ont le plus souffert de ces problèmes, des programmes comme Teach for Nigeria et Teach for Ghana sont essentiels. 
Imaginons ce qui pourrait être accompli si les initiatives de poster des recrues locales dans des écoles de régions à faible revenu étaient étendues. 
Imaginons la multitude de possibilités que l’on pourrait créer pour résoudre les problèmes auxquels sont confrontés les enfants et les familles, ce qui pourrait améliorer le sort de centaines de milliers d’enfants en les inspirant et en les encourageant à faire preuve de sens critique et à résoudre les problèmes concernant le monde qui les entoure. 
Certains avancent l’argument que l’éducation ne sert à rien si les diplômés ne peuvent trouver du travail ; en fait, la création d’emplois en Afrique sera un thème principal des débats du sommet du G20. 
Mais même si les investissements dans des projets de développement économique et de création d’emplois sont essentiels à la vigueur et à la croissance de l’économie, rien n’aboutira sans une main-d’œuvre instruite. 
Un marché du travail vigoureux présuppose un nombre suffisant de travailleurs qualifiés pour pourvoir les postes vacants. 
Or en Afrique subsaharienne, seulement 58 % des élèves finissent le programme de l’école primaire. 
C’est pourquoi, lorsque les dirigeants du G20 discutent de nouvelles stratégies de développement économique pour l’Afrique, ils devraient axer leurs réflexions sur les investissements dans le monde de l’enseignement. 
Mais, plus important encore, ils devraient s’assurer que les ressources se rendent à ceux qui ont recours à la gestion et à l’innovation régionales. 
Le quatrième objectif de développement durable — qui consiste à assurer à tous une instruction égalitaire et inclusive d’ici 2030 — est atteignable, mais uniquement si les solutions sont issues de la base, c.-à-d. des Africains qui y sont les plus foncièrement attachés. 

Pour développer l’économie en Afrique, donnons des moyens aux femmes ! 
JOHANNESBOURG – Julius Nyerere, le père fondateur et premier président de la Tanzanie, a dit lors d’un discours en 1997 que l’unité ne rendrait pas l’Afrique riche, mais qu’unies, « l’Afrique et les populations africaines seraient plus difficilement ignorées et humiliées ». 
Deux décennies plus tard, l’Afrique reste pourtant divisée par une ligne de fracture majeure : celles des genres. 
Pour concrétiser la vision de Nyerere d’une Afrique forte et digne, une nouvelle ère de libération doit avoir lieu, alimentée par la responsabilisation économique des femmes du continent. 
Selon des projections du cabinet de conseil McKinsey, l’Afrique aura, à l’horizon 2040, la plus grande population active du monde, avec plus d’un milliard de personnes en âge de travailler. 
Mais aujourd’hui, plus de 60 pour cent des Africains survivent avec 2 dollars par jour. 
Il est évident que si de nombreux Africains ont bénéficié d’une émancipation politique – le legs de la génération de Nyerere – la pauvreté reste un obstacle majeur. 
Libérer le potentiel d’emploi des femmes africaines pourrait être le meilleur moyen de surmonter cette pauvreté. 
A l’heure actuelle, les Africaines continuent à être sous-représentées dans les principales industries et aux postes de direction, en raison de la discrimination au travail et des attentes patriarcales à la maison. 
A moins de faire tomber les obstacles qui empêchent les femmes de prendre part à l’économie formelle et de leur donner des options qui leur permettent de réaliser leur potentiel, le développement socioéconomique de l’Afrique restera entravé. 
Mais alors que les femmes jouent potentiellement un rôle fondamental dans la croissance du continent, elles continuent à être considérées comme des citoyens de seconde zone. 
Elles doivent donc revendiquer leur droit à participer aux processus de décision et à forger les politiques, projets et stratégiques qui influeront sur leurs vies et celles des générations futures. 
Des études ont montré un gain de productivité allant jusqu’à 25 pour cent si les femmes avaient accès aux métiers aujourd’hui accaparés par les hommes en Afrique. 
Cette évolution serait bénéfique non seulement pour l’économie, mais également pour les femmes mêmes qui verraient ainsi s’ouvrir de nouvelles perspectives de progrès social. 
Lorsque les femmes sont intégrées au marché du travail et participent activement aux processus de décision politiques et des entreprises, la dynamique du pouvoir patriarcal change, et le statut social des femmes s’améliore. 
L’égalité économique remet aussi en question les idées reçues et dissipe les mythes dangereux qui perpétuent la définition réductrice des normes concernant les genres. 
En d’autres termes, un plus grand accès des femmes au marché du travail se traduit par une émancipation des mentalités – des hommes comme des femmes. 
Les paroles éloquentes de Nyerere au sujet de l’Afrique sont tout aussi vraies pour les femmes : l’unité est la clé permettant de réaliser notre potentiel. 
Si nous nous serrons les coudes, en tant que génératrices de richesses, il deviendra impossible d’ignorer nos contributions économiques et de marginaliser nos initiatives entrepreneuriales. 
La Fondation Graça Machel s’est jointe à des parties prenantes de la société civile, du secteur privé et des gouvernements du continent pour initier un nouveau mouvement de libération économique des femmes. 
Divisées, les femmes africaines sont faibles, mais unies, elle ont la capacité d’affronter et de surmonter les obstacles qui les ont empêché de participer pleinement à l’économie de leurs pays respectifs. 
Les réseaux font la force. 
L’approche du développement économique que suit mon organisation est d’établir et de renforcer des réseaux officiels et informels grâce auxquels les femmes pourront progressivement accroître leur participation et leur visibilité dans les secteurs économiques clés. 
Nous avons pour cette raison lancé l’initiative Women Advancing Africa (Les femmes font avancer l’Afrique) qui s’inscrit dans nos efforts constants pour amplifier les voix des femmes et des enfants sous-représentés et établir un mouvement panafricain des femmes, au sein duquel elles peuvent s’unir pour transformer le continent. 
Le Forum inaugural de Women Advancing Africa se tiendra cette semaine à Dar es Salam, Tanzanie, et rassemblera plus de 250 femmes leaders du continent. 
Sous le thème général « Agir pour la transformation économique et sociale », le Forum mettra l’accent sur trois objectifs stratégiques : encourager l’inclusion financière des femmes, améliorer leur accès aux marchés et promouvoir le changement social. 
Nous souhaitons, à l’issue du Forum, avoir adopté un programme commun en vue de la participation pleine et entière des femmes à la vie économique. 
Cela fait tout juste 20 ans que Nyerere nous encourageait à tendre vers l’unité de l’Afrique. 
Aujourd’hui, les femmes contribuent à formuler les pratiques et politiques qui permettront leur libération économique et sociale dans leurs pays respectifs. 
Du chemin reste à faire pour réaliser pleinement l’unité de l’Afrique. 
Mais donner aux femmes les moyens de devenir des partenaires à part entière de l’avenir économique de l’Afrique est sans doute l’une des meilleures manières d’y parvenir. 


La mauvaise gouvernance africaine à la barre 
LA HAYE – À l’heure où le monde a les yeux tournés vers l’inauguration du premier président noir américain et célèbre une étape importante de la lutte pour l’égalité raciale, de l’autre côté de l’Atlantique de récents développements représentent un progrès significatif dans une campagne mondiale qui ne lui est pas étrangère, visant à mettre un terme à l’impunité des crimes de masse. 
Ces prochains jours, des juges de la Cour pénale internationale de La Haye vont décider s’ils délivrent un mandat d’arrêt à l’encontre du président soudanais Omar al-Bashir pour génocide. Et le 26 janvier, la CPI ouvrira son premier procès, celui de Thomas Lubanga Dyilo, ancien seigneur de la guerre congolais. 
Aucun de ces deux événements n’est surprenant, mais pris ensemble, ces deux étapes signifient qu’un nouveau système de justice internationale est en train de fonctionner. 
Les gouvernements et les chefs rebelles du monde entier ont été prévenus que les comportements criminels ne seront plus tolérés aveuglément. 
Bien que la menace d’inculpation d’al-Bashir ait déclenché des protestations à Khartoum, personne ne s’attend à le voir apparaître à la barre incessamment. 
Pour ce qui concerne Lubanga, il n’est qu’un des nombreux Congolais à avoir utilisé les civils comme des pions dans une guerre qui a coûté plus de cinq millions de vies au cours des dix dernières années. 
En dépit de leur gravité, les charges retenues contre lui – le recrutement d’enfants soldats – ne prétendent pas englober tout l’éventail des abus commis. 
Cinq ans après le début de ses opérations, le premier tribunal pénal permanent du monde a réussi à s’imposer. 
La CPI a ouvert quatre enquêtes actives, délivré douze mandats d’arrêt et a obtenu pour l’instant quatre emprisonnements. 
Malgré tout, la Cour est en butte aux critiques, car on lui reproche trois échecs présumés. 
Tout d’abord, certains avancent qu’en intervenant dans des conflits en cours, la CPI empêche les efforts de paix. Mais les faits sur le terrain ne corroborent pas cette affirmation. 
Dans le nord de l’Ouganda, les charges de la CPI contre les chefs rebelles de l’Armée de résistance du Seigneur ont contribué à mettre un terme à des années de combats violents, et marginalisé son chef, Joseph Kony. 
De même, au Darfour, une région du Soudan, il n’y a eu aucun processus de paix à interrompre puisqu’on rapporte encore des attaques contre les civils, même après que le Conseil de sécurité de l’Onu a soumis la question à la CPI en 2005. 
Même maintenant, la demande de mandat d’arrêt du procureur de la CPI à l’encontre d’al-Bashir – annoncée en juillet dernier – n’a pas provoqué les mesures de répression redoutées contre les organisations humanitaires. 
Au contraire, elle a peut-être provoqué l’arrestation d’une personne d’un moindre grade, inculpée de crime de guerre au Darfour. 
En bref, davantage de droit, et non pas moins, est nécessaire pour contribuer à endiguer la violence. 
Deuxièmement, d’aucuns prétendent que la CPI s’est laissé transformer en outil pour les dirigeants politiques nationaux. 
Le fait que des gouvernements nationaux aient référé trois des affaires actuellement en cours de la CPI – et que dans chacune de ces affaires, seuls des rebelles armés ou des opposants au gouvernement aient été inculpés pour le moment – participe de cette perception. 
Naviguer sur cette interaction entre droit et politique est peut-être le plus grand défi que la CPI doive relever. 
D’un côté, les actions de la Cour ont souvent des conséquences politiques : des accusations contre un chef d’armée rebelle, aussi fondées soient-elles, peuvent être vues comme une prise de position dans un conflit. 
D’un autre côté, la Cour ne peut inculper – ou choisir de ne pas le faire – un haut fonctionnaire ou un chef militaire responsable de graves crimes uniquement pour éviter des répercussions politiques négatives. 
Il ne serait pas non plus correct, la où la gravité et l’échelle des crimes diffèrent matériellement, d’inculper tous les camps lors d’un conflit, juste pour préserver un faux sentiment d’équilibre. 
Ces deux griefs en reflètent un troisième : le malaise provoqué par l’écrasant intérêt de la Cour vis-à-vis de l’Afrique. 
Certains avancent qu’il s’agit là d’un nouvel exemple d’institutions occidentales appliquant à l’Afrique des principes qu’elles ne s’appliquent pas à elles-mêmes. 
La longue histoire de l’exploitation de l’Afrique exige que cette inquiétude ne soit pas balayée à la légère. 
Mais l’Afrique est le théâtre de nombre des pires conflits du monde. 
Et la CPI n’est pas un corps étranger. 
Trente gouvernements africains sont États parties du Statut de Rome, et beaucoup des 18 juges de la Cour sont originaires d’Afrique, tout comme une proportion significative de son personnel. 
Cependant, la Cour ne doit pas hésiter à agir en dehors de l’Afrique quand des atrocités de masse exigent des réparations. 
L’expérience d’autres tribunaux de guerre suggère qu’il peut falloir des années pour venir à bout des suspicions de partis pris politiques. 
Ce n’est qu’en faisant montre de professionnalisme dans son travail et de sa volonté de tenir les hauts fonctionnaires pour responsables le cas échéant que la CPI fera naître un soutien vaste et durable. 
Avec le temps, l’exemple de la CPI devrait encourager des poursuites nationales et régionales plus efficaces de crimes graves comme les génocides, les crimes contre l’humanité et les crimes de guerre. 
Pour l’instant, le meilleur moyen dont dispose la Cour pénale internationale pour convaincre les sceptiques consiste à s’expliquer plus régulièrement et de façon plus transparente – sur ses décisions, son mandat et ses contraintes – à un public mondial à qui, au final, il doit des comptes. 



Capitaliser sur le potentiel de la jeunesse africaine 
TORONTO – Lorsque les étudiants sud-africains sont descendus dans la rue, en 2016, avec le slogan « Fees must fall ! », (« Baisse des frais d’inscription ! »), la « décolonisation des cursus » figurait parmi les principales préoccupations des dirigeants du mouvement. 
Cette mobilisation de la jeunesse pour un enseignement supérieur accessible et de bonne qualité a marqué un tournant dans l’histoire de l’Afrique du Sud. 
Le débat qui s’en est suivi sur le prix des études et la pertinence des enseignements a pourtant oublié une question cruciale : comment faire pour que la rénovation des études permette à la jeunesse africaine de prendre en main la transformation économique du continent ? 
En Afrique, la question n’est plus de savoir si élèves et étudiants ont accès à l’enseignement, mais bien quel est le contenu de cet enseignement. 
Ces dernières décennies, l’université s’est sensiblement démocratisée. Malheureusement, les cursus ont peu changé depuis la période coloniale, quand l’enseignement secondaire et supérieur était le privilège d’une élite et servait essentiellement à promouvoir les carrières d’un petit nombre de privilégiés. 
Les programmes d’enseignement technique et de formation professionnelle (ETFP) souffrent également d’avoir été délaissés. 
Cela se traduit aujourd’hui par des cours dépassés et des méthodes d’apprentissage désuètes, qui ne permettent pas de préparer la jeunesse aux demandes qui sont et seront celles du marché du travail au XXIe siècle. 
Cette inadéquation va au-delà des contenus traditionnels des enseignements comme les mathématiques, les sciences et les langues. 
Elle touche aussi les compétences non techniques – les soft skills –, dans des domaines comme la communication, le travail en équipe, la capacité à résoudre des problèmes concrets. 
Bien qu’elles soient négligées, ce sont ces compétences qui permettent aux jeunes de s’adapter et d’apprendre tout au long de leur vie. 
Leur maîtrise est corrélée avec l’amélioration des résultats, à l’école, au travail et dans la vie. 
Jusqu’à une date récente, pourtant, l’apprentissage de ces compétences n’était pas intégré aux systèmes éducatifs officiels du continent. 
Heureusement, les choses sont en train de changer. 
Sur tout le continent, l’enseignement secondaire et l’ETFP sont en pleine transformation, afin de doter les jeunes esprits africains des compétences dont ils auront besoin pour réussir le passage de l’école à l’emploi, et pour devenir des citoyens plus engagés. 
Ces ajustements surviennent à un moment critique pour l’Afrique, alors que de nombreux pays commencent à toucher les dividendes démographiques de la baisse de la natalité et de la hausse de la productivité. Ces évolutions signifient notamment pour les jeunes qui se préparent à entrer sur le marché du travail un renouvellement des opportunités. 
Mais pour réussir dans leur emploi, ces jeunes doivent avoir les compétences et les connaissances qui répondent aux besoins d’une économie moderne. 
À la fondation MasterCard, où je m’occupe des programmes d’enseignement et d’apprentissage, nous avons mis en place un projet d’orientation – qui a reçu le nom de Skills at Scale –, afin d’aider les éducateurs africains à revitaliser leurs cursus pour capitaliser plus efficacement sur le potentiel économique de la jeunesse. 
Le projet Akazi Kanoze Youth Livelihoods, financé par l’Agence américaine pour le développement international (USAID), conçu par l’Education Development Center (EDC) à Boston, est l’une des initiatives qui connaissent actuellement le plus grand succès. 
Elle résume à elle seule comment un modeste programme est capable de porter une réforme beaucoup plus ambitieuse du secteur éducatif, en mettent l’accent sur les relations avec les employeurs locaux, qui offrent un accès à des emplois de débutants, à des stages ou à des placements en apprentissage. 
L’importance donnée à l’épanouissement personnel, à la communication interpersonnelle et à la prise de responsabilités garantit aux étudiants d’être bien équipés pour entrer, après leur diplôme, sur le marché du travail. 
Le ministère de l’Éducation rwandais a déjà décidé d’appliquer certains éléments du projet à l’ETFP au niveau national. Et l’approche d’Akazi Kanoze est désormais intégrée à ses programmes, afin de munir les élèves du secondaire et de l’ETFP des compétences non techniques dont ils sont besoin pour réussir. 
Les examens de l’année scolaire 2018-2019 prendront en compte les nouveaux cursus fondés sur les compétences. 
Depuis 2009, les formations Akazi Kanoze ont préparé 37 000 jeunes à un travail, et plus de 65% des participants au cycle initial de formation ont trouvé un emploi dans les six mois qui ont suivi leur diplôme. 
Forts des succès rencontrés par l’intégration des compétences non techniques dans les programmes éducatifs rwandais, la Fondation MasterCard et l’EDC lanceront, d’ici à la fin de l’année une initiative similaire au Sénégal. 
Les études de cas menées dans le cadre de Skills at Scale identifient six éléments qui contribuent au succès des programmes de formation professionnelle : un environnement politique favorable, avec un gouvernement solidaire poursuivant des objectifs clairement définis dans la réforme du système éducatif ; le soutien visible de figure politiques locales ; un engagement général des parties prenantes, notamment dans la phase de conception et de mise en œuvre de la réforme ; la décentralisation de l’autorité en matière d’enseignement ; la flexibilité des donateurs et la capacité à mesurer les résultats des changements sur l’emploi des jeunes et sur l’entreprenariat. 
Aucun changement ne va de soi. 
Il faudra du temps pour adapter les modèles de formation professionnelle aux systèmes éducatifs très différents qui ont cours en Afrique. 
Il ne sera pas non plus facile de s’assurer que les modèles de formation intensive puissent toucher tous les jeunes, y compris ceux qui ne fréquentent plus l’école. 
L’expérience rwandaise montre que la reconfiguration des cursus requiert une étroite coopération entre les administrations concernées (l’enseignement et le travail), mais aussi entre fonctionnaires centraux, enseignants et responsables d’établissement. 
Il faudra aussi, pour intégrer aux cursus de nouveaux contenus, mettre en place de nouveaux matériels éducatifs. 
La généralisation nécessite en outre des méthodes de formation des enseignants sensiblement différentes de celles qui ont cours dans la plupart des système éducatifs africains. 
Les formations doivent dépasser la conception traditionnelle d’un cycle unique, pour se prolonger tout au long des carrières. 
Le vieux modèle « en cascade » de la formation des enseignants ne fonctionnera tout simplement pas. 
Les gouvernements africains, avec le soutien de la communauté internationale, peuvent aider les élèves et les étudiants à passer de l’école au monde du travail en disposant de toutes les ressources d’un cursus qui valorise l’importance des compétences non techniques. 
S’ils sont correctement conduits, ces changements peuvent permettre à la jeunesse de prendre en mains l’avenir de l’Afrique et sa prospérité. 
Les Africains méritent des systèmes éducatifs tournés vers l’avenir, et non enlisés dans le passé. 
Comme l’ont montré l’an dernier les étudiants sud-africains, la jeunesse du continent n’est pas prête à se satisfaire d’un pis-aller. 



Après l'assimilation 
La migration des personnes est aussi vieille que l'histoire de l'humanité. 
Même la migration vers des lieux éloignés et des cultures retirées n'est pas nouvelle. 
Au dix-neuvième siècle, des millions d'Européens ont cherché la liberté et la prospérité aux Amériques, notamment aux Etats-Unis. 
Ce qui est nouveau aujourd'hui, c'est l'échelle à laquelle se produit cette migration, souvent par delà d'importantes divisions culturelles et bien souvent sans but défini. 
Les boat people africains de la Méditerranée sont rarement décidés quant au pays où ils veulent aller : l'Italie, l'Allemagne ou la Grande-Bretagne. 
Même ceux qui sont décidés, comme les Nord-Afridains en France ou en Espagne ou les Turcs en Allemagne, avaient comme priorité d'échapper au désespoir de leur pays d'origine plutôt que de se rendre dans un pays précis. 
Cette forme moderne de migration soulève d'importantes questions pour les pays d'accueil. 
En Europe, c'est probablement la question sociale la plus sérieuse aujourd'hui parce que personne n'a une vision claire de la gestion possible du clash des cultures qui en résulte. 
Autrefois, l'Amérique du Nord et plus particulièrement les Etats-Unis semblaient à même de proposer une solution. 
Celle du melting pot : différents peuples apportaient leur propre contribution à la culture américaine mais, par dessus tout, déployaient tous les efforts nécessaires pour accepter ce qu'ils trouvaient sur place pour s'y intégrer. " 
Non " répondit la femme russe arrivée aux Etats-Unis au début du vingtième siècle à son petit-fils qui lui demandait si ses ancêtres étaient arrivés avec les pèlerins du Mayflower. " 
Notre bateau portait un nom différent mais aujourd'hui, nous sommes tous Américains. " 
Plus récemment, cela a changé pour donner naissance à un processus décrit par Arthur Schlessinger, historien et ancien secrétaire du Président John F. Kennedy, dans son livre The Disuniting of America (la désunion de l'Amérique). 
Les citoyens américains ne sont plus tous des Américains. Ils sont devenus des Américains à trait d'union. 
Italo-Américains, Afro-Américains, Hispano-Américains, etc. Les ingrédients du melting pot se dissocient. 
Même en Israël, dernier véritable pays d'immigration, du moins pour les Juifs, l'assimilation ne se fait plus aussi facilement. 
Les nouveaux migrants de Russie ont formé leur propre parti politique et ceux de la vieille Europe sont devenus une minorité distincte. 
Israël et les Etats-Unis continuent d'avoir des mécanismes pour intégrer les nouveaux migrants. 
La langue est un important facteur prioritaire. En Israël, c'est l'armée, tandis qu'en Amérique, les valeurs incarnées par la Constitution représentent encore un principe laïque largement partagé. 
Mais ces mécanismes s'affaiblissent partout et sont quasi inexistants dans les pays européens. 
Les sociétés modernes se caractérisent par des problèmes aigus d'appartenance. 
Elles n'offrent pas les liens implicites et inconscients d'une communauté dont les citoyens faisaient l'expérience par le passé. 
Ainsi, les gens ont commencé à s'accrocher à d'autres identités de groupes, plus primordiales. 
Ils résistent à l'assimilation, de crainte que cela ne leur enlève leur identité sans rien leur offrir en échange. 
Quelle est alors l'alternative à l'assimilation ? 
Le " panier à salade " du soi-disant multiculturalisme ne présente pas une alternative sérieuse parce qu'il ne propose pas le ciment nécessaire à l'union des communautés. 
Tous les ingrédients restent dès le départ séparés. 
La seule alternative viable pour laquelle nous avons des exemples est probablement celle de Londres ou New York. 
La principale caractéristique de cette alternative est la coexistence d'une sphère publique commune partagée par tous et un degré considérable de séparation culturelle de la sphère " privée ", notamment dans les zones résidentielles. 
L'espace public est multiculturel du fait de l'origine des gens qui le forme mais reste gouverné par des valeurs consenties et même une langue commune, tandis que la vie privée des gens reste ghettoisée, pour employer un vocable désagréable. 
Théoriquement, c'est là la deuxième meilleure solution aux conséquences culturelles de la migration et en pratique, c'est la meilleure réponse dont nous disposions. 
Mais on ne peut y accéder sans sacrifice. 
Même le strict nécessaire de la langue commune requiert un effort délibéré sans parler de certaines règles de bonne conduite. 
Vivant à Londres, je m'émerveille de la façon dont nous, les londoniens, avons fini par accepter les petites boutiques indiennes familiales et les transports publics aux mains des Antillais, sans se poser trop de questions sur des quartiers entiers devenus chinois ou bangladais. 
Personne n'a encore trouvé de nom pour cette nouvelle version de la doctrine " séparés mais égaux " que certains d'entre nous ont si ardemment combattue dans les années 1960 : des vies privées séparées dans un espace public qui est égalitaire pour tous. 
Cela est clairement plus simple à Londres et à New York que ça ne l'est dans des villes plus petites ou même dans les capitales de pays où la langue mondiale qu'est l'anglais n'est pas parlée. 
La communauté turque de Berlin et les communautés nord-africaines autour de Paris semblent toujours plus dissociées, avec leurs propres sphère publique et souvent leur propre langue. 
Là où cela se produit se créent des situations explosives, une sorte de séparatisme interne qui n'est pas le résultat de groupes historiquement séparés mais celui des nouveaux arrivants opposés aux natifs du lieu. 
Si nous sommes forcés à abandonner l'espoir de l'assimilation, nos efforts devraient se concentrer sur la création d'un espace public auquel nous devrons tous contribuer pour tous l'apprécier. 
L'idéal serait que ce soit un espace public en expansion puisque finalement, l'élément de l'unité d'une société moderne reste la garantie de la liberté de ses citoyens. 

Europe : l'austérité n'est pas la solution 
NEW-YORK – La conférence annuelle du FMI a mis en évidence cette année l'absence de direction claire de l'Europe et de la communauté internationale en terme de politique économique. 
Les responsables financiers, des ministres des Finances aux dirigeants des établissements financiers privés, répètent le mantra à la mode : "Les pays en crise doivent mettre de l'ordre chez eux, réduire leur déficit, diminuer leur dette publique, entreprendre des réformes structurelles, stimuler la croissance et restaurer ainsi la confiance". 
Il est cocasse d'entendre pontifier ainsi ceux qui ont conduit le système financier mondial au bord du gouffre, qu'il s'agisse de gouverneurs des banques centrales, de ministres des Finances ou de responsables des banques privées. 
Pire encore, ils n'expliquent pas comment résoudre la quadrature du cercle. 
Comment restaurer la confiance alors la crise se transforme en récession dans nombre de pays ? 
Comment restaurer la croissance alors que l'austérité va très probablement se traduire par une baisse supplémentaire de la demande agrégée, ce qui entraînera une diminution de la production et une hausse du chômage ? 
On devrait pourtant l'avoir compris maintenant : en eux-mêmes les marchés ne sont pas stables. 
Non seulement ils génèrent fréquemment des bulles d'actifs déstabilisatrices, mais lorsque la demande fléchit, des facteurs qui exacerbent cette tendance entrent en jeu. 
Le chômage et la peur qu'il ne s'étende entraînent la baisse des salaires, des revenus et de la consommation - et par conséquent de la demande totale. 
La difficulté croissante de fonder un foyer (les jeunes Américains par exemple reviennent de plus en plus fréquemment vivre chez leurs parents) pousse à la baisse le prix de l'immobilier, ce qui conduit à augmenter le nombre de saisies immobilières. 
Les pays qui tendent à un budget équilibré sont contraints de faire des coupes dans leurs dépenses en raison de la chute de leurs revenus fiscaux - un "déstabilisateur automatique" que l'Europe semble vouloir adopter en toute inconscience. 
Or il existe des stratégies alternatives. 
Certains pays comme l'Allemagne disposent d'une marge de manœuvre budgétaire. 
L'utiliser en faveur de l'investissement soutiendrait la croissance à long terme, avec un effet positif sur le reste de l'Europe. 
Une hausse équilibrée de la fiscalité et des dépenses stimule l'économie ; si cette politique est bien conçue (d'abord la fiscalité, combinée aux dépenses d'éducation), la hausse du PIB et l'impulsion donnée à la création d'emplois peuvent être significatifs. 
La situation budgétaire de l'Europe dans son ensemble n'est pas si mauvaise ; son ratio dette/PIB soutient la comparaison avec celui des USA. 
Si chaque Etat des USA avait la responsabilité entière de son budget, y compris le versement des indemnités chômage, l'Amérique connaîtrait elle aussi une crise budgétaire. 
La leçon est évidente : la totalité représente davantage que la somme des parties. 
Si l'Europe - notamment la banque centrale européenne - empruntait pour prêter à son tour, le coût du service de la dette européenne chuterait, ce qui permettrait de faire les dépenses voulues afin de stimuler la croissance et l'emploi. 
Il existe déjà au sein de l'Europe des institutions telles que la Banque européenne d'investissement (BEI) qui pourraient participer au financement de ces investissements dans les pays en manque de liquidités. 
LA BEI pourrait accroître ses prêts. 
Elle devrait disposer de fonds supplémentaires pour soutenir les PME (la principale source de création d'emplois), ce qui est particulièrement important du fait que la contraction du crédit bancaire frappe ces entreprises de plein fouet. 
La focalisation exclusive de l'Europe sur l'austérité tient à un mauvais diagnostic du problème. 
La Grèce a trop dépensé, mais l'Espagne et l'Irlande disposaient avant la crise d'un excédent budgétaire et d'un ratio dette/PIB faible. 
Les tirades sur la prudence budgétaire sont donc inappropriées. 
Les prendre au sérieux ou même simplement adopter un cadre budgétaire plus strict pourrait aboutir à l'inverse du résultat recherché. 
L'austérité va aggraver la situation. Et c'est vrai, que les problèmes de l'Europe soient temporaires ou structurels ; la zone euro par exemple est loin de constituer une zone monétaire idéale et la course à la baisse des impôts dans une zone de libre-échange et de libre circulation risque de fragiliser des pays qui pourraient autrement tirer leur épingle du jeu. 
Les conséquences de l'austérité à tout prix en Europe se feront sentir à long terme et pourraient être graves. 
Si l'euro survit, ce sera au prix d'une vague de chômage et d'énormes souffrances, notamment dans les pays en crise. 
Et il est quasiment certain que la crise va s'étendre. 
Les pare-feux ne serviront à rien si l'on jette de l'huile sur le feu, ainsi que l'Europe semble vouloir le faire : il n'existe pas d'exemple d'une économie - et l'Europe est la première économie de la planète - qui ait redémarré grâce à l'austérité. 
C'est ainsi que le bien le plus précieux d'une société, son capital humain, est gaspillé, si ce n'est blessé au coeur. 
Le chômage des jeunes est à un niveau inacceptable depuis 2008, dans certains pays il approche ou dépasse 50% ; ceux qui ne parviennent pas à trouver un emploi décent deviennent des exclus. 
Quand ils arrivent finalement à trouver un emploi, c'est pour un salaire de misère. 
Or normalement la jeunesse est une période durant laquelle les compétences se construisent au lieu de s'atrophier, comme c'est le cas aujourd'hui. 
Il est d'autant plus tragique de voir l'homme créer lui-même des catastrophes que tant de pays soient frappés par des catastrophes naturelles (tremblements de terre, inondations, typhons, ouragans, tsunamis). 
Or c'est ce que fait l'Europe. 
Le fait que ses dirigeants ne veulent rien savoir des leçons du passé est criminel. 
Les souffrances qui pèsent sur l'Europe, notamment sur ses pauvres et ses jeunes, ne sont pas nécessaires. 
Heureusement il existe une alternative. 
Mais traîner des pieds pour y recourir sera très coûteux, le compte à rebours a commencé pour l'Europe. 

Après la dictature 
La guerre en Irak commençait à peine, que déjà les responsables de l'invasion songeaient aux lendemains de la victoire sur Saddam, une victoire considérée comme inévitable. 
Les hommes politiques et les spécialistes se livrent à des comparaisons avec des cas récents comme l'Afghanistan, le Sierra Leone et le Timor oriental, mais aussi avec des situations plus éloignées dans le temps, mais exemplaires. 
On s'attend en Irak à la chute d'une dictature reposant fortement sur une doctrine. 
Peut-on tirer un enseignement des derniers exemples de ce type comme l'effondrement du communisme en Europe de l'Est en 1989 ou la fin du 3° Reich allemand en 1945 et le processus de " dénazification " qui l'a suivi ? 
Ces comparaisons sont manifestement risquées, chaque cas présentant ses particularités. 
En ce qui concerne la chute du communisme, l'histoire de la Pologne et de la Roumanie par exemple sont très différentes. 
En outre, la validité des comparaisons diminue lorsque les différences culturelles s'accroissent. 
Il y a cependant un certain nombre d'éléments communs à l'écroulement de la plupart des dictatures de nature doctrinaire. 
Le premier de ces éléments se rapporte à la mémoire et à la manière de considérer le passé. 
Cela touche une question pratique : qui est en position de construire un pays neuf sur les ruines de l'ancien régime ? 
Il est rare qu'une nouvelle élite apparaisse rapidement, et encore moins qu'il y en ait une toute prête à prendre le pouvoir. 
Dans les années 50 en Allemagne, on se plaignait de voir d'anciens nazis réapparaître sous une apparence démocratique pour occuper des positions importantes. 
Beaucoup d'entre nous ont lutté contre cette restauration visible de l'ancien régime. 
En Europe de l'Est, les anciens dirigeants ont d'abord disparu de la scène, mais pas pour longtemps. 
Les anciens communistes se sont transformés en sociaux-démocrates. 
Les dissidents, comme Vaclav Havel à Prague, ont trouvé la pilule dure à avaler. 
Mais ces apparatchiks communistes avaient évolué. 
Les circonstances avaient changé, et les gens aussi. 
Tout cela est en rapport étroit avec la manière de traiter le passé. 
Ainsi, l'Allemagne nazie de 1945 et la Pologne post-communiste de 1989 sont allées de l'avant sans trop s'embarrasser du passé. 
Les intellectuels se sont plaints du manque de temps et d'énergie pour se pencher sur le passé. 
Ils avaient de bonnes raisons de se plaindre. 
Après environ une décennie, le besoin de regarder le passé en face et dire les souffrances endurées est devenu irrépressible. 
Mais les pays post-communistes qui ont le mieux réussi sont ceux qui sont d'abord allés de l'avant et se sont confrontés à leur histoire seulement dans un deuxième temps. 
Ceux qui ne pouvaient détacher leur regard des horreurs du passé ont moins bien progressé. 
Le deuxième élément concerne les priorités. 
Il y a une tendance naturelle, en particulier dans les pays anglo-saxons, à considérer les élections comme la solution institutionnelle la plus appropriée à un pays qui sort d'une dictature de type doctrinaire. 
Certes, les élections sont importantes, mais elles ne résolvent pas en elles-mêmes les problèmes. 
Et si elles se révèlent décevantes, ce sont les principes qui les fondent - la démocratie et les libertés civiles - qui sont discrédités. 
Je crois profondément en la démocratie parlementaire, au point d'en paraître vieux jeu. Mais dans une situation telle que celle qu'affrontera l'Irak après la guerre, il y a deux autres impératifs au moins aussi importants. 
Le premier est de mettre sur pied une administration capable d'appliquer une politique de liberté et de mettre en oeuvre une économie de marché. 
Cela a été une difficulté majeure pour les pays d'Europe de l'Est et ce n'est qu'au moment des négociations avec l'Union européenne qu'ils y sont parvenus. 
Le deuxième impératif est le respect de la loi. 
La place de la loi varie selon les cultures et cela pose un problème particulier dans les pays musulmans. 
Mais il faut tout faire pour que le système judiciaire soit impartial et incorruptible. 
Il ne suffit pas que les juges soient honnêtes, il faut encore qu'ils soient considérés comme tels par la population, de manière à susciter la confiance. 
A la chute des dictatures, le rétablissement de la légalité est toujours une tâche difficile qui reste souvent inachevée, néanmoins c'est un point essentiel pour l'avenir de l'Irak. 
L'un des points-clés sur lequel j'ai insisté en 1990 dans mon livre Réflexions sur la révolution en Europe s'applique aussi à l'Irak. 
Le chemin qui va de l'effondrement d'une dictature de type doctrinaire à un régime plus libéral passe par la vallée des larmes. 
Avant de s'améliorer, la situation risque d'abord d'empirer. 
C'est particulièrement vrai dans le domaine économique. 
On vante le miracle économique allemand d'après-guerre ; pourtant le ministre de l'économie de l'époque, Luswig Erhard, était très impopulaire au début des années 1950, car on avait l'impression qu'une poignée de gens s'enrichissait alors que la majorité des Allemands de l'Ouest restait pauvre ou s'appauvrissait. 
Pendant un certain temps, au début de la remise sur pied de l'économie, il ne faut pas être trop impatient. 
Ainsi, récemment la Pologne a su faire preuve de patience. 
Il faut pour cela des dirigeants convaincants et l'espoir raisonné que la situation va s'améliorer. 
Si la période de transition se déroule mal, ce sera le désordre ou la victoire de fondamentalistes de quelque espèce qu'ils soient. 
L'avertissement " Attention à la vallée des larmes ! " devrait être pris au sérieux par les futurs responsables de la reconstruction de l'Irak, encore sous le choc de la dictature et des ravages de la guerre. 

Parvenir à l’indépendance en matière de vaccination 
WASHINGTON, DC – Les premières années de ce siècle ont été grisantes au plan de la santé mondiale. 
Les donateurs internationaux – que ce soit les gouvernements nationaux, dont les États-Unis avec le programme PEPFAR, ou de nouvelles initiatives internationales de financement, dont le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, et Gavi, l’Alliance du Vaccin – ont investi des milliards de dollars dans les systèmes de santé et les programmes nationaux de lutte contre les maladies, sauvant des millions de vie. 
Mais certains des pays ayant bénéficié de ces programmes sont aujourd’hui confrontés à un nouvel enjeu : consolider les résultats obtenus après la fin du soutien externe. 
En fin de compte, c’est sur la réussite de cette transition que seront jugées les initiatives des donateurs, et l’ensemble de l’aide sanitaire mondiale. 
Prenons le cas de Gavi, l’Alliance du Vaccin. 
Fondée en 2000 dans le cadre d’un partenariat public-privé de donateurs importants, d’agences internationales et de représentants de l’industrie pharmaceutique, Gavi a pour objectif d’aider les pays les plus pauvres à avoir accès à de nouveaux vaccins qui sauvent des vies et à renforcer leurs programmes de vaccination. 
Mais lorsque le revenu annuel par habitant d’un pays dépasse un certain seuil – 1580 dollars à l’heure actuelle – il n’a plus droit au soutien financier de Gavi. 
Bien entendu, Gavi ne met un terme à son financement du jour au lendemain, mais progressivement, sur plusieurs années. 
Durant cette période de transition, les pays doivent rapidement accroître les contributions financières à leurs programmes de vaccination et se préparer à les assumer entièrement. 
Cette approche, qui permet à Gavi de consacrer ses ressources aux pays qui en ont le plus grand besoin, a été adoptée depuis 2010. 
Mais elle est aujourd’hui confrontée à une étape cruciale : un tiers des 73 pays ayant bénéficié du soutien de Gavi sont en période de transition ou viennent de l’achever. 
Ce groupe comprend des pays très différents les uns des autres, comme l’Arménie, le Bhoutan, le Honduras et le Vietnam, ainsi que l’Inde et le Nigeria, qui ont les plus importantes cohortes de naissance. 
Le modèle de Gavi fait aujourd’hui l’objet d’un examen attentif : les pays bénéficiaires seront-ils en mesure de continuer à acheter et à inoculer les vaccins introduits grâce au financement de Gavi ? 
Tout aussi important, l’engagement des pays se maintiendra-t-il dans la durée ? 
Si des coupes sont opérées dans les budgets nationaux, les programmes de vaccination seront-ils préservés, aux côtés d’autres services de santé essentiels ? 
Les pays seront-ils capables d’introduire de nouveaux vaccins au fur et à mesure de leur mise sur le marché ? 
Maintiendront-ils et renforceront-ils la surveillance des maladies de façon à détecter rapidement une épidémie et la juguler ? 
Ou les contraintes budgétaires entraîneront-elles, dans certains pays, une pénurie de vaccins, au déclin de la couverture vaccinale, ou dans le pire des cas, à l’abandon pur et simple de la vaccination dans les programmes nationaux, réduisant ainsi à néant les gains durement acquis au cours des dernières années ? 
Les réponses à ces questions ne sont pas seulement importantes pour les pays concernés, mais également pour les pays voisins qui pourraient être affectés par un recul de la vaccination, étant donné que les maladies infectieuses ne se cantonnent pas aux frontières nationales. 
La récente épidémie de fièvre jaune en Angola s’est par exemple rapidement propagée à la République démocratique du Congo, un pays bien plus pauvre. 
Les expériences des pays qui se sont « émancipés » de l’aide de Gavi comportent également des enseignements importants pour d’autres programmes de santé internationaux et leurs bénéficiaires. 
Compte tenu de l’ampleur des enjeux, les agences internationales doivent faire tout leur possible pour préparer les pays à « une vie après Gavi ». 
Pour certains d’entre eux, en particulier ceux qui ont adopté de nombreux nouveaux vaccins, obtenir un financement adéquat et durable est l’une des difficultés majeures de la période de transition. 
Même si les programmes de vaccination ne représentent qu’une proportion relativement modeste des budgets nationaux des soins de santé et qu’ils se traduisent par des rendements économiques extrêmement élevés, il est nécessaire de planifier soigneusement le financement nécessaire. 
Un nouveau guide peut aider les pays à relever ce défi : Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financement de la vaccination : guide pratique à l’attention des défenseurs de la vaccination, des législateurs et des gestionnaires de programmes) fournit des informations sur les coûts estimés des vaccinations, évalue les avantages et les inconvénients de diverses sources de financement et les stratégies d’achat et fournit des éclaircissements sur les différents processus politiques. 
Il ne propose pas une approche unique, mais des informations pertinentes et des analyses de spécialistes. 
Les pays peuvent ensuite évaluer les options en fonction de leurs circonstances particulières et les défenseurs de la vaccination poser les bonnes questions. 
Grâce à l’aide de Gavi, près de 580 millions d’enfants ont été vaccinés depuis 2000 et plus de 8 millions de décès évités, des gains impressionnants qui méritent d’être salués. 
Mais ce n’est qu’en parvenant à négocier avec succès la période de transition que les pays auront l’assurance de voir les générations futures bénéficier d’une protection analogue. 

Après Kyoto 
Le traité du Protocole de Kyoto est désormais entré en vigueur pour les 126 nations qui l'ont signé à ce jour. 
Il est maintenant temps de commencer à s'interroger sur le point suivant : comment amener toutes les nations, y compris les grands émetteurs, à débattre des actions à entreprendre après l'expiration du traité en 2012 ? 
C'est exactement ce qu'a fait récemment la Commission européenne en dévoilant sa première stratégie pour une ère post-Kyoto, qui sera examinée par le Conseil européen en mars prochain. 
Tandis que le Protocole de Kyoto représente seulement une réduction modeste des émissions de carbone dans les pays industrialisés (5,2 % entre 2008 et 2012 par rapport aux niveaux de 1990, avec des objectifs variables suivant les pays), des progrès réels peuvent être accomplis en soutenant les efforts de développement et en préservant notre planète. 
Mais tout d'abord, tous les pays doivent intégrer les préoccupations climatiques dans la planification de leurs politiques et améliorer leur gouvernance dans des secteurs clés tels que l'énergie, l'infrastructure et le transport. 
En d'autres termes, nous devons agir en étant conscients que le changement climatique et ses effets sur les habitants des pays riches et pauvres demeurent une menace pour la sécurité mondiale. 
En fin de compte, l'approche sur le long terme inclura probablement un système basé sur des règles, un système d'incitation et des investissements au niveau du changement technologique. 
L'adaptation au niveau national sera de plus en plus reconnue comme une question majeure qui nécessitera un financement approprié. 
Le traitement des effets du changement climatique et le traitement des réductions des émissions ne devraient pas s'exclure l'un l'autre, mais être complémentaires. 
Envisager le monde post-Kyoto nous offre la chance d'entamer un nouveau dialogue et de considérer les nouvelles options possibles sur le changement climatique. 
Les nations pourraient définir un objectif plus ambitieux qui consisterait à limiter le changement sur le long terme de la température de la Terre, puis à attribuer des droits d'émissions entre les pays de telle manière à limiter en fin de compte les augmentations de température à un niveau acceptable. 
Ceci nécessiterait d'accroître les investissements dans la recherche et le développement sur l'énergie afin d'élaborer des technologies à la fois nouvelles et meilleures, un processus qui doit être soutenu par des partenariats plus solides entre le public et le privé. 
Jusqu'à présent, avec seulement 15 % de la population mondiale, les pays riches sont responsables de plus de 75 % des émissions mondiales de dioxyde de carbone (CO2), et donc de la plupart des dommages causés à l'environnement. 
Ce sont toutefois les pays en voie de développement (et donc les pays pauvres du monde) qui sont les plus vulnérables. 
Il est peu réaliste de demander aux pays pauvres, où plus de 1,6 milliards d'individus n'ont pas accès à l'énergie et aux technologies propres, de supporter les coûts associés au changement technologique tant attendu. 
En collaboration avec ses partenaires, la Banque Mondiale soutient des stratégies financières qui visent à aider les pays en voie de développement à régler les coûts dus au changement climatique. 
A ce jour, plus de 1 milliard de dollars investis dans des projets GEF (Global Environment Facility - Fonds pour l'environnement mondial) et environ 8 milliards de dollars placés dans le cofinancement, ont été engagés dans des programmes liés au changement climatique. 
Tandis que les mécanismes réglementaires de Kyoto et du système européen d'émission négociable (European Trading Scheme) ont contribué à la création d'un marché émergent pour le commerce du carbone, les parties intéressées sont désormais inquiètes pour le futur immédiat. 
Sans cadre réglementaire après 2012, les nouvelles possibilités d'amorce de transactions basées sur des projets prendront fin d'ici 2006/2007. 
Etant donné le long délai entre la préparation des projets et les premiers avantages des réductions des émissions, les développeurs de projets n'ont que quelques années devant eux pour agir avant que les paiements du carbone ne cessent d'apporter une contribution significative au financement des projets dans le contexte actuel. 
Le développement de projets liés à l'infrastructure est un processus long qui nécessite entre 3 et 7 ans, de l'identification en passant par l'octroi de licences, le financement et la construction, jusqu'à la première certification des réductions des émissions de carbone. 
Les projets doivent donc être opérationnels au plus tard d'ici 2007. 
La Banque Mondiale a largement contribué à avancer le financement du carbone en tant qu'outil de développement viable et à faciliter la participation du secteur privé dans le marché. 
La Banque est axée sur la représentation des intérêts de ses pays emprunteurs, en les aidant à développer des actifs pour le commerce du carbone en fonction de leurs propres priorités. 
Mais sans engagement des gouvernements à limiter les émissions des gaz à effet de serre au-delà de 2012, le marché du carbone demeurera incertain et le secteur privé (indispensable à la réussite du marché) ne devrait pas étendre sa participation de manière significative et durable. 
Selon une récente étude soutenue par la Banque Mondiale sur les sociétés intéressées par le financement du carbone, seule une société sur cinq interrogées a déclaré qu'elle était intéressée par les réductions des émissions après 2012. 
L'occasion se présente maintenant de se tourner vers l'avenir et de mobiliser la communauté mondiale (tous les pays sans exception, bien qu'avec des responsabilités différentes) dans la quête d'un monde plus sûr, un monde qui éviterait les risques terribles de la dégradation environnementale et du conflit social impliqués par l'inaction. 

Le Néolibéralisme, et puis après ? 
Vingt ans de politiques économiques néolibérales n'ont apporté que des résultats décevants pour les pays en voie de développement. 
L'Amérique latine, la région ayant le plus essayé de mettre en place les recettes du « consensus de Washington » (marché libre, dérégulation des prix, privatisation), a fait l'expérience d'une croissance faible et volatile creusant le fossé des inégalités. 
Parmi les anciennes économies socialistes d'Europe de l'est et de l'Union Soviétique, peu sont parvenues aux niveaux de production réels atteints avant 1990. 
En Afrique sub-saharienne, la plupart des économies ne sont pas parvenues à faire face aux programmes d'ajustement exigés par le FMI et la Banque mondiale. 
Les rares exemples de réussite se sont produits dans des pays qui ont suivi leur propre rythme et qui ne représentent pas vraiment une image d'Épinal du néolibéralisme. 
La Chine, le Viêt-Nam et l'Inde : tous trois ont désobéi pratiquement à toutes les règles du manuel du parfait néolibéral, même quand ils se sont lancés dans une voie plus axée vers les marchés. 
Il est temps aujourd'hui de laisser tomber le néolibéralisme et le consensus de Washington. 
Reste à relever le défi d'une alternative, d'un ensemble de politiques visant à promouvoir le développement sans tomber dans le piège d'un nouveau plan impraticable soi-disant prévu pour le bien-être de tous les pays sans distinction. 
L'expérience suggère qu'un programme adéquat de croissance doit être ancré dans deux stratégies : une stratégie d'investissements conçue pour ranimer la croissance à court terme et une stratégie de mise en place d'institutions conçue pour fournir une économie résistante face à l'adversité des chocs économiques. 
La clé d'une stratégie d'investissements est de parvenir à intéresser les hommes d'affaires locaux à l'économie locale. 
Encourager l'investissement étranger ou s'adonner à la libéralisation totale puis attendre que la situation s'améliore n'est pas viable. 
Une stratégie efficace doit réaliser deux objectifs : encourager les investissements dans des domaines peu traditionnels et élaguer les projets ou les investissements qui n'aboutissent pas. 
Pour cela, les gouvernements doivent employer aussi bien la carotte que le bâton. 
Découvrir ce qu'un pays produit (ou pourrait produire) facilement représente le principal défi de tout développement économique. 
La politique de la carotte est nécessaire car il y a fort à gagner socialement si l'on découvre, par exemple, que les fleurs coupées, les ballons de foot ou les programmes informatiques peuvent être produits à moindre coût. Aussi parce que ce savoir peut orienter les investissements d'autres entrepreneurs. 
L'homme d'affaires qui fait la première « découverte » peut uniquement capturer une petite partie de la valeur sociale que ce savoir génère, et rapidement, il est suivi sur ce chemin par d'autres. 
En conséquence, l'entrepreunariat de ce type (découvrir ce qui peut être produit) est habituellement sous-représenté du fait du manque d'incitation commerciale. 
Il faut également utiliser la politique du bâton pour s'assurer que ces motivations n'accaparent pas des investissements inutiles ou peu productifs. 
La mise en place d'une telle stratégie peut varier d'un pays à l'autre, selon les capacités administratives, le régime d'incitations qui prévaut, la flexibilité du système fiscal, le degré de sophistication du secteur financier et l'économie politique sous-jacente. 
Les programmes de financement limités dans le temps, les financements d'entreprises publiques et le financement des exportations représentent certains moyens d'approche pour cette mise en place, mais il en existe beaucoup d'autres. 
Il n'existe aucun moyen unique qui marcherait partout. 
Les gouvernements qui ne possèdent pas les capacités requises pour exercer leur rôle directeur du secteur privé vont droit à la catastrophe et ont peu de chances d'améliorer la répartition des ressources. 
Cette tentative peut réussir mais la croissance économique nécessite plus que la réanimation temporaire de l'investissement et de l'entrepreunariat. 
Elle nécessite également des efforts pour construire quatre types d'institutions nécessaires au maintien des avancées de la croissance et au renforcement de la résistance aux chocs économiques : 
des institutions à même de construire le marché (droit de la propriété et droit contractuel) 
des institutions de régulation du marché (externalisation, économies d'échelle, information professionnelle) 
des institutions de stabilisation du marché (gestion monétaire et fiscale) 
des institutions de légitimation du marché (protection sociale et assurance). 
Construire et solidifier ces institutions prend cependant du temps. 
Bénéficier d'une période initiale de croissance pour expérimenter et innover sur ces fronts peut se révéler fortement payant par la suite. 
L'essentiel ici vient des arrangements institutionnels qui par nécessité sont spécifiques à chaque pays. 
Trouver ce qui fonctionne dans un pays quelconque implique une certaine expérimentation. 
Après tout, les institutions ne sont pas des plantes de serre capables d'êtres replantées dans n'importe quel sol sous n'importe quel climat. 
Les réformes qui fonctionnent dans un environnement peuvent se révéler médiocres ou défaillantes dans d'autres. 
Une telle spécificité aide à comprendre pourquoi certains pays réussissent (la Chine, l'Inde, la Corée du sud et Taiwan parmi d'autres) en associant des éléments peu orthodoxes à des politiques tout à fait traditionnelles. 
Elle explique aussi pourquoi d'importantes différences institutionnelles persistent parmi les pays industrialisés d'Amérique du nord, d'Europe de l'ouest et au Japon dans des domaines tels que le rôle du secteur public, le système législatif, la gouvernance d'entreprise, les marchés financiers, les marchés du travail et la protection sociale. 
Tandis que l'analyse économique peut aider à faire des choix institutionnels, les délibérations publiques et les choix collectifs ont aussi un rôle important à jouer. 
En fait, on considère les démocraties à participation publique comme des méta-institutions qui permettent de faire un choix dans le « menu » des dispositions institutionnelles de chaque domaine. 
Concevoir une telle stratégie de croissance est à la fois plus difficile et plus aisé que la mise en place de politiques néolibérales standardisées. 
Plus difficile car les contraintes que cela impose à la croissance sont souvent spécifiques à chaque pays et s'adaptent mal à des recettes standard. 
Plus facile cependant car une fois ces contraintes clairement objectivées, des changements de politique relativement simples peuvent rapporter énormément d'un point de vue économique et ouvrir la voie à un cercle virtuel de croissance et de réformes institutionnelles. 
Adopter cette approche ne veut pas dire abandonner une pensée économique standard, loin de là. 
Le néolibéralisme représente pour les économies néoclassiques ce que l'astrologie représente pour l'astronomie. 
Dans les deux cas, il faut avoir une foi bien ancrée pour passer de l'une à l'autre. 
Les critiques du néolibéralisme ne devraient pas s'opposer à l'économie classique mais seulement à son mauvais emploi. 


Après Paris 
NEW YORK – Les attentats commis à Paris par des individus associés à l'État islamique, juste après les attentats à l'explosif à Beyrouth et la destruction en vol d'un avion de ligne russe dans la péninsule du Sinaï, soulignent le fait que la menace terroriste est entrée dans une nouvelle phase, plus dangereuse. 
La raison pour laquelle l'État islamique a décidé d'organiser ces attaques précisément maintenant est une question de conjecture : il se pourrait bien que le fait qu'il se mondialise vienne compenser sa perte récente de territoire en Irak. 
En fait, le défi posé par l'État islamique exige plusieurs réponses, car aucune politique unique ne promet d'être suffisante. 
Plusieurs efforts sont nécessaires sur plusieurs plans. 
Le premier est d'ordre militaire. 
Des attaques aériennes plus intenses contre les équipements militaires de l'État islamique, contre les installations de pétrole et de gaz et les chefs militaires sont primordiales. Mais aucune quantité de puissance aérienne seule ne suffira. 
Une importante composante au sol est nécessaire pour prendre le contrôle du territoire et pour le maintenir. 
Malheureusement, nous n'avons pas le temps de constituer une armée de partenaires sur le terrain à partir de zéro. 
Cela a déjà été tenté sans succès et les États arabes sont incapables ou refusent d'en constituer une. 
L'armée irakienne, elle non plus, n'a pas eu le succès escompté. 
Les milices soutenues par l'Iran ne font qu'empirer les choses. 
La meilleure option consiste à collaborer plus étroitement avec les troupes kurdes et à sélectionner des tribus sunnites en Irak et en Syrie. 
Cela implique de fournir des renseignements, des armes et d'être prêt à envoyer davantage de soldats (plus de 3 500 américains y sont déjà, voire peut-être jusqu'à 10 000), pour former, conseiller et aider à diriger une riposte militaire. 
Un tel effort doit être collectif. 
Il peut être informel : une « coalition de volontaires » qui pourrait comprendre les États-Unis, la France, le Royaume-Uni, les États arabes et même la Russie si les conditions sont favorables, ou bien qui pourrait s'effectuer sous les auspices de l'OTAN ou des Nations Unies. 
L'emballage importe moins que les résultats. 
Toutefois, les déclarations symboliques de guerre sont à considérer avec prudence, de peur que l'État islamique ne fasse figure de gagnant, chaque jour où il ne perd pas. 
Un volet diplomatique n'est pas moins essentiel à toute réponse. 
Le président syrien Bachar el-Assad est un outil de recrutement pour l'État islamique et doit s'en aller. Mais tout gouvernement qui lui succèdera doit être en mesure de maintenir l'ordre et de ne pas autoriser l'État islamique à exploiter un vide du pouvoir, comme c'est le cas en Libye. 
En outre, on ne peut mettre en œuvre un changement politique ordonné qu'avec un soutien russe et iranien. 
Une option à court terme qui mérite d'être explorée est un gouvernement de coalition toujours dirigé par un représentant de la minorité alaouite, une concession qui pourrait bien être le prix à payer pour qu'Assad quitte le pouvoir. 
En principe et au fil du temps, un gouvernement national plus représentatif pourrait émerger, même si parler d'élections d'ici 18 mois paraît fantaisiste dans n'importe quel scénario. 
Mais parvenir à un compromis dans ce sens pourrait bien être impossible. 
C'est pourquoi un effort militaire accru est nécessaire pour ouvrir des enclaves plus étendues, afin de mieux protéger les civils et de lutter contre l'État islamique. 
La Syrie n'est à aucun titre un pays normal et elle ne le sera pas avant longtemps, voire jamais. 
Une Syrie d'enclaves ou de cantons est un modèle plus réaliste pour l'avenir. 
D'autres éléments indispensables à toute stratégie efficace comprennent une aide élargie ou une pression sur la Turquie afin qu'elle fasse beaucoup plus pour endiguer le flot de recrues de l'État islamique. 
Et la Turquie, ainsi que la Jordanie et le Liban, ont besoin de davantage d'aide financière, car ils assument la majeure partie de la charge des réfugiés. 
Les dirigeants arabes et musulmans peuvent jouer leur rôle en s'exprimant clairement pour défier la vision de l'État islamique et pour délégitimer son comportement. 
Il y a aussi une dimension nationale à la politique. 
La sécurité du territoire national et la police (pour augmenter la protection aux frontières et au sein des frontières), devront s'adapter à l'accroissement de la menace. 
Les terroristes isolés (des individus ou des petits groupes effectuant des attaques armées contre des objectifs secondaires dans les sociétés ouvertes), sont extrêmement difficiles à gérer. 
La menace et la réalité des attaques vont exiger une plus grande résilience sociale et très probablement un rééquilibrage de la vie privée et de la sécurité collective. 
Cela va également exiger une dose de réalisme. 
La lutte contre l'État islamique n'est pas une guerre conventionnelle. 
Nous ne pouvons pas l'éliminer ni le détruire dans un futur proche, car il est tout aussi bien un réseau et une idée qu'une organisation et un État de facto, qui contrôle un territoire et des ressources. 
En effet, le terrorisme est et continuera d'être l'un des fléaux de notre époque. 
Cependant la bonne nouvelle est que la menace posée par l'État islamique au Moyen-Orient et dans le reste du monde peut être considérablement réduite grâce à une action durable et concertée. 
Voici la principale leçon des attaques sur Paris : nous devons être prêts à agir à long terme et à plusieurs endroits. 

Après la Pax Americana ? 
NEW YORK – On entend dire de plus en plus souvent que quand la crise financière mondiale sera derrière nous, il pourrait apparaître que le monde de l’après-guerre, dirigé par les États-Unis, a vécu. 
Si c’est le cas, le système mondial qui a assuré la paix, la sécurité, l’ouverture et la croissance économique au cours des six dernières décennies pourrait courir un grave danger. 
Inspirés par le leadership américain depuis la fin de la Seconde Guerre mondiale, l’Europe, puis le Japon, enfin la plus grande partie de l’Asie et du monde, ont connu des niveaux de prospérité inconnus jusqu’alors ; l’économie mondiale s’est globalisée en se basant sur des institutions, des normes et des standards internationaux ; et des étudiants étrangers ayant fréquenté des universités américaines rentraient chez eux avec de nouvelles idées sur le libre-échange, l’esprit d’entreprise et la démocratie. 
Le parapluie militaire américain mettait de grandes régions du monde à l’abri de la guerre, ce qui leur permettait de se concentrer plus aisément sur la croissance économique et l’intégration régionale. 
L’Amérique a non seulement joué le rôle principal dans la mise en place des institutions de la mondialisation – les Nations unies, la Banque mondiale, le FMI, l’Otan – mais elle est également devenue le modèle inspirant de nombreux autres pays. 
Après huit années de mise en péril du leadership américain, une guerre bâclée en Irak, l’échec à prendre la tête des efforts mondiaux de réduction du réchauffement climatique, Abou Ghraib, Guantánamo Bay, une dette de 10 billions de dollars, et après avoir déclenché une crise financière mondiale, le modèle américain aux lumières autrefois attirantes a perdu beaucoup de son lustre et beaucoup remettent aujourd’hui en cause la position dominante de l’Amérique. 
Cet état de fait s’est imposé lors du 7e dialogue Asie-Europe (ASEM) de Beijing cet automne, où dirigeants européens et asiatiques ont commencé à explorer des idées de nouvelle structure financière mondiale. 
Pendant la plus grande partie des 60 dernières années, il aurait été impossible de tenir un dialogue aussi fondamental sans la participation des États-Unis. 
Aujourd’hui, c’est presque en voie de devenir une nouvelle norme mondiale à laquelle ni le comité international, ni les États-Unis ne sont préparés. 
Malgré les discussions sur le déclin américain, le monde n’est pas encore prêt à vivre une ère post-Amérique. 
Aussi rébarbatifs qu’aient pu être certains agissements américains, particulièrement ces huit dernières années, l’Amérique demeure le champion mondial le plus essentiel des valeurs progressistes qui ont sorti des centaines de millions de personnes d’une pauvreté abjecte et de la répression politique. 
Si les États-Unis devaient jouer un rôle relativement plus modeste dans les affaires du monde, et qu’aucun autre système ne devait être créé pour prendre la relève, ces valeurs seraient en danger. 
Bien que de nombreux États se cachent aujourd’hui derrière un présumé principe universel de souveraineté inviolable des États, la communauté internationale désire-t-elle vraiment, par exemple, revenir à l’ancien modèle selon lequel les pays faisaient ce qu’ils voulaient à leurs citoyens à l’intérieur de leurs frontières ? 
Les pays du monde croient-ils que leur situation sera plus confortable si le système commercial mondial s’écroule ou si les voies de navigation internationales deviennent moins sûres ? 
Des pays comme la Chine sont-ils prêts à payer la quote-part qui leur revient pour permettre à l’Onu de continuer à fonctionner (la Chine paie actuellement 2,1 % des cotisations de l’Onu, comparé à plus de 25 % pour les États-Unis), ou à capitaliser de nouvelles versions des institutions financières internationales, ou encore le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme de façon conséquente ? 
À moins que d’autres pays ne se montrent plus désireux d’œuvrer pour le bien commun, un monde post-américain pourrait rapidement devenir un environnement bien plus inquiétant que celui qu’il remplacerait. 
Pour continuer à jouer un rôle de leader mondial, l’Amérique doit prendre ses responsabilités. 
Si les élans individualistes de l’administration Bush ont été discrédités par leurs conséquences, les leçons inverses de l’importance de l’action collaborative dans le monde interconnecté actuel ne semblent pas encore acquises. 
Même à l’apogée de sa puissance, la grandeur de l’Amérique a toujours été basée sur l’inspiration qu’elle provoquait chez les autres, et les occasions de créer des parts de marché dans cette catégorie particulière restent illimitées. 
Impossible de sous-estimer à quel point l’élection de Barack Obama est un pas significatif dans cette direction, mais les actes de l’Amérique dans les prochaines années détermineront de façon définitive s’il est possible de restaurer la puissance du modèle américain. 
L’Amérique peut et doit, par exemple, devenir leader mondial dans la lutte contre le réchauffement climatique par le biais d’importants investissements dans les énergies alternatives, la protection de l’environnement et l’efficacité énergétique, et en entreprenant des démarches fortes sur le territoire national pour réduire ses émissions de gaz à effet de serre. 
Elle doit modifier ses politiques d’immigration pour recruter les meilleurs cerveaux du monde, les encourager à venir aux États-Unis et à acquérir la citoyenneté américaine, et demeurer le premier défenseur mondial de l’ouverture des marchés, surtout pendant la crise actuelle. 
Fermer la prison de Guantánamo et réaffirmer l’engagement de l’Amérique envers les lois internationales et le respect des droits humains constituera aussi un pas important dans cette direction. 
Le monde veut croire en une Amérique qui se montre à la hauteur de ses valeurs les plus estimables. 
Certes, la perspective d’une communauté réellement mondiale de nations, travaillant ensemble pour le bien de tous, est excitante. 
Mais, même si l’Amérique s’est montrée loin d’être parfaite au cours des six dernières décennies, la fin de la pax Americana peut potentiellement créer un dangereux vide dans les affaires internationales. 
Si le monde doit se diriger vers un nouveau système plus globalement démocratique, d’autres nations devront sortir du lot pour assumer de nouvelles responsabilités. 
C’est dans l’intérêt de l’Amérique, et du monde, qu’il en soit ainsi. 
On en verra la preuve non seulement dans des institutions mondiales, mais aussi dans des endroits comme le Darfour, le Zimbabwe et le Myanmar. 
Tant que cela ne sera pas le cas, espérons que l’Amérique pourra se remettre sur les rails et redevenir le champion mondial de l’action collaborative afin de relever les plus grands défis mondiaux et travailler avec autant de pays que possible, pour aller ensemble dans la bonne direction. 


Après la mort de l'utopie 
Dix ans plus tôt, on parlait de la fin de l'histoire pour signifier l'ultime triomphe de l'avènement politique du capitalisme libéral. 
Aujourd'hui, nombreux sont ceux qui se moquent de cette notion perçue comme bien trop simpliste. 
Néanmoins, nous assistons aujourd'hui à la fin et au commencement de quelque chose de remarquable. 
Dans le sillage de la mort des certitudes utopiques, et souvent sanglantes, des 19ème et 20ème siècles (l'effondrement du communisme n'étant que le dernier événement spectaculaire en date), et avec une foi qui se perd dans l'aide sociale de l'État libéral, les perceptions traditionnelles sur le travail, la retraite, l'éducation, l'Église, la solidarité et d'autres institutions sociales évoluent rapidement. 
Le moteur central de tous ces événements est l'accélération énorme du rythme prioritaire de l'évolution technologique et économique. Appelons ça la modernisation à avance rapide. 
Bien sûr, le crash mondial des actions de produits de haute technologie en 2000 a refroidi la médiatisation à outrance de la " nouvelle économie " qui semblait émerger à la " fin de l'histoire ". 
Mais la chute du prix des actions ne doit pas nous aveugler face au fait que par-delà la révolution de l'information continue, trois nouvelles vagues de technologies révolutionnaires sont sur le point de frapper : les bio-technologies (dont les nouvelles technologies médicales et l'ingénierie génétique, telles que la création d'embryons humains par clonage), la nanotechnologie et la robotique. 
Chaque domaine représente sa propre révolution industrielle et affectera profondément nos vie et nos modes de pensée. 
En effet, la révolution est déjà là : pour la première fois de l'histoire, un ordre mondial de marché technologique transforme le monde de la finance, des affaires, de la politique et même de la physiologie au-delà de toute commune mesure. 
Ce nouveau système de marché technologique reçoit forme et caractéristiques par la foi placée dans l'importance grandissante de la connaissance, des nouvelles idées, des innovations et des nouvelles technologies, et à un rythme plus rapide que ce que l'économiste Joseph Schumpeter appelait si fameusement la " destruction créatrice ". 
De ce fait, le capitalisme d'entreprise devient rapidement obsolète, remplacé par le capitalisme créateur où l'esprit d'entreprise, associé à une plus grande volonté d'adopter les innovations, transforme le paysage du monde des affaires. 
Les nouvelles entreprises innovantes se transforment en sociétés gigantesques plus vite que jamais auparavant. 
Mais ces géants enfantins sont rapidement menacés de se faire éclipser par des entreprises encore plus jeunes. 
Prenez, par exemple, les ordinateurs. 
Il a fallu 15 ans aux autres pays pour faire réussir à concurrencer la Silicon Valley américaine avec succès dans le domaine des semi-conducteurs, mais moins de cinq ans dans les technologies de l'information. 
Ce système encourage financièrement les entrepreneurs et les chercheurs comme jamais auparavant pour qu'ils développent agressivement les nouvelles technologies et de ce fait s'enrichissent. 
Mais la révolution n'appartient pas qu'aux élites, elle porte aussi la promesse réaliste (non utopique) de l'amélioration des niveaux de vie pour une grande partie des populations à travers le monde entier, et pas dans cent ans, dans un avenir prévisible. 
Nous n'assistons pas seulement à la simple adaptation des structures sociales et des modes de vie aux nouvelles technologies. 
Le prix Nobel Robert Fogel prétend qu'une nouvelle synergie entre les avancées technologiques et physiologiques a produit une nouvelle forme révolutionnaire d'évolution humaine qu'il appelle évolution technophysiologique. 
C'est la seule chose, selon Fogel, qui puisse expliquer les tendances récentes en termes de longévité, de taille corporelle, de durabilité des organes vitaux, et les maladies chroniques. 
Ces changements ont également déclenché des modifications dans la conscience humaine. 
Il en ressort une litanie de valeurs " post-utopiques " qui englobent une mise en valeur de la liberté individuelle et de la responsabilité personnelle. 
Dans ce monde sans utopie, la liberté individuelle est devenue la valeur par excellence. 
Pourtant, comme pour tous les changements de cette magnitude, on fait face à certains refus. 
En effet, le monde politique semble dominé, partout, par la guerre des " modes de vie " qui ont émergé de la mise en évidence aujourd'hui de l'autonomie individuelle. 
Il n'y a pas si longtemps, des sujets tels que l'environnement, l'équilibre travail et loisir dans la vie quotidienne, et le rôle du mariage, de l'avortement et d'autres questions familiales restaient au second plan des débats politiques tandis que les politiciens se battaient pour déterminer comment les richesses créées au niveau national devaient être redistribuées dans la société. 
Ces questions définissent maintenant les ordres du jour de politique intérieure. 
Une grande partie des débats sur les modes de vie est sans aucun doute mal comprise, peut-être du fait que les débats à leur sujet sont menés de façon simpliste, les mouvements anti-mondialisation s'opposant aux multinationales, les défenseurs de l'environnement s'opposant aux industriels pollueurs, les petits exploitants agricoles s'opposant à l'industrie agroalimentaire, etc. Cependant, au-delà des slogans, il existe une faille sous-jacente entre ceux qui ont la capacité culturelle d'accueillir les changements et ceux qui y résistent en se réfugiant dans les idéologies traditionnelles sur la manière d'organiser la vie des individus et par extension de la société. 
Ce conflit se retrouve à l'échelle mondiale. 
Dans les sociétés qui se sont préparées à ouvrir leurs marchés et à embrasser une éducation universelle, les désordres de cette révolution peuvent probablement être absorbés et gérés. 
Ce conflit se révèle plus aiguisé dans les sociétés fermées caractérisées par un climat politique répressif et des résistances culturelles à la croissance. 
Ces résistances vont de l'absence d'une force de travail formée et informée au rejet et à la méfiance instinctive envers les idées et les technologies nouvelles pour la simple raison qu'elles arrivent d'occident, le manque de respect pour ceux qui acquièrent ces nouveaux savoirs et la discrimination endémique à l'égard des femmes. 
La nouvelle guerre des modes de vie a fait naître de nouveaux ennemis pour les sociétés ouvertes, tels que les Talibans et Al-Qaïda. 
L'épanouissement du terrorisme dans les sociétés intrinsèquement hostiles aux valeurs modernisatrices et au respect de l'autonomie individuelle en vigueur aujourd'hui n'est pas un hasard. 
Tant que ces principes s'opposeront, la violence rôdera. 
Pour défendre des valeurs post-utopiques à long terme, les responsables politiques (et les généraux et les maîtres de l'espionnage) ne peuvent chercher à réinstaurer la sécurité en contrariant sérieusement les libertés individuelles parce que se faisant, ils risquent de perdre le soutien populaire et d'affaiblir les piliers de l'ordre des marchés post-utopiques. 
En défiant des groupes comme Al-Qaïda, ils doivent comprendre qu'ils s'engagent dans une guerre idéologique et que le seul moyen de gagner reste de gagner le cœur -et le mode de vie- de ces sociétés. 


Après l’âge d’or de la Finance 
LONDRES – Même après le vote des nouvelles règlementations financières aux Etats-Unis avec la Loi Dodd-Frank et la publication des nouvelles obligations relatives au capital des banques émises par le Comité de Bâle, les perspectives du secteur financier pour les prochaines années demeurent relativement incertaines. 
Il y a eu une certaine reprise des prix des participations bancaires par rapport aux faibles chiffres de 2008, bien sur, mais cette tendance a récemment mollie. 
En marge de leurs inquiétudes au sujet de la vigueur du rebond économique, les investisseurs ont des doutes quant aux modèles de gestion adoptés par de nombreuses firmes financières, et quant à la taille, la forme et la rentabilité futures du secteur financier dans son ensemble. 
Après tout, les banques sont toujours aussi impopulaires dans les pays développés. 
Les banquiers sont encore considérés comme des parias sociaux, dénigrés par l’opinion publique au même titre que les trafiquants de drogue et les journalistes. 
Ils se font vilipender s’ils perdent de l’argent et sont assaillis s’ils en gagnent. 
Pour les banques et leurs actionnaires, c’est un peu un jeu de pile ou face. 
Alors que les banques retrouvent un certain niveau de rentabilité, les responsables politiques en Amérique du Nord et en Europe envisagent de nouvelles taxes qui amoindriraient ces profits au bénéfice des contribuables, dont le soutien a permis aux banques de maintenir leurs activités au plus fort de la crise. 
Cette situation est très différente de celle qu’a connu le secteur financier au cours des trente années précédentes. 
Depuis la fin des années 70 jusqu’en 2007, le secteur financier s’est développé bien plus rapidement que l’économie réelle. 
En 1980, les actifs financiers – actions, obligations et dépôts bancaires – totalisaient près de 100% du PIB dans les économies avancées. 
En 2007, ce chiffre atteignait plus de 400% aux Etats-Unis, en Grande Bretagne et au Japon. 
Au cours de cette période, le crédit s’est rapidement développé en parts du PIB, atteignant jusqu’à 300%. 
En Grande-Bretagne, les profits des intermédiaires financiers, qui étaient en moyenne de 1,5% de l’ensemble des profits de l’économie dans les années 70, ont atteint 15% en 2008. 
Les profits des banques ont même représenté une part bien plus importante du total aux Etats-Unis. 
C’était l’âge d’or de la finance. 
La rémunération des banquiers s’est envolée en même temps que les profits – et même vraiment plus rapidement. 
Pour paraphraser William Wordsworth, le bonheur était dans l’aube de la vie, et être négociateur en dérivés était le pur paradis. 
Mais la croissance s’interrompit en 2008, première année depuis des décennies à connaître une chute de l’ensemble des actifs financiers, et les signes de reprise durable sont encore timides. 
Est-ce un phénomène à court terme ? 
Le secteur financier va-t-il retrouver les taux de croissance d’avant la crise lorsque la situation économique aura été totalement stabilisée ? 
Le ‘creusement’ économique va-t-il perdurer ? 
Les valeurs bancaires vont-elles encore une fois faire mieux que les marchés ? 
Une étude récente de Andy Haldane, entre autres, de la Banque d’Angleterre émet des doutes sur les perspectives d’un retour au statu quo ante. 
Ils font remarquer que l’Âge d’Or, ramené aux deux cents ans d’histoire économique, était en fait une période inhabituelle. 
Haldane fonde son analyse sur la tendance de la Valeur Ajoutée Brute du secteur financier. 
Depuis 160 ans, la VAB du secteur financier a augmenté de 2% par an, plus que celle de l’économie dans son ensemble. 
Mais cette croissance excessive n’a pas été répartie de manière égale. 
Dans les vingt ans qui ont précédé la première guerre mondiale, le secteur financier s’est développé quatre fois plus rapidement que l’économie dans la première vague de creusement financier et de globalisation ; mais de 1919 jusqu’aux années 70, le secteur financier s’est développé moins rapidement que la croissance économique moyenne. 
Ce ne fut qu’après la dérégulation et la libéralisation des marchés à partir des années 70 que le secteur financier a repris les devants à nouveau. 
Aux Etats-Unis, la valeur ajoutée brute du secteur financier représentait seulement 2% du total de ce qu’elle était dans les années cinquante mais elle est aujourd’hui de 8%. 
Haldane estime que ce sursaut de croissance est bel et bien terminé. 
Il prétend que la majeure partie de cette croissance apparente de la valeur ajouté brute n’est en fait qu’une illusion, fondée sur un endettement plus important, des transactions boursières abusives et trop d’options négociables dont la valeur intrinsèque est nulle – comme par exemple les couvertures de défaillance de crédit (un marché de 60 trillions de dollars en 2007). 
« Ce que ces stratégies avaient en commun » écrit Haldane, « est qu’elles impliquaient des banques qui assumaient le risque dans leur quête de rendement – un risque souvent déguisé parce que placé en queue de la distribution de rendements. » 
Du point de vue du régulateur, c’est un argument très fort pour exiger des fonds propres plus élevés pour limiter le risque que les banques sont à même d’assumer. 
Le Comité de Bâle à l’intention d’exiger des fonds propres supérieurs à l’avenir, même si l’entrée en vigueur de ces nouvelles obligations va être reportée, car il s’inquiète du coût et de la disponibilité du crédit pour soutenir la reprise. 
Dans un tel contexte, il est difficile de croire que nous allons rapidement recouvrer une croissance aussi grisante pour les actifs financiers, le crédit et le risque que celle des années 70 et de 2007. 
Les rendements du secteur financier seront probablement plus faibles. 
Des rendements de l’ordre de 20% sur les titres ciblés sont du passé. 
Et une plus faible rentabilité entrainera une baisse des salaires d’une manière bien plus efficace que n’importe quel contrôle de régulation direct. 
Pour la plupart d’entre nous, à moins que nous ne restions gravement en surpondération en termes de stock financier, cela pourrait ne pas être une mauvaise perspective. 
Nous ne voulons pas développer une nouvelle bulle spéculative boursière de même ampleur que celle qui a éclaté en 2007-2008. 
Mais il y a un risque pour les régulateurs et les Banques Centrales. 
S’ils contraignent trop le secteur financier, le risque pourrait migrer en dehors des frontières de la régulation, où il sera plus difficile à mesurer et à surveiller. 
C’est pourquoi il est important de maintenir une certaine flexibilité pour permettre à des institutions non régulées comme les fonds spéculatifs et les fonds de capital d’investissement d’être happées dans les filets de la régulation si elles s’agrandissent et deviennent systémiquement importantes. 
Plus le contrôle du risque des banques est étroit, plus les régulateurs auront besoin de police des frontières. 

Après le défaut de la Grèce 
CAMBRIDGE – Le gouvernement grec, la Commission européenne et le Fonds monétaire international s’obstinent à nier ce que les marchés perçoivent clairement : la Grèce fera éventuellement défaut de sa dette souveraine détenue par les créanciers publics et privés. 
Les politiciens préfèrent repousser l’inévitable en finançant par des fonds publics une dette que les investisseurs privés ne veulent plus financer, parce que cela permet de faire croire aux créanciers que la valeur nominale des obligations grecques qu’ils détiennent ne devra pas être abaissée. 
Cette approche permet à son tour d’éviter un relèvement des exigences de fonds propres des banques. 
Mais malgré le faible taux d’intérêt des nouveaux prêts que l’Union européenne et le FMI consentiront sous peu à la Grèce, la dette publique grecque atteindra rapidement des niveaux intenables. 
C’est la raison pour laquelle les taux d’intérêt sur les obligations grecques détenues par le secteur privé et les prix sur les credit default swaps (CDS, ou contrats d'assurance sur le défaut de paiement) montrent qu’un défaut majeur se profile à l’horizon. 
Mais le défaut souverain, accompagné d’une réduction très importante du déficit budgétaire annuel, sont en fait nécessaires pour restaurer la viabilité budgétaire de la Grèce. 
Plus spécifiquement, même si le défaut de l’État grec ramène l’endettement du pays à 60 pour cent de son PIB, la Grèce devra ramener son déficit à 3 pour cent du PIB, contre 10 pour cent aujourd’hui, si elle veut empêcher le ratio de l’endettement de s’envoler à nouveau. 
Dans ce cas de figure, le gouvernement hellénique devrait être en mesure de financer les prochains déficits par des rentrées uniquement nationales. 
Le problème est que la viabilité budgétaire n’est pas un remède au déficit chronique et important de la balance commerciale de la Grèce. 
Les importations de la Grèce dépassent maintenant ses exportations à hauteur de plus de 4 pour cent du PIB, le plus important déficit commercial des États membres de la zone euro. 
Si ce déficit se maintient, la Grèce devra, chaque année à l’avenir, emprunter auprès de créanciers étrangers pour combler cet écart même si les déficits publics post-défaut peuvent être financés par des emprunts nationaux. 
Pour que la Grèce puisse limiter ou réduire ce déficit commercial sans nuire à l’activité économique et à l’emploi, elle devra importer moins et exporter davantage. 
Il faudra pour cela que les biens et services du pays deviennent plus compétitifs par rapport à ceux de ses partenaires commerciaux. 
Un pays dont la monnaie est flexible peut y parvenir en permettant au taux de change de se déprécier. 
Mais l’appartenance de la Grèce à la zone euro rend de fait cette option impossible. 
La Grèce est donc confrontée à la tâche difficile consistant à abaisser les prix de ses biens et services par rapport à ceux d’autres pays en utilisant d’autres moyens, à savoir une baisse radicale des salaires des employés du secteur privé. 
Mais même si cette mesure prenait effet, elle ne permettrait de réduire le déficit commercial que pour le temps où les prix grecs restent compétitifs. 
Pour maintenir la compétitivité des prix, l’écart entre la croissance des salaires et l’augmentation de la productivité en Grèce – c’est-à-dire la productivité horaire du travail – ne doit pas être plus important que cet écart dans les autres pays de la zone euro. 
Cela ne sera pas tâche aisée. 
Le déficit commercial de la Grèce s’est développé au cours de la dernière décennie parce que les prix en Grèce ont augmenté plus rapidement que ceux de ses partenaires commerciaux. 
Et cette évolution est précisément due au fait que les salaires ont augmenté plus rapidement, par rapport à la croissance de la productivité, que dans les autres pays de la zone euro. 
Pour comprendre pourquoi il sera difficile pour la Grèce de rester compétitive, imaginons que le reste de la zone euro enregistre une hausse annuelle de la productivité de 2 pour cent, pendant que la politique monétaire limite l’inflation à 2 pour cent. 
Dans ce cas, les salaires du reste de la zone euro peuvent augmenter de 4 pour cent par an. 
Mais si la productivité en Grèce croît de 1 pour cent, le relèvement des salaires grecs ne peut être que de 3 pour cent. 
Toute augmentation supérieure à ce chiffre signifie que les prix grecs grimperaient plus rapidement que ceux de ses partenaires commerciaux de la zone euro. 
La Grèce est donc confrontée à trois défis : le défi budgétaire consistant à réduire la dette publique et les déficits futurs ; le défi du niveau des prix consistant à abaisser suffisamment les prix pour faire disparaître le déficit commercial actuel ; et le défi de la productivité horaire du travail consistant à contenir la croissance de la masse salariale à un taux inférieur à celui de la moyenne de la zone euro ou à améliorer les gains de productivité. 
Depuis le début de la crise de la dette, la Grèce a démontré qu’elle n’était pas en mesure de résoudre ses problèmes comme l’espéraient le FMI et la Commission européenne. 
D’autres pays confrontés à des problèmes similaires ont toujours eu recours à une politique de contraction budgétaire associée à une dévaluation de leur monnaie, des mesures exclues du fait de l’appartenance à une union monétaire. 
Une sortie temporaire de la zone euro permettrait à la Grèce d’obtenir un déclin des prix par rapport aux autres pays de la zone euro, et d’ajuster plus facilement le niveau relatif des prix si la progression de la masse salariale ne pouvait être contenue. 
Le traité de Maastricht interdit explicitement à un pays membre de sortir de la zone euro, mais ne dit rien sur une sortie temporaire (et donc ne l’interdit pas). 
Il est temps pour la Grèce, d’autres membres de la zone euro et la Commission européenne de commencer à envisager sérieusement cette option. 

Après les objectifs du Millénaire pour le développement 
CAMBRIDGE – En l’an 2000, 189 pays ont adopté ensemble la Déclaration du Millénaire des Nations Unies, qui s'est concrétisée par une série d’objectifs appelés objectifs du Millénaire pour le développement (les OMD). 
Ces objectifs ambitieux, censés être atteint à la fin de 2015 consistent à réduire de moitié l’extrême pauvreté et du trois-quarts, la mortalité des femmes à l’accouchement, assurant également l’éducation primaire de tous les enfants tout en arrêtant la progression du taux de VIH et du SIDA pour qu’il entame sa phase descendante. 
L’heure de tombée approchant, les experts en développement se préparent à débattre d’une nouvelle question : que faire après cette date? 
Il est presque certain que bon nombre des OMD ne seront pas atteints à la fin de 2015, mais certains domaines ont connu des progrès fulgurants, notamment le but atteint d’avance visant à réduire de moitié l’extrême pauvreté (mesurée par le nombre de gens dont le gagne-pain quotidien est inférieur à 1,25 $), et ce, en grande partie en raison de la croissance phénoménale de la Chine. 
Parallèlement, les preuves sont rares que ces succès découlent uniquement des OMD. 
La Chine a appliqué les politiques qui ont mis en branle, de manière indépendante, le plus grand programme d’éradication de la pauvreté avant la Déclaration du Millénaire et les OMD. 
Il est clair cependant que les OMD se sont avérés une opération très réussie de relations publiques, sans vouloir déprécier leur contribution. 
Comme toutes les opérations méritoires de relations publiques, les OMD ont permis de sensibiliser les pays riches, de focaliser l’attention et de mobiliser des moyens d’action, et tout cela pour une juste cause. 
Ils ont amplifié les débats internationaux portant sur le développement et ont défini le cadre de discussion. Et certains signes montrent que les objectifs ont amené les pays avancés à s’intéresser davantage au sort des nations démunies. 
En fait, les OMD ont peut-être eu leur plus grande répercussion sur les flux d’aide des pays riches vers les pays pauvres. 
Une étude de Charles Kenny et Andy Sumner pour le Center for Global Development à Washington, DC, permet de penser que les OMD ont non seulement gonflé les flux d’aide, mais les a aussi redirigés vers des pays plus petits, plus pauvres et dans des domaines ciblés comme l’éducation et la santé publique. 
Cependant, l’aide n’était directement liée ni à la performance ni aux résultats et il est beaucoup plus difficile de déterminer si, globalement, elle a eu les effets bénéfiques escomptés. 
Les OMD englobent 8 buts, 21 objectifs et 60 indicateurs. 
De nombreuses critiques se sont attardées sur l’utilisation de ces objectifs et indicateurs chiffrés, qui, selon les septiques, seraient mal paramétrés, mal mesurés et détourneraient l’attention de domaines tout aussi importants. 
Mais ces plaintes passent à côté de l’essentiel. La meilleure manière pour assurer qu’une intervention demeure concrète et applicable est d’établir des objectifs quantitatifs clairs et de faire des bilans des résultats. 
Pourtant, un paradoxe central pèse sur les OMD. 
La Déclaration du Millénaire était censée être un pacte mondial entre les pays riches et les pays pauvres. Les pays démunis ont promis de recentrer leurs efforts de développement tandis que les pays riches se sont engagés à les aider par du financement, des technologies et un accès à leurs marchés. 
Mais, bizarrement, des huit buts, seuls les derniers gravitent autour du « partenariat mondial », et non sur ce que les pays riches peuvent faire ou devraient faire. 
Même là, les OMD ne comportent aucun objectif chiffré d’aide financière ou tout autre aspect de l’aide des pays riches contrairement aux objectifs très spécifiques à la pauvreté des pays en voie de développement. 
Il est sans doute significatif que les « tableaux de suivi » préparés par le Programme de développement des Nations Unies, l’agence chargée de produire un rapport sur l’état d’avancement des OMD, ne recensent que l’utilisation l’Internet sous cette rubrique. 
Un flou demeure sur la raison pour laquelle une intervention internationale soit nécessaire pour convaincre des pays en voie de développement d’agir pour leur propre bien. 
La réduction de la pauvreté et le développement humain devrait être la première chose à faire pour les gouvernements de ces pays, sans ou avec les OMD. 
Bien entendu, les gouvernements poursuivent souvent des buts différents, pour des raisons politiques, militaires et autres justifications. 
Il est donc illusoire de penser qu’ils peuvent être persuadés d’agir autrement par ces déclarations internationales sans mécanisme d’application. 
Une chose qui est maintenant bien établie dans le domaine du développement, c’est qu’une véritable réforme ne peut s’acheter avec des fonds de donateurs, et encore moins avec de vagues promesses de financement. 
Tout aussi problématiques, les OMD supposent implicitement que nous savons comment réaliser ces objectifs de développement, et que les seules choses qui manquent sont les ressources et la volonté politique. 
Il est toutefois peu probable que les décideurs publics les mieux intentionnés aient la pleine maîtrise de dossiers, disons, des méthodes pour relever de manière durable le taux de réussite à l’enseignement secondaire ou réduire la mortalité des femmes qui enfantent. 
Bon nombre d’économistes du développement avancent l’argument que des améliorations importantes dans la gouvernance et les institutions politiques sont requises avant que de tels buts puissent être atteints. Au mieux, les pays riches peuvent assurer un environnement favorable au bénéfice des pays en voie de développement qui ont la volonté et qui sont en mesure d’en tirer parti. 
Ces considérations indiquent une direction évidente pour la prochaine phase des OMD. 
Premièrement, un nouveau pacte mondial doit porter plus directement sur les responsabilités des pays riches. 
Deuxièmement, il doit mettre l’accent sur des politiques qui vont au-delà de l’aide et des échanges commerciaux, mais qui ont des incidences aussi importantes, sinon plus, sur les perspectives de développement des pays pauvres. 
Une liste restreinte de telles politiques comprendrait : l’imposition de taxes sur le carbone et d’autres mesures d’atténuation des changements climatiques ; l’émission de davantage de permis de travail permettant une plus grande immigration temporaire en provenance des pays pauvres ; des contrôles stricts sur la vente d’armes aux nations en voie de développement ; une réduction de l’aide aux régimes répressifs ; ainsi qu’un meilleur échange des données financières pour réduire le blanchiment d’argent et l’évasion fiscale. 
Fait à remarquer, la plupart de ces mesures visent en fait à réduire l'ampleur de fléaux (changements climatiques, conflits armés, crimes financiers, etc.) qui, en général, sont des phénomènes qui proviennent de comportements humains dans les pays riches. 
Le principe qui vise à éviter tout préjudice est ici aussi judicieux qu’en médecine. 
Ce genre de réorientation n’est jamais chose facile. Les pays avancés viseront sans aucun doute de nouveaux engagements. 
Mais la plupart de ces mesures ne coûtent rien, et comme les OMD l’ont montré, l’exercice de définition des objectifs peut être utilisé pour inciter les gouvernements des pays riches à agir. 
Si la communauté internationale doit investir dans une nouvelle initiative d’envergure en relations publiques, elle devrait tout aussi bien se concentrer dans des domaines où les retombées potentielles sont les plus importantes. 

Après la terre promise 
LONDRES – Au plus fort des révoltes arabes du printemps dernier, beaucoup d'Européens ont été secoués par les visions de cauchemar d'un tsunami de migrants s'écrasant contre les rives du continent. 
La vague n'a jamais frappé, mais son spectre a nourri un populisme tenace envers les immigrés, qui a dissimulé une importante nouvelle tendance : l’immigration vers l'Europe – et vers les États-Unis – est en grande partie dans l'impasse. 
Dans de nombreux pays, il y a plus d'émigrants que d’immigrants, principalement en raison de la crise économique qui a vu les emplois se tarir à l'Ouest. 
Cette inversion est l'un des faits les moins signalés de 2011 (et des deux années précédentes) et les chiffres sont étonnants. 
Regardez l'Espagne, qui est en passe de perdre plus d'un demi-million d'habitants d'ici 2020. 
Par contre, entre 2002 et 2008, la population de l'Espagne a augmenté de près de 700 000 habitants par an, en grande partie par l'immigration. 
Les tendances sont semblables ailleurs en Europe. 
Alors que ce seul fait ne calmera pas les opposants à l'immigration, il donne aux pays une plus grande marge de manœuvre pour réparer et renforcer les systèmes, gravement mis à mal, d’accueil et d’intégration des nouveaux arrivants. 
Même si les pays occidentaux frappés de vieillissement rapide sont incapables d'attirer les immigrants dont ils ont besoin, ils laissent des millions de personnes qui sont déjà là, souffrir de la discrimination et de la violence. 
Les arrestations et les expulsions ont lieu dans des conditions parfois terribles. 
Pendant ce temps, la communauté internationale échoue collectivement à protéger les vastes populations de migrants vulnérables, comme les millions de personnes bloquées par les récents conflits en Afrique du Nord. 
Sans aucun doute, il faut faire face à une hausse du populisme envers les immigrés. 
Tandis que les bureaux de vote suggèrent que les attitudes sont davantage influencées par l'origine ethnique que par la religion, les deux aident à définir des identités et des mentalités. 
Les partis politiques en France, en Suisse et aux Pays-Bas, pour n’en nommer que quelques-uns, ont déclenché des campagnes couronnées de succès, qui ont transformé les immigrants en boucs-émissaires. 
En outre, les gouvernements de l'Alabama et de la Hongrie contreviennent à des lois qui sapent les droits des migrants. 
L’Italie a récemment adopté de durs décrets « d'urgence » qui ciblent les migrants, en frappant l’entrée et le séjour des sans-papiers d’une infraction pénale. 
La rhétorique anti-immigration des politiques extrémistes a alimenté le discours politique modéré. 
Les dirigeants européens s’empêtrent en déclarant, en haussant toujours le ton, que le multiculturalisme est mort. 
L’homme politique néerlandais Geert Wilders, dont le Parti de la Liberté fait officieusement partie de la coalition au pouvoir, a encore renchéri en étant inculpé d'incitation à la haine antimusulmane. 
Aux États-Unis, des fossés remplis d'alligator et des frontières aux clôtures électrifiées ont été présentés dans le programme de la campagne présidentielle actuelle. 
De telles attaques sur l'immigration pourraient offrir certaines gratifications politiques instantanées, mais leur résultat effectif est de cliver les sociétés dont la cohésion est déjà sérieusement contestée par la crise économique. 
La discrimination croissante dans l'emploi, le logement et l'éducation touche non seulement les immigrés et leurs enfants, mais elle freine aussi nos sociétés dans leur ensemble. 
Avec l’accalmie de l'immigration, nous disposons maintenant d’une bonne occasion pour corriger ces défauts. 
Faire éclater les mythes sur l’immigration – selon lesquels la plupart des immigrants entreraient illégalement, par exemple, ou selon lesquels l'immigration déplace les travailleurs existants – serait un bon point de départ. 
Il serait également utile d'expliquer que l'immigration est nécessaire pour la prospérité et la croissance dans presque tous les pays de l'OCDE. 
Si les sociétés vieillissantes occidentales et ailleurs (comme au Japon) ne parviennent pas à obtenir une bonne immigration, elles seront cruellement dépourvues lorsqu'elles sont confrontées à un véritable raz-de-marée : la retraite des baby-boomers au cours des deux prochaines décennies. 
Les lacunes dans les marchés du travail de ces pays – des spécialistes en logiciels aux médecins d'aide à domicile – seront immenses. 
La main-d’œuvre de l'Union Européenne déclinera de près de 70 millions de travailleurs au cours des 40 prochaines années. En l'absence d'immigration nette significative (combinée avec un âge de la retraite beaucoup plus élevé), les économies européennes et les filets de sécurité sociale risquent de dépérir. 
Les priorités sont claires. 
Nous avons besoin de mieux comprendre comment nos économies évolueront dans les décennies à venir, et de refondre nos systèmes éducatifs pour produire des travailleurs ayant des compétences utilisables. 
Et quand est clair que les immigrés seront nécessaires, nous devons être en mesure de les identifier, de les accueillir, de les intégrer et de les protéger. 
Pendant ce temps, nos institutions les plus fondamentales – les écoles, la police et les tribunaux – doivent être repensées pour réfléchir et pour répondre à la diversité de nos communautés, qui est maintenant une réalité. 
Les pays doivent apprendre à travailler ensemble pour atteindre ces objectifs, dont très peu de pourront être atteints en faisant cavalier seul. 
Si notre boîte à outils était vide, notre inaction pourrait être compréhensible. 
Mais les exemples de pratiques de migration intelligente abondent. 
Le Canada et les Philippines, par exemple, ont un accord bien huilé qui protège les droits des travailleurs temporaires. 
La Suède a mis au point une législation qui minimise la bureaucratie pour les entreprises qui ont besoin de travailleurs étrangers. 
Et d’importantes avances ont été faites pour assurer l'éducation nécessaire pour que les enfants immigrés puissent devenir des membres à part entière de la société. 
Des progrès ont été faits au niveau mondial, malgré la crise économique et les vents contraires populistes. 
En juin, les États membres de l'Organisation Internationale du Travail ont massivement approuvé la Convention sur les Travailleurs Nationaux, qui augmentera considérablement les protections pour un groupe de travailleurs vulnérables – dont la majorité sont des migrants. 
Pendant ce temps, le Forum mondial sur la Migration et le Développement, créé en 2007, est rapidement devenu un important moyen pour favoriser la connaissance et partenariats. 
La raison de cette coopération internationale accrue est simple : des pays partout dans le monde sont affectées par la migration, et de plus en plus, ils font l’expérience d’une immigration et d’une émigration simultanées. 
En effet, environ un tiers des migrants aujourd'hui se déplacent entre les pays développés, un tiers se déplacent entre les pays en développement, et seulement un tiers depuis les pays en développement vers le monde développé. 
Des travailleurs hautement qualifiés, tels que les banquiers et les ingénieurs, affluent vers la Chine. 
Le Mexique, connu surtout comme un pays d'émigration, est d'origine à de millions de migrants en Amérique centrale. 
Des millions de personnes en Asie du Sud-Est s’aventurent vers le Moyen-Orient pour travailler, mais des millions d’autres passent les frontières à l’intérieur de la même région. 
La liste est longue. 
Au sujet de la migration, nous sommes tous dans le même bateau – et ce bateau prend l’eau. 
À partir de 2012, les pays devront redoubler d'efforts pour le renflouer. 

L'après-Talibans 
"Un État en faillite", c'est là le terme le plus fréquemment utilisé pour décrire l'Afghanistan et pour expliquer les raisons qui menèrent les terroristes à exercer tant d'influence sur le territoire afghan. 
Mais la faillite d'un État ne se produit pas de son propre fait, tout comme il ne s'affaiblit pas sans raisons. 
La faillite se produit (quand faillite il y a) sous le coup de raisons précises et identifiables. 
Ce sont ces raisons qu'il faut traiter, si l'on veut faire renaître l'Afghanistan. 
Vingt and de guerre d'occupation et de guerre civile, et de sécheresse, ont anéanti les institutions afghanes. 
Des millions d'Afghans s'entassent dans les camps de réfugiés ou ont été chassés de chez eux. 
Les mines terrestres polluent les campagnes. 
Des millions de personnes sont malades et pauvres ; nombreux sont ceux qui survivent dans la famine. 
Pour toutes ces raisons et bien d'autres encore, la renaissance de l'économie afghane nécessitera non seulement une reconstruction économique mais aussi un effort pour réinventer les institutions politiques et culturelles du pays. 
Un effort d'une telle intensité est condamné à l'échec, cependant, si les voisins de l'Afghanistan s'en mêlent au point de relancer à nouveau des soulèvements économiques. 
L'Afghanistan ne peut faire l'objet de solutions expéditives. 
La reconstruction du pays ne peut se faire à moindre coût. 
Il faut oublier la possibilité que la coalition anti-terroriste soit capable de tirer rapidement le pays d'affaire (comme le crût l'occident quand l'Afghanistan fut abandonné à lui-même après le retrait des troupes soviétiques dix ans plus tôt). 
L'occident doit soutenir l'Afghanistan jusqu'à ce que sa reconstruction soit bien ancrée. 
Tout acte contraire revient à prendre le risque du retour du chaos et de la violence, dans une région cette fois-ci bien plus instable, comme les problèmes actuels du Pakistan le démontrent. 
Trois questions doivent être traitées rapidement, dont la plus importante reste l'alimentation du peuple afghan, à l'intérieur du pays et dans les camps de réfugiés situés hors d'Afghanistan. 
L'aide humanitaire est en place, mais il reste à mettre en place un système de distribution libre de toute ingérence de la part des seigneurs de guerre afghans. 
En effet, les seigneurs de guerre se sont déjà vu attribuer trop d'importance dans la distribution de l'aide et il sera difficile de les déposséder de ces pouvoirs. Mais ils devront en être dépossédés. 
La seconde question est liée au retour des réfugiés afghans qui vivent aujourd'hui au Pakistan et en Iran, ainsi que ceux qui furent chassés de leur région au sein même du pays. 
Pour que le retour des populations déplacées se fasse avec succès, il faut relancer l'économie agricole pour relancer cette industrie et ainsi fournir emplois et nourriture aux populations. 
Les millions de mines terrestres abandonnées sur le terrain par l'invasion soviétique et qui doivent être nettoyées représentent ici un obstacle de taille. 
L'occident sera motivé à aider les populations pauvres et rurales d'Afghanistan pour éviter que les paysans affamés ne se remettent à cultiver des récoltes à haute valeur commerciale : le pavot, culture principale de l'économie des seigneurs de guerre depuis tous temps. 
L'élimination de cette culture aidera non seulement les paysans et l'occident dans sa lutte contre l'usage de stupéfiants, mais aussi le gouvernement naissant de l'Afghanistan qui lutte aujourd'hui pour asseoir son autorité nationale contre les seigneurs de guerre. 
Un seigneur de guerre en faillite ne peut, après tout, pas acheter d'armes ni corrompre les gens afin d'acheter leur loyauté. 
Des investissements majeurs dans l'infrastructure seront aussi nécessaires si l'on veut relancer l'économie. 
La construction de logements devra se faire rapidement, si l'on veut pouvoir loger les réfugiés de retour. 
Les villes telles que Kaboul, Mazar, Herat et d'autres devront être reconstruites comme des centres de la vie culturelle et économique. 
La construction de villages devra aussi se faire à grande échelle. 
Les voies de communications, les aéroports et les systèmes de communication devront également être revivifiés si l'on veut restaurer les échanges commerciaux. 
Le système éducatif doit être pratiquement recréé à partir de rien. Grâce au grand nombre de femmes pressées de se remettre à enseigner, un système éducatif régénéré aidera aussi les politiciens démocrates d'Afghanistan à bénéficier d'un lobby ouvrier puissant. 
Un soin tout particulier doit être apporté aux écoles élémentaires et aux bibliothèques situés hors des centres urbains. 
L'Afghanistan offre un cas particulièrement difficile de reconstruction, puisque ce n'est pas une société fortement centralisée en matière politique. 
Les planificateurs devraient exploiter l'aspect décentralisé du pays et mettre l'accent sur la participation du secteur privé dans la reconstruction. 
Un système décentralisé sera mieux adapté aux besoins locaux et permettra d'éviter l'immobilisation bureaucratique du secteur public. 
Il faudra pourtant éviter la création de régions autonomes qui représenteraient une menace pour l'unité nationale afghane puisqu'elles feraient le jeux des seigneurs de guerre. 
Et les régions les plus pauvres surtout ne pourraient pas survivre dans un tel système. 
À long terme, l'Afghanistan possède des ressources exploitables. 
Il existe un potentiel d'exploration en matière de pétrole et de gaz naturel, et d'exploitation minière du minerai de fer et de métaux précieux. 
Ces activités devraient être étudiées dans le cadre d'un développement économique de l'Asie centrale. 
En effet, l'Afghanistan doit être intégré aux perspectives d'avenir régionales et d'autres schémas de développement. 
Le peuple afghan peut contribuer de manière tangible dans ce cas grâce à la réouverture de la voie nord-sud reliant les économies aux ressources naturelles riches de l'Asie centrale aux pays fortement peuplés tels que l'Inde et le Pakistan. 
Rien de tout cela ne sera possible sans que les jeunes Afghans soient désarmés avant d'être placés sur le marché du travail. 
Il est essentiel dans ce cas d'attirer les expatriés afghans éduqués et professionnellement accomplis pour participer à la reconstruction du pays grâce à l'installation de petites entreprises qui absorberont les sans emplois. 
L'implication des expatriés sera aussi un moyen de soutenir le droit des femmes à participer pleinement et légalement à la vie économique et politique comme c'était le cas avant 1978. 
Enfin, les pays fournisseurs d'aide doivent appliquer les leçons tirées de la reconstruction des états de l'ex-Yougoslavie, ravagés par la guerre. 
Les aides et la planification doivent être coordonnées. Les pays voisins de l'Afghanistan doivent consentir à cette reconstruction. 
Si l'on ignore ces derniers, les intérêts régionaux pourraient une fois de plus remettre le feu aux poudres. 
Les États-Unis devraient organiser une conférence internationale sur l'Afghanistan qui se tiendrait sous les auspices des Nations unies, pour affirmer l'intégrité territoriale de l'Afghanistan d'une part, et s'assurer que l'engagement des pays fournisseurs d'aide soit à la hauteur de la tâche et que les promesses faites sont tenues. 
Dix ans plus tôt, l'occident abandonna l'Afghanistan à son sort et le chaos s'en suivit. 
Abandonner ce pays une fois de plus ne serait que folie criminelle. 



Contre la simplification 
NEW YORK – Les américains auraient, dit-on, le génie de la simplification. 
Peu à peu cependant, cette quête de simplification devient une tendance globale, une tendance qui continue de conquérir de nouveaux territoires, tout comme les jeans en leur temps. 
Cette irrésistible évolution a entrainé une accélération de notre rythme de vie quotidienne - pas nécessairement pour le meilleur. 
Tous les dilemmes complexes de notre époque semblent être marqués par la tyrannie du pragmatisme. 
Trop de choix valables sont ignorés ou contournés dans la routine des raccourcis. 
Mais c’est bien dans l’approche mercantile de l’art que cette tendance est la plus préjudiciable. 
Même la notion tant prisée de concurrence semble faussée et cynique tel qu’elle est manipulée par la mentalité « corporatiste » qui domine désormais le monde de la culture – par la pré-sélection financière qui détermine ce que soutiennent les éditeurs, les producteurs et autres impresarios. 
Imaginez simplement ce qui aurait pu arriver aux ouvres de Proust, Kafka, Musil, Faulkner, ou Borges, s’ils avaient été soumis à la concurrence du marché de masse comme de simples chaussures ou produits de maquillage. 
La culture est une pause nécessaire dans la course effrénée de notre quotidien, dans nos environnements politiques chaotiques et souvent vulgaires, et elle est une opportunité de récupérer notre énergie spirituelle. 
Les grands livres, la grande musique ou les grandes ouvres picturales sont non seulement une extraordinaire école de beauté, de vérité et de bien mais aussi une manière de découvrir notre propre beauté, notre propre vérité et notre propre bien – le potentiel d’un changement, pour nous rendre meilleur, ainsi que même certains de nos interlocuteurs. 
Si ce répit, ce refuge, devait peu à peu se rétrécir et être envahi par le même genre de « produits » que ceux qui dominent le marché de masse, nous serions condamnés à être perpétuellement prisonniers du même univers rabougri de « fonctionnalités, » d’accumulation ordinaire de clichés enrobés de publicités. 
Je repensais à toutes ces vieilles questions apparemment insolubles alors que je relisais le roman assez stimulant d’un ami proche et grand écrivain, peu représenté dans le paysage dynamique des lettres américaines actuelles. 
Le thème, le style et la résonance de ce travail en disent beaucoup, selon moi, sur notre monde simplifié. 
Le roman en question est A l’Aveugle par Claudio Magris. 
Salué à sa sortie en Europe comme l’un des plus grands romans du vingtième siècle, A l’Aveugle n’est arrivé que bien plus tard aux Etats-Unis et n’a jamais reçu l’attention qu’il méritait. 
Rien de surprenant malheureusement à cela. 
Le nombre de traductions littéraires effectuées aujourd’hui aux Etats-Unis est, selon un rapport des Nations Unies, égal à celui de la Grèce, un pays dont la taille est 10 fois inférieure. Les livres importés sont considérés comme trop « compliqués, » ce qui est une autre manière de dire que la littérature devrait traiter de questions simples, de façon simple, et obéir aux règles du marché de masse, avec ses petits trucs de packaging, d’accessibilité, de publicité et de confort. 
Le roman de Magris relate la destinée d’un groupe de communistes italiens qui se rendent en Yougoslavie après la deuxième guerre mondiale pour participer à la construction d’une société socialiste, mais qui se retrouvent pris au piège d’un conflit entre Staline et Tito. 
Ils sont emprisonnés pour leur allégeance staliniste ; lorsqu’ils sont finalement autorisés à rentrer en Italie, leurs anciens camarades refusent de les accepter. 
Le roman couvre deux siècles de révolutions. 
Puis, soudain, 
« Le parti a disparu, du jour au lendemain, comme si une éponge géante avait soudain aspiré toute les mers, Adriatique et Australe, ne laissant que déchets et amas de boue, et les bateaux prisonniers des sables. 
Comment pouvez-vous rentrer chez vous si la mer a été toute entière avalée, comme par une bonde de fond, vers on ne sait où, dans un vide ? 
La terre est aride et morte, mais il n’y en aura pas d’autre, ni d’autre paradis. » 
La solitude de l’individu face à son seul destin, privé d’illusions collectives, et obligé de faire quelque chose de lui-même dans un monde aride et bruyant, nous dit quelque chose d’important sur le monde exilé de la modernité et de ses problèmes complexes et contradictoires. 
Le roman de Magris n’est pas uniquement une importante réussite littéraire ; il établit un lien très profond avec les dangers auxquels nous sommes confrontés aujourd’hui, particulièrement la vague de fanatisme qui sévit, de Mumbai à Oslo, au nom d’une guerre sainte contre « l’autre. » 
Les extrémistes sont-ils tous en quête d’une nouvelle cohérence, d’une illusion d’unité perdue et d’un nouvel espoir de résurrection ? 
Pourrons-nous jamais oublier le 11 septembre 2001, le début d’un siècle sanglant dans lequel les forces mystiques de la haine et de la destruction ont recouvrés leur puissance ? 
Les sous-fifres de Oussama Bin Laden, les bataillons sanglants du Hamas et du Hezbollah, ou les solitaires troublés comme Timothy McVeigh, Theodore Kaczynski, et aujourd’hui le norvégien Anders Behring Breivik, sont-ils les « héros » de notre cauchemar contemporain ? 
Est-ce la réponse « rebelle » à une réalité excessivement globalisée, incohérente, et finalement dérangeante ? 
Si c’est le cas, leur barbarisme requiert un examen tout particulier – tant à la lumière des précédents historiques que de celle de notre modernité – plutôt que de se contenter de les qualifier de « monstrueux » (même si cela est effectivement le cas). 
Les nouveaux militants religieux, qui combattent au nom de leur dieu propre et particulier, semblent emprunt du même fanatisme que les fascistes, les nazis et les communistes des décennies précédentes. 
Le personnage principal de Magris est un rebelle au-delà de la simple acception du terme : comme Salvatore Cipico, l’un des prisonniers dans le camp de concentration communiste en Yougoslavie ; comme Jurgen Jurgensen, éphémère roi d’Islande et condamné à bâtir sa propre prison ; et comme Jason, l’aventurier mythique à la poursuite de l’insaisissable vérité. 
Chronique complexe et sophistiquée des tragédies dévastatrices du vingtième siècle, A l’Aveugle est une incursion implacable, éclairée et irremplaçable dans le paysage mouvant de l’âme humaine, ses blessures et ses vides, sa vitalité et sa versatilité, ses profondes distorsions et ses imprévisibles dynamiques. 
C’est une fascinante histoire du conflit entre les idéaux et la réalité, ou entre Utopie et humanité ; à propos de la fidélité à une cause puis la trahison, et sur le sacrifice et la solidarité. 
C’est aussi une réussite littéraire riche et originale qui défie l’éthique consumériste de notre époque. 
En renonçant à la simplicité, il rejette aussi la confusion qui prévaut aujourd’hui entre information et littérature, entre les faits et la créativité, et entre les produits « best-sellers » et les véritables ouvres d’art. 


L’éthique et l’agriculture 
MELBOURNE – Les pays riches – ou les investisseurs de ces pays – doivent-ils ou non acquérir des terres agricoles dans les pays en développement ? 
C’est la question posée par le rapport « Transactions foncières transnationales pour l’agriculture dans l’hémisphère sud », publié l’an dernier par le Partenariat Land Matrix, un regroupement d’instituts de recherche européens et d’organisations non gouvernementales. 
Ce rapport montre que depuis 2000, les investisseurs ou organismes d’État des pays riches et émergents ont acquis plus de 83 millions d’hectares de terres agricoles dans les pays en développement les plus pauvres, soit 1,7 pour cent de la surface agricole dans le monde. 
L’essentiel de ces acquisitions a eu lieu en Afrique, dont les deux tiers dans des pays où la famine est répandue et les institutions chargées d’établir la propriété foncière souvent peu efficaces. 
Les acquisitions dans le seul continent africain représentant une surface de terres agricoles équivalent au Kenya. 
Certains ont fait valoir que les investisseurs étrangers se portaient acquéreurs de terres en friche, et qu’en les rendant productives, ces acquisitions augmentaient la quantité d’aliments disponibles dans le monde. 
Mais le rapport de Land Matrix montre que ce n’est pas le cas : 45 pour cent environ des transactions concernent des terres cultivées et près d’un tiers portent sur des terrains boisés, dont le développement menace la biodiversité. 
Ces investissements sont à la fois publics (par exemple, par des entreprises d’État) et privés et concernent trois groupes de pays : des économies émergentes comme la Chine, l’Inde, le Brésil, l’Afrique du Sud, la Malaisie et la Corée du Sud ; les États du Golfe riches en pétrole ; et les économies développées comme les Etats-Unis et plusieurs pays européens. 
En moyenne, le revenu par habitant des pays investisseurs est quatre fois plus élevé que celui des pays cibles. 
La majorité des investissement ont pour objectif la production d’aliments ou d’autres cultures destinées à l’exportation, vers les pays acquéreurs des terres, pour la raison évidente que les pays riches peuvent payer un prix plus élevé pour ces produits. 
Plus de 40 pour cent des projets en cours ont trait à l’exportation d’aliments vers les pays sources – indiquant que la sécurité alimentaire est l’une des principales raisons à cette « ruée sur les terres ». 
Oxfam International qualifie certaines de ces transactions foncières « d’accaparement des terres ». 
Son propre rapport, Notre Terre, Notre Vie, indique que depuis 2008, les communautés lésées par les projets de la Banque mondiale ont déposé 21 plaintes formelles pour la violation de leurs droits fonciers. 
Oxfam, attirant l’attention sur les acquisitions de terres impliquant des violations directes de ces droits, a appelé la Banque mondiale à geler ses investissements fonciers jusqu’à ce qu’elle puisse établir des normes permettant de s’assurer que les communautés locales soient informées et en mesure d’approuver ou de refuser un projet. 
Oxfam souhaite aussi que la Banque veille à ce que les transactions foncières ne nuisent pas à la sécurité alimentaire locale ou nationale. 
La Banque mondiale a de son côté convenu qu’il existait des cas d’acquisitions abusives, en particulier dans les pays en développement dont la gouvernance des régimes fonciers est insuffisante, et a indiqué qu’elle était favorable à une participation plus transparente et inclusive. 
Elle a néanmoins souligné la nécessité d’accroître la production alimentaire pour pouvoir nourrir une population qui comprendra deux milliards de personnes de plus à l’horizon 2050 et estimé que des investissements plus importants dans l’agriculture des pays en développement sont nécessaires pour augmenter la productivité. 
La Banque mondiale a rejeté l’idée d’un moratoire sur ses propres activités avec des investisseurs dans l’agriculture, faisant valoir qu’une telle mesure ciblerait précisément ceux qui font ce qu’il faut. 
L’on peut se demander si la transparence des transactions et la capacité des propriétaires fonciers locaux à vendre ou non leurs terres sont suffisantes pour protéger des individus vivant dans la pauvreté. 
Les tenants des marchés libres diront que si les propriétaires fonciers locaux veulent vendre leurs terres, c’est leur libre choix. 
Mais compte tenu des pressions causées par la pauvreté et de l’attrait que constitue une forte somme d’argent, quelles mesures sont nécessaires pour les individus puissent faire un choix véritablement libre et informé sur la vente d’un droit aussi important qu’un droit foncier ? 
Après tout, nous n’autorisons pas les pauvres à vendre leurs reins au plus offrant. 
Bien sûr, les plus farouches défenseurs du marché libre diraient que nous devrions l’accepter. 
Mais il faudrait tout au moins expliquer pourquoi la vente d’organes est interdite, contrairement à la vente des terres qui produisent les denrées alimentaires de première nécessité. 
La plupart des individus peuvent vivre sans un rein, alors que personne ne peut vivre sans manger. 
Pourquoi l’achat d’un organe est-il universellement condamné, tandis que l’achat de terres agricoles ne l’est pas – même lorsqu’il implique l’expulsion des propriétaires fonciers locaux et la production d’aliments à l’exportation au lieu de leur vente sur les marchés locaux ? 
Il est probable que la Banque mondiale se soucie davantage des droits des propriétaires fonciers locaux que les investisseurs étrangers. 
Si c’est le cas, les 21 plaintes déposées contre les projets de la Banque pourraient n’être que la pointe visible d’un énorme iceberg de violations des droits fonciers par les investisseurs étrangers au sujet de projets agricoles dans les pays en développement – qui restent inconnues parce que les victimes n’ont pas accès à la moindre procédure de recours. 
Un tel cas a récemment été porté à l’attention du comité des droits de l’homme des Nations unies. 
En novembre, le comité a conclu que l’Allemagne avait échoué à faire respecter la loi au groupe allemand Neumann Kaffee, complice de l’éviction forcée de plusieurs villages pour faire place à une grande plantation de café en Ouganda. 
Mais ces évictions ont eu lieu en 2011, et les villageois vivent aujourd’hui dans une extrême pauvreté. 
Ils n’ont trouvé aucune voie de recours, ni en Ouganda, ni en Allemagne, à la violation de droits qui sont pourtant garantis par le Pacte international relatif aux droits civils et politiques, dont l’Allemagne est signataire. 
Devons-nous en déduire que les petits propriétaires fonciers s’en sortent mieux avec les investisseurs chinois ou saoudiens ? 


Comment nourrir la planète ? 
PRAGUE – La faim est un fléau qui hante l'humanité depuis toujours. 
Presque chaque grande société a été touchée par la famine : une estimation suggère que la Chine a souffert de la sécheresse ou de la famine induite par les inondations dans au moins une province, presque chaque année depuis 108 avant J.-C. jusqu'à 1911. 
Pourtant la lutte contre la faim est une bataille que l'humanité pourrait finir par gagner. 
Davantage de céréales ont été produites chaque année dans le dernier quart du XXème siècle par rapport à n'importe quelle période précédente et davantage de grain sera récolté cette année par rapport à tout autre époque de l'histoire. 
Depuis 1992, le nombre de personnes souffrant de la faim dans le monde a chuté de plus de 200 millions, alors même que la population humaine a augmenté de près de deux milliards d'individus. 
Mais il reste d'énormes défis à relever. 
Des aliments nutritifs et abordables sont l'une des principales priorités pour les habitants du monde, où une à neuf personnes ne reçoivent pas assez de nourriture pour être en bonne santé. 
Avec une population actuelle de 7,3 milliards, qui devrait atteindre 8,5 milliards en 2030 et 9,7 milliards en 2050, la demande alimentaire va augmenter en conséquence. 
Il y aura non seulement plus de bouches à nourrir, mais davantage de contraintes vont peser sur les approvisionnements alimentaires : conflits, instabilité économique, événements météorologiques extrêmes et changement climatique. 
Une augmentation de la productivité agricole, en raison de l'amélioration de nouvelles semences, engrais et pesticides, de l'amélioration de l'accès au crédit et d'avancées technologiques, a été un facteur clé dans la réduction de la faim. 
Entre 1930 et 2000, la production agricole des États-Unis a quadruplé, avec une croissance de productivité supérieure à celle de l'industrie. 
Les pays en développement commencent à partager ces bénéfices : alors que leur consommation d'engrais en 1960 était quasi nulle, ils en ont utilisé en 2000 plus que les pays industrialisés. 
La Banque mondiale a constaté que la croissance de la productivité dans l'agriculture pouvait être jusqu'à quatre fois plus efficace pour réduire la pauvreté, comparée à celle des autres secteurs. 
Comment pouvons-nous donc poursuivre ces avancées ? 
Des investissements dans la Recherche et le Développement sont essentiels. 
Selon une enquête menée par le Consensus de Copenhague, que je dirige, des investissements supplémentaires d'un montant de 88 milliards de dollars dans la R&D agricole au cours des 15 prochaines années permettraient d'accroître les rendements de 0,4 points de pourcentage chaque année, ce qui pourrait sauver 79 millions de personnes de la faim et éviter cinq millions de cas de malnutrition infantile. 
La réalisation de ces objectifs représenterait près de 3 milliards en bien social, ce qui implique un énorme retour sur investissement de 34 dollars pour chaque dollar dépensé. 
Des percées scientifiques jouent également un rôle clé dans la lutte contre les problèmes nutritionnels spécifiques, comme la carence en vitamine A, la principale cause évitable de cécité infantile. 
Robert Mwanga a reçu cette année le Prix mondial de l'alimentation pour avoir inspiré des travaux qui ont abouti au remplacement grande échelle de la patate douce (à faible teneur en vitamine A), par une alternative riche en vitamine A dans l'alimentation des populations rurales pauvres en Ouganda. 
Une autre manière d'augmenter la productivité agricole passe par la main d'œuvre. 
Lorsque les chercheurs du Consensus de Copenhague ont examiné les réponses au réchauffement climatique du Bangladesh, ils ont constaté que l'augmentation de la productivité du travail agricole « est la seule façon d'augmenter la résilience du Bangladesh au changement climatique et de répondre à des objectifs de développement à long terme. » 
Investir près de 9 000 dollars par travailleur sur deux décennies pourrait stimuler la productivité agricole de 10 %. 
Le Bangladesh est un cas intéressant, car ce pays est sensible aux inondations et aux effets du changement climatique. Sa productivité agricole est en retard sur les autres pays en développement et à revenus moyens. 
Sans surprise, le bureau du Premier ministre du Bangladesh s'efforce d'encourager l'innovation mondiale, en soutenant un laboratoire d'innovation agricole qui partage les meilleures pratiques et idées. 
Le Consensus de Copenhague a collaboré avec la plus grande ONG du monde, BRAC, pour connaître les souhaits politiques de personnes vivant dans les zones rurales du Bangladesh, en particulier les « ultra-pauvres » avec lesquels le BRAC travaille en étroite collaboration. 
Ces ouvriers, ces femmes au foyer, entre autres, dont certains vivent avec l'équivalent de 0,60 à 0 70 dollar ou moins par jour, sont rarement invités à donner leur avis en matière de politique. 
Dans neuf forums ruraux dans des localités très reculées du pays, les participants ont parlé d'une seule voix, appelant à la même priorité : l'accroissement de la productivité agricole. 
« Tout le monde sait que Rangpur a un « problème Monga »a déclaré une section locale de Chandpara dans la région de Rangpur, en utilisant le terme bengali pour le phénomène cyclique annuel de famine saisonnière. 
« Nous ne pouvons nourrir notre population deux fois par jour : nous devons augmenter notre productivité agricole. » 
Un villageois de Mukimabad a partagé la même vision pour le Bangladesh : « Nous avons besoin de cultures et de semences qui ne soient pas vulnérables aux inondations et à la salinité de sorte que nous n'ayons pas à mourir suite aux pénuries de nourriture. » 
L'humanité peut remporter son combat contre la faim. 
De grands progrès ont été accomplis, mais le monde a besoin de davantage de R&D dans le domaine agricole et d'une plus grande productivité. 
Comme le déclare sans ambages un villageois de Deukhola, près de la rivière Brahmapoutre dans les régions reculées du Nord du Bangladesh : « Notre survie en dépend. » 



La Fed est sur une mauvaise voie 
BERKELEY – La Fed (la Réserve fédérale américaine) aurait pu retenir quatre leçons de l'histoire économique des 20 dernières années. 
Mais sa politique actuelle laisse à penser qu'elle n'en a retenue aucune. 
Première leçon : dans la mesure où la configuration actuelle des taux d'intérêt ne change pas, la Fed devrait avoir pour objectif 4% d'inflation par an, au lieu de 2%. 
Un objectif plus élevé est essentiel pour que la Fed ait une marge de manœuvre suffisante pour diminuer les taux d'intérêt nominaux à court terme jusqu'à 5 points de pourcentage afin d'amortir les effets d'une éventuelle récession. 
La Fed s'y refuse en disant que changer d'objectif en matière d'inflation, ne serait-ce qu'une fois, fragiliserait sa crédibilité en matière de stabilité des prix. 
Mais elle aura à en payer le prix un jour ou l'autre. 
Quel intérêt pour elle de rester crédible aujourd'hui, s'il faut pour cela qu'elle se raccroche à une politique qui l'empêchera demain de mener à bien sa mission ? 
Deuxième leçon : les deux coefficients qui interviennent dans l'équation de Phillips [relation empirique entre inflation et chômage] sont beaucoup plus petits qu'ils ne l'étaient au cours des années 1970 ou même 1980. 
Dans les années 1990, Alan Greenspan qui était alors président de la Fed a reconnu ce changement. 
Il estimait à juste titre qu'encourager la croissance et diminuer le chômage ne représentait pas un risque excessif, mais que c'était une solution à portée de main. 
Aujourd'hui la Fed semble avoir changé de point de vue. 
Troisième leçon : l'inversion de la courbe des rendements sur le marché obligataire ne signifie pas seulement que le marché estime que la politique monétaire est trop resserrée, mais qu'elle l'est réellement. 
Nombre d'investisseurs surenchérissent sur les bons du Trésor à long terme pour anticiper la baisse des taux d'intérêt qui interviendra lorsque la Fed ira trop loin dans sa lutte contre l'inflation et provoquera une récession. Ils sont maintenant sur des charbons ardents, à se demander quand diminuer leurs investissements parce qu'une récession va bientôt entraîner une surcapacité de production. 
La Fed croit que cette fois-ci c'est différent. Elle imagine qu'en raison du choix des investisseurs pour une maturité particulière, l'inversion de la courbe des rendements n'a pas le sens qu'on lui prête habituellement. 
Pourtant, à la veille de la crise financière, 2006 était supposée être aussi une année différente. 
Et auparavant il y a eu quantité de situations qui étaient supposées elles aussi être "différentes". 
A considérer l'Histoire, il est peu probable que cette fois-ci ce soit différent, et cela se terminera mal si la Fed continue à croire à sa fable. 
Quatrième leçon : Depuis 35 ans les grandes crises ne sont plus inflationnistes (comme lors des chocs pétroliers de 1973 et 1979), mais déflationnistes. 
On peut prendre comme exemple la crise des caisses d'épargne aux USA dans les années 1980 et 1990, la crise asiatique de 1997, l'éclatement de la bulle Internet en 2000, la crise financière qui a commencé aux USA en 2007 et la crise de la dette en Europe en 2010. C'est une inversion de tendance, puisque dans les années 1980 on pouvait raisonnablement s'attendre à ce que la prochaine crise macroéconomique aux USA soit inflationniste. 
Janet Yellen, la précédente présidente de la Fed, m'a dit en 1990 que selon elle, le débat interne de la Fed dans le cadre des règles de taux d'intérêt avait beaucoup facilité le passage d'un consensus sur la structure et l'état de l'économie à un minimum d'accord sur la politique appropriée. 
Enfin, à mon avis, la Fed a aujourd'hui de la difficulté à passer d'un point de vue réaliste sur l'économie à une politique monétaire judicieuse. 
Il est peut-être temps pour elle de choisir un cadre plus explicite pour ses discussions internes. 
Pour décider de sa politique monétaire, elle pourrait par exemple adopter une méthode de "contrôle optimal" et faire plusieurs simulations de modèles macroéconomiques en introduisant différentes combinaisons de taux d'intérêt et de bilan pour prévoir le taux d'inflation et le taux de chômage. 
Mais cette méthode a ses limites, car le monde réel n'est pas un système fermé dans lequel les relations économiques ne changent pas - ou alors si elles changent, c'est d'une manière totalement prévisible. 
La politique monétaire la plus efficace, et de ce fait la plus crédible, ne doit pas se contenter de prendre en compte les leçons de l'Histoire, mais aussi marquer la volonté de reconsidérer des hypothèses admises de longue date. 

Israël contre l’Amérique contre l’Iran 
TEL AVIV – Les inquiétudes d’Israël concernant le spectre d’un Iran nucléaire se sont commuées en une crise de confiance avec les Etats-Unis. 
Le Premier ministre Benyamin Netanyahu a entamé une campagne pour obliger le président Barack Obama à établir une ligne jaune que l’Iran ne doit pas franchir au risque d’une réaction militaire américaine. 
Des menaces implicites d’une attaque israélienne unilatérale, associées à une évidente ingérence dans la campagne présidentielle américaine, ont permis à Netanyahu de forcer la main à Obama. 
Ce litige entre les deux alliés reflète en partie des échéances divergentes : pour Israël, la ligne jaune est l’imminence de l’enterrement profond par l’Iran de ses installations d’enrichissement d’uranium ; pour les Etats-Unis, c’est le début d’un programme d’armement spécifique. 
Mais tout aussi important, le litige souligne leurs différences d’objectifs. 
Pour Israël, l’objectif d’une guerre contre l’Iran n’est pas de neutraliser une menace existentielle ; il est de réaffirmer son statut régional. 
Les dirigeants israéliens voient leur statut dans la région sérieusement menacé par l’émergence d’un régime islamique en Egypte ; l’éventualité qu’un régime similaire ne finisse par s’installer en Syrie ; la fragilité de l’amitié traditionnelle avec la Jordanie ; et l’incroyable encouragement que le réveil islamique régional a donné aux ennemis jurés d’Israël, le Hamas et le Hezbollah. 
Netanyahu et le ministre de la Défense Ehud Barak considèrent tous deux le principe d’une attaque contre l’Iran comme une manœuvre stratégique majeure visant le Moyen-Orient dans son ensemble, ce qui implique qu’ils considèrent une campagne militaire qui ne se limiterait pas aux seules attaques aériennes. 
Ils envisagent probablement des incursions terrestres sur le territoire iranien, et aussi une véritable démonstration de force contre le Hamas à Gaza et le Hezbollah au Liban, qui de leur point de vue aurait déjà du avoir lieu depuis longtemps. 
Les Etats-Unis sont déterminés à empêcher que l’Iran n’acquière l’arme nucléaire, même au prix d’une action militaire, mais ils considèrent les conséquences d’une telle démonstration de force en des termes très différents. 
Superpuissance n’ayant récolté que des frustrations dans ses efforts avortés – que ce soit par la guerre ou par la diplomatie régionale – dans un Moyen-Orient dysfonctionnel, les Etats Unis se voient confrontés à la crise iranienne alors qu’ils opèrent un basculement stratégique vers l’Asie et le Pacifique. 
Une guerre contre l’Iran obligerait les Etats-Unis à s’enliser au Moyen-Orient pendant des années, contrariant ainsi leurs nouvelles priorités stratégiques. 
En conséquence, même s’ils sont certainement bien mieux équipés qu’Israël pour une guerre visant à un abandon définitif par l’Iran de ses ambitions nucléaires, les Etats-Unis pourraient néanmoins en arriver à la conclusion qu’un tel objectif est tout simplement trop onéreux. 
Le récent rapport du Iran Project, rédigé entre autres par les anciens conseillers spéciaux américains à la sécurité nationale Brent Scowcroft et Zbigniew Brzezinski, conclue qu’une attaque militaire américaine contre l’Iran ne fera retarder son programme nucléaire que de quatre ans au plus. 
Pour être certain que l’Iran n’acquière jamais la bombe nucléaire, les Etats-Unis seraient obligés de maintenir une pression militaire sur l’Iran durant plusieurs années. 
Et, s’ils se voyaient dans l’obligation d’imposer un changement de régime comme solution ultime au dilemme, le rapport prétend que cela exigerait une occupation militaire, ce qui impliquerait un engagement en ressources et en personnel supérieur à celui que les Etats-Unis ont employé pour les deux guerres d’Irak et d’Afghanistan réunies. 
En outre, l’idée généralement admise selon laquelle les régimes arabes sunnites de la région approuveraient tacitement une attaque militaire contre les installations nucléaires de l’Iran doit être reconsidérée à la lumière du printemps arabe – particulièrement à la suite des sursauts soudains de violences anti-américaines dans le monde musulman. 
Le paradigme qui prévalait avant le Printemps Arabe et qui analysait le Moyen-Orient comme étant divisé entre « modérés » et « extrémistes » est désormais obsolète. 
Les gouvernements islamistes qui ont émergé à la suite de la chute des régimes fantoches de l’Amérique sont désormais les amis d’un empire iranien nucléaire. Mais dans leur lutte pour survivre, ils doivent canaliser l’anti-américanisme populaire. 
Pour le président égyptien Mohamed Morsi, cet impératif impliquait de maitriser la foule en colère qui a récemment attaqué l’ambassade américaine plutôt que de se contenter de condamner la violence. 
Une attaque contre l’Iran, surtout si elle se prolonge en une longue guerre prenant à partie les voisins régionaux, est condamnée à devenir l’étincelle qui déclenchera une hystérie anti-israélienne et anti-américaine massive, ce qui pourrait encourager la montée de régimes islamiques dans la région. 
Il serait alors impossible de ne pas envisager une guerre régionale. 
Le principal écueil d’une opération militaire en Iran sera d’établir sa légitimité. 
La Chine et la Russie n’autoriseront jamais qu’un mandat onusien soit accordé aux Etats-Unis pour une attaque. 
De plus, même si les provocations iraniennes, établissant clairement les intentions du régime de développer sa capacité nucléaire, parviennent à galvaniser un certain soutien autour d’une action militaire américaine, il n’est pas certain que les Européens, ou d’autres, se pressent dans une autre « coalition de volontaires » menée par les Etats-Unis. 
Le triste héritage de l’Irak et de l’Afghanistan pèse lourdement sur les épaules des démocraties occidentales. 
Le plus triste dans cette histoire est l’indifférence absolue d’Israël à comprendre la nécessité de donner une légitimité internationale à sa volonté de mettre un terme au programme nucléaire de l’Iran. 
Netanyahu pense en termes militaires crus, et en termes de stratégie géopolitique. 
Sa politique palestinienne imprudente a fait perdre beaucoup d’amis à Israël au sein de la communauté internationale, et plus encore dans le Moyen-Orient arabe. 
En effet, l’obsession iranienne de Netanyahu est jugée par beaucoup comme rien de plus qu’un stratagème réussi pour détourner l’attention de la question palestinienne. 
Seule une initiative de paix généreuse et audacieuse susceptible de véritablement raviver la solution à deux états, associée à un gel des implantations et du développement des colonies en Cisjordanie, permettrait de ranimer la bonne volonté des Palestiniens et de leurs camarades à travers le monde arabe. Et c’est la seule chose qui pourrait assurer cette bonne volonté internationale dont Israël tout comme les Etats-Unis auront besoin dans le cadre d’une confrontation avec l’Iran. 

Ne laissons pas les algorithmes décider pour nous ! 
CAMBRIDGE – Un algorithme reflète le biais des données qu'il traite ; or ces données sont biaisées, car sélectionnées suivant des critères subjectifs liés à ce qu'une société ou un responsable juge important ou utile. 
De ce fait, les chiffres "officiels" eux-mêmes ne peuvent être considérés comme objectifs, ils sont un reflet de la société telle qu'elle est à moment donné. 
Les catégories et les classifications utilisées ne sont pas neutres ; de même que l'on a tendance à mesurer ce que l'on voit, on a tendance à ignorer ce que l'on ne mesure pas. 
Les algorithmes prenant une place de plus en plus grande dans les décisions politiques, ils jettent une lumière crue sur les biais sociaux qui sous-tendent le choix des données qu'ils utilisent. 
A la limite, on pourrait dire que l'irruption de l'intelligence artificielle nous confronte au type de société que nous avons créé. 
Non seulement les ordinateurs pensent comme des entreprises (ainsi que le dit Jonnie Penn, mon collègue de l'université de Cambridge), mais ils sont aussi conçus pour penser comme des économistes. 
Une intelligence artificielle est une version infaillible de l'homo economicus tel que l'on peut l'imaginer. 
Elle est parfaitement rationnelle et sa logique imparable lui permet de parvenir au résultat que l'on recherche, avec des ressources de calcul limitées. 
Elle est en cela bien plus efficace qu'un être humain. 
Selon la théorie utilitariste, nous prenons nos décisions (qu'il s'agisse d'un achat, d'un investissement, de notre investissement au travail…) dans l'objectif d'optimiser notre bien-être ou notre satisfaction en fonction de nos préférences et de nos croyances, dans le cadre des limites imposées par le revenu ou les ressources. 
Il paraît naturel de supposer que chacun choisit ce qui lui paraît préférable, pour autant l'utilitarisme est-il un concept pertinent ? 
Il est à l'économie ce que la théorie du phlogiston était à la chimie. Il y a fort longtemps, les chimistes croyaient que la matière combustible contenait un élément caché, le phlogiston [inflammable en grec], qui expliquerait le changement de forme d'une substance lors de sa combustion. 
Mais cette idée n'a jamais été confirmée. 
Les scientifiques n'ont pas pu mettre en évidence le phlogiston, de la même manière que les économistes d'aujourd'hui ne peuvent mesurer véritablement la satisfaction d'un individu ou d'un groupe. 
L'utilitarisme classique préconise d'agir au niveau collectif pour la satisfaction maximale du plus grand nombre. 
De même que les économistes modernes suivent les traces de John Stuart Mill, la plupart des concepteurs des algorithmes sont des utilitaristes qui croient que si l'on sait définir la "satisfaction", il est possible de l'optimiser. 
Cette hypothèse peu conduire à des résultats qui posent question. 
Considérons par exemple l'utilisation des algorithmes pour décider si un prisonnier peut être placé en liberté conditionnelle. 
Une étude approfondie de 2017 montre que les algorithmes sont bien meilleurs que les êtres humains pour prévoir le risque de récidive, et que de ce fait ils peuvent être utilisés pour réduire de plus de 40% le taux d'incarcération "sans augmentation du taux de criminalité". 
Aux USA, l'intelligence artificielle pourrait servir à réduire une population pénale qui comporte un nombre disproportionné de Noirs. 
Mais que se passera-t-il si une intelligence artificielle gère les libérations conditionnelles et que la proportion de prisonniers noirs reste supérieure à celle des prisonniers blancs ? 
Des algorithmes d'aide à la décision mettent ces questions au premier plan et nous contraignent à fixer précisément nos objectifs. 
Voulons-nous simplement réduire la population pénale dans son ensemble ou voulons-nous également un processus judiciaire plus équitable ? 
Là où la politique se satisfait d'imprécisions et de compromis pour masquer ce genre d'ambiguïté, l'intelligence artificielle exige de la clarté. 
Du fait de cette exigence de clarté, il est plus difficile d'ignorer les causes structurelles des inégalités. 
A l'âge de l'intelligence artificielle, les algorithmes montrent que notre utilisation des données perpétue les conflits sociaux-politiques du passé. 
Grâce à des organisations telles qu'AI Ethics Initiative et Partnership on AI, un large débat sur l'éthique de l'intelligence artificielle commence à prendre forme. 
Mais ses algorithmes ne font que ce qu'on leur demande. 
La véritable question va bien au-delà de l'utilisation des algorithmes d'aide à la décision en politique ou dans les entreprises, elle interroge les fondements éthiques de nos sociétés. 
Il faut sûrement débattre des questions pratiques et philosophiques liées au recours à l'intelligence artificielle pour optimiser notre "satisfaction", mais nous devons aussi nous engager sur la voie de l'introspection. 
L'intelligence artificielle soulève des questions fondamentales sur la manière dont nous avons organisé nos interactions sociales, politiques et économiques. 
Nous devons décider maintenant si nous voulons confier à des machines les données relatives à notre organisation sociale actuelle pour qu'elles prennent demain des décisions à notre place. 
Etant donné la fracture sociale qui se creuse un peu partout dans le monde, le moment est sans doute venu de passer à un autre scénario. 




L’aide internationale donne des résultats 
NEW YORK – Les détracteurs de l’aide internationale se trompent. 
Des masses croissantes de données prouvent que le taux de mortalité chute nettement dans plusieurs pays pauvres, et que les programmes de santé financés par l’aide extérieure ont joué un rôle de premier plan. 
L’aide internationale remplit sa mission : elle sauve des vies. 
L’une des études les plus récentes, menée par Gabriel Demonbynes et Sofia Trommlerova, a montré que la mortalité infantile (le décès d’enfants âgés de moins d’un an), a fortement baissé ces dernières années et attribue une bonne partie de cette amélioration à l’utilisation de moustiquaires de lit contre le paludisme. 
Ces données corroborent une étude importante sur le taux de mortalité lié au paludisme, réalisée par Chris Murray et d’autres auteurs, qui a également constaté un déclin considérable et rapide des décès dus au paludisme après 2004 en Afrique subsaharienne grâce à des mesures de contrôle du paludisme financées par l’aide internationale. 
Remontons douze ans en arrière. 
En l’an 2000, l’Afrique était en proie à trois épidémies majeures. 
Le sida tuait plus de deux millions de personnes chaque année et progressait rapidement. 
Le paludisme gagnait du terrain, à cause de la résistance croissante du parasite aux médicaments de l’époque. 
La tuberculose s’étendait également, en partie à cause de l’épidémie de sida et en partie à cause de l’émergence de souches résistantes aux traitements. 
Par ailleurs, des centaines de milliers de femmes mourraient en couches chaque année, n’ayant ni accès à des cliniques ou hôpitaux, ni aux soins d’urgence si nécessaire. 
Ces crises interconnectées ont provoqué une mobilisation de la communauté internationale. 
Les États membres des Nations unies ont adopté les Objectifs du millénaire pour le développement (OMD) en septembre 2000. 
Trois des huit OMD – réduire la mortalité infantile, améliorer la santé maternelle, et combattre les maladies épidémiques – ont directement trait à la santé. 
L’Organisation mondiale de la santé a elle aussi vigoureusement appelé à accroître l’aide au développement liée à la santé. 
Et des dirigeants africains, avec à leur tête le président nigérian d’alors, Olusegun Obasanjo, ont résolu de lutter contre les épidémies sévissant dans le continent. 
Le Nigeria a accueilli deux sommets historiques, sur le paludisme en 2000 et sur le sida en 2001, qui ont largement contribué à mettre en branle les actions nécessaires. 
Lors du deuxième sommet, l’ancien secrétaire général des Nations unies Kofi Annan a appelé à la création d’un Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Le Fonds mondial est devenu opérationnel en 2002, en finançant la prévention, le traitement et des programmes de suivi de ces trois maladies. 
Les pays à haut revenu ont aussi finalement consenti à effacer une partie de la dette contractée par les pays pauvres les plus endettés, leur permettant ainsi de consacrer davantage de moyens aux soins de santé et moins en remboursements exorbitants aux créanciers. 
Les États-Unis ont aussi commencé à agir, en adoptant deux programmes de premier plan, l’un pour lutter contre le sida, l’autre pour lutter contre le paludisme. 
En 2005, le Projet du Millénaire de l’Onu a recommandé des mesures spécifiques pour développer les soins de santé primaires dans les pays les plus pauvres, prévoyant que les pays à haut revenu contribuent au financement des coûts que les pays les plus pauvres ne pourraient assurer. 
L’Assemblée générale des Nations unies a appuyé plusieurs de ces recommandations, qui ont ensuite été mises en œuvre dans plusieurs pays à faible revenu. 
Les dons consacrés à l’aide ont rapidement augmenté à la suite de ces efforts. 
En 1995, l’aide globale aux soins de santé s’élevait à près de 7,9 milliards de dollars. 
Ce montant insuffisant a lentement progressé, pour atteindre 10,5 milliards de dollars en 2000. 
Mais en 2005, l’aide annuelle consacrée à la santé avait cru de 5,9 milliards et à la fin 2010, de 10,5 milliards supplémentaires, pour s’élever au total à 26,9 milliards de dollars pour l’année. 
Cet accroissement du financement disponible a permis de mener des campagnes de grande envergure contre le sida, la tuberculose et le paludisme ; une amélioration notable des conditions d’accouchement ; et une couverture vaccinale plus étendue, permettant une éradication presque complète de la poliomyélite. 
Plusieurs techniques sanitaires innovantes ont été testées et adoptées. 
Si l’on chiffre à un milliard le nombre de personnes vivant dans les pays à haut revenu, l’aide globale en 2010 s’élevait à 27 dollars par personne dans les pays donateurs – une somme modeste pour les citoyens de ces pays, mais salvatrice pour les plus pauvres de cette planète. 
Les succès dans le domaine de la santé sont aujourd’hui manifestes sur plusieurs fronts. 
Quelques 12 millions d’enfants de moins de cinq ans sont décédés en 1990. 
En 2010, ils n’étaient plus 7,6 millions – un chiffre toujours trop élevé, mais qui constitue néanmoins une amélioration historique. 
Le nombre d’enfants morts du paludisme en Afrique, après un pic d’un million en 2004, s’élevait à 700.000 en 2010, et dans le monde entier, le nombre de femmes mortes en couches a diminué de presque la moitié entre 1990 et 2010, de 543.000 environ à 287.000. 
De 10 à 15 milliards de dollars supplémentaires (soit environ de 10 à 15 dollars de plus par personne dans les pays à haut revenu), qui porteraient l’aide internationale à 40 milliards de dollars par an, permettraient d’accomplir plus encore dans les années à venir. 
Les OMD pour la santé pourraient être atteints même dans les pays les plus pauvres. 
Malheureusement, à chaque étape au cours de la décennie écoulée – et aujourd’hui encore – les sceptiques ont argumenté contre la nécessité de venir en aide à ceux qui en avaient besoin. 
Ils ont maintes et maintes fois affirmé que l’aide internationale ne donnait aucun résultat ; que les fonds étaient gaspillés ; qu’il n’y avait aucune raison de donner des moustiquaires de lit aux pauvres, parce qu’ils ne s’en servaient pas ; que les pauvres ne suivaient pas correctement les traitements anti-sida ; et ainsi de suite. 
Leurs attaques ont été incessantes (j’en ai eu ma part). 
Les adversaires de l’aide internationale ne font pas que se tromper. 
Leur antagonisme agissant continue à menacer le financement nécessaire pour mener la tâche à bien, pour réduire la mortalité infantile et maternelle de manière à atteindre les OMD à l’horizon 2015 dans les pays les plus pauvres, et pour s’assurer que tous aient enfin accès aux services de santé de base partout dans le monde. 
Une décennie de progrès notables dans le domaine de la santé a prouvé que les sceptiques avaient tort. 
L’aide internationale produit des résultats – et des résultats remarquables – qui permettent d’améliorer et de sauver de nombreuses vies. 
Laissez nous continuer à soutenir ces programmes vitaux, qui sauvegardent la dignité et le bien-être de tous sur cette planète. 

Un plan mondial pour vaincre le SIDA 
STOCKHOLM, GENÈVE – Cette semaine, nous célébrons les vastes progrès effectués dans la lutte contre le VIH et le SIDA. 
Dans beaucoup de pays dont les réseaux de santé sont bien établis, le VIH ne constitue plus un arrêt de mort, mais une affection chronique. 
L’Afrique a d’ailleurs franchi un jalon important : chaque année, il y a désormais plus d’Africains recevant un traitement contre le VIH que ceux contractant le virus. 
Or, même s’il y a matière à célébrer, nous avons aussi à pleurer la mort de 1,1 million de personnes tuées par le virus cette année. 
Le VIH continue d’infecter 6 000 personnes par jour et le SIDA demeure l’une des principales causes de mortalité chez les enfants, les adolescents et les femmes en Afrique. 
Le mouvement de lutte au SIDA nous a tous inspirés pour aider les personnes encore laissées pour compte et pour s’engager à éradiquer le SIDA. 
Heureusement, nous détenons déjà le savoir-faire, les ressources, et essentiellement, la dynamique politique pour y arriver ; et, cette année, à la dernière assemblée générale pour mettre fin au SIDA, les États membres des Nations Unies ont adhéré à d’ambitieux engagements qui nous mettront sur la voie rapide d’atteinte de notre but. 
De plus, en septembre, le Canada a hébergé une conférence concluante sur le financement du Fonds mondial pour la lutte contre le SIDA, la tuberculose et le paludisme qui a recueilli presque 13 milliards de $, renflouant le Fonds mondial pour la période 2017 à 2019. 
Cela étant, différents pays — petits et grands — ont accru leurs investissements nationaux et les partenaires internationaux ont maintenu leur appui, ce qui permettra d’atteindre les 26 milliards $ nécessaires à la riposte mondiale contre le SIDA en 2020. 
Pourtant le financement partiel du réseau mondial de la santé ne suffit pas. 
La communauté internationale doit adopter une orientation plus globale afin de renforcer une structure d’intervention internationale qui harmonise la répartition des tâches et les coopérations entre les différentes parties prenantes. 
Fondamentalement, l’objectif d’un tel programme doit venir en appui aux réseaux de santé nationaux, en mobilisant les intervenants publics et privés de tous les paliers des pays visés, pour que tous les établissements — de l’hôpital public de la capitale au dispensaire du village — reçoivent les ressources adéquates. 
La Suède est fière de renouveler son appui au Fonds mondial ; à la conférence de refinancement en septembre, elle a engagé 2,5 milliards de couronnes (271 millions $). 
Le Fonds mondial est de loin la plus importante source de financement multilatéral pour les initiatives de lutte au SIDA, à la tuberculose et au paludisme ; mais tout comme l’Alliance mondiale pour la vaccination et l’immunisation (connu désormais sous le nom de Gavi, l’Alliance du vaccin), elle fait partie intégrante d’une structure internationale et a recours à un éventail de partenaires pour exécuter concrètement les prestations d’aide. 
Aussi, si les appuis des pays individuels pour d’autres organismes de santé mondiale — comme l’ONUSIDA, l’Organisation mondiale de la santé et le développement des programmes de l’ONU — venaient à se tarir, la continuation des progrès dans la lutte contre le VIH et le SIDA pourrait être à risque. 
Pour assurer le soutien nécessaire, les donateurs devront donc mieux coordonner leurs efforts, car le financement de la gestion des problèmes de santé mondiale est désormais adéquat. 
Ceci fera en sorte que les pays — et, surtout, tous les gens — recevront l’appui dont ils ont besoin. 
L’ONUSIDA est un exemple vibrant de collaboration internationale, car l’organisme structure les interventions des partenaires autour d’une stratégie commune pour mettre fin au SIDA dans l’échéancier de 2016 à 2021. 
Ce partenariat unique et innovateur réunit 11 agences commanditaires de l’ONU, chacune dotée d’une expertise diversifiée dans différents secteurs et mobilisant divers intervenants gouvernementaux. 
Les partenaires proviennent du milieu des affaires, de collectivités et d’instances religieuses ainsi que du monde de l’enseignement, de la magistrature et des forces de l’ordre. Y participent également des parlementaires et beaucoup d’autres intervenants de milieux extérieurs au secteur de la santé dont les fonctions ont néanmoins des incidences sur les résultats en matière de santé. 
La mission de l’ONUSIDA consiste à inciter les États nationaux à mettre le SIDA en haut de la liste de leurs programmes de santé publique et à investir dans des initiatives conjointes dans le but de mettre fin à cette maladie. 
C’est aussi le seul organisme dont le mandat consiste à fixer des normes et des cadres d’intervention mondiale contre le SIDA, ce qui signifie qu’il joue un rôle central dans le plan international actuel. 
L’ONUSIDA entretient un partenariat étroit avec le Fonds mondial. 
L’organisme est présent dans plus de 80 pays et ses équipes régionales assurent une assistance technique et produisent des renseignements stratégiques, qui aident le Fonds mondial à octroyer ses fonds aux bons programmes, aux lieux et aux populations à une échelle adéquate. 
Elles contribuent également à l’élaboration d’un cadre social, juridique et politique où les gens pourront avoir recours aux soins de santé d’abord par la promotion de l’égalité des sexes et ensuite par la protection des populations à plus haut risque de contracter le VIH de discrimination. 
L’ONUSIDA mobilise tous les pans de la société civile, en exploitant les interventions internationales contre le SIDA qui font la promotion de l’égalité, de la dignité et des droits des personnes dans le monde entier. 
À cet effet, l’ONUSIDA œuvre à élargir le rôle des politiques et des investissements publics dans la société civile. 
Or, malgré son vaste mandat et un grand nombre de fonctions, l’ONUSIDA manque de ressources adéquates, ce qui met en péril des réalisations passées comme des programmes futurs et met en danger les personnes et les collectivités qui dépendent de l’aide vitale que l’organisme contribue à faciliter. 
La Suède et l’ONUSIDA œuvreront de concert pour faire en sorte que les interventions internationales contre le SIDA continuent de transformer — et de sauver — des vies. 
Des femmes et jeunes filles seront ainsi protégées pour qu’elles puissent décider de leur vie et la voix des populations vulnérables pourra enfin se faire entendre. 
Mais la communauté internationale doit en même temps renforcer le cadre actuel de gestion des questions de santé mondiale. 
Comme Stefan Löfven, le premier ministre de la Suède l’a déclaré à Montréal en septembre : « Aujourd’hui, nous nous occupons du Fonds mondial, mais demain il s’agit de ne pas oublier d’assurer un financement suffisant pour la structure complète de la santé mondiale. 
Le temps est venu pour la communauté internationale de relever ce défi, en s’engageant à venir en appui aux infrastructures mondiales de santé, afin qu’aucun organisme — ni aucun pays ou être humain — ne soit exclus. 

Du SIDA, des maladies non transmissibles en huit points fondamentaux 
GENÈVE - Les maladies non transmissibles (MNT), telles que les maladies cardiaques, les accidents vasculaires cérébraux, le cancer, le diabète et les maladies pulmonaires chroniques sont responsables de 70 % de tous les décès. 
Il existe une preuve irréfutable que l'usage du tabac, la sédentarité, la mauvaise alimentation et la consommation excessive d'alcool augmentent les chances de mourir prématurément de maladies non transmissibles. 
Pourtant malgré une large connaissance des risques, l'obésité à l'échelle mondiale n'est généralement pas contrôlée, alors que les consommations de tabac et d'alcool continuent d'augmenter. 
C'est dans ce contexte que les réseaux d'alliances pour les maladies non transmissibles se sont réunis du 9 au 11 décembre au deuxième Forum mondial de l'Alliance sur les Maladies non transmissibles aux Émirats Arabes Unis. 
Dans leur recherche de solutions visant à réguler les MNT, ils devraient s'inspirer du mouvement de lutte contre le SIDA. 
Les personnes vivant avec et affectées par le VIH continuent de mener des interventions et leur forme unique de mobilisation a été essentielle dans les progrès accomplis. 
Alors que la bataille n'est pas terminée, les militants du SIDA savent qu'ils peuvent remporter cette bataille. 
De même, un mouvement de mobilisation contre les MNT peut faire reculer cette épidémie. Pourtant en 2015, Richard Horton, le rédacteur en chef de la revue The Lancet, a décrit la communauté des MNT comme étant en attente « d'un électrochoc sur son esprit semi-comateux. » 
Nous croyons qu'il y a des leçons à tirer des militants de la lutte contre le SIDA. 
Alors que l'attention mondiale se concentre sur la prévention des MNT, ceux qui cherchent à maîtriser les maladies évitables doivent s'inspirer de l'ABC des organisations de lutte contre le SIDA. 
La première lettre que la communauté des MNT doit prendre en compte est « A », comme activisme. 
Toute personne de plus de 40 ans se souvient sûrement des images de militants de la lutte contre le SIDA participant à des « die-in » lors des réunions scientifiques dans le monde entier. 
Aux États-Unis, des militants de la lutte contre le SIDA sont descendus dans la rue, ont même fait fermer le siège de la Food and Drug Administration durant une journée en octobre 1988. 
À l'échelle mondiale, les militants ont fait pression sur les gouvernements et sur les compagnies pharmaceutiques afin de rendre les médicaments plus abordables. 
Ce militantisme se poursuit et devrait servir de modèle pour l'action sur les maladies non transmissibles. 
Ensuite, la Communauté des MNT doit adopter une approche plus audacieuse des budgets - le « B » de la stratégie du mouvement de lutte contre le SIDA. 
L'organisation civique et l'activisme de base peuvent fédérer les premières énergies, mais l'organisation et le maintien d'une large coalition a besoin d'argent. 
Le mouvement de lutte contre le SIDA a été clair à ce sujet dès le début et a fait pression pour obtenir des ressources pour soutenir efficacement ses activités de sensibilisation et de responsabilisation. 
« C » représente les coalitions : les mouvements de lutte contre le SIDA n'ont pas tardé à comprendre que le progrès ne vient qu'avec plusieurs soutiens. 
Les militants ont établi des liens entre des personnes vivant avec le VIH et celles qui ont d'autres préoccupations, comme les droits des femmes, les droits de propriété intellectuelle, de nutrition et de logement. 
Des coalitions et des campagnes spécialisées fonctionnent mieux lorsqu'elles regroupent des dirigeants internes et extérieurs aux pouvoirs publics, afin de combiner leurs points de vue et leurs expertises. 
Le mouvement de lutte contre le SIDA a également compris qu'une réponse globale à l'épidémie est essentielle à la propagation de son soutien. 
Ainsi, « D », le facteur déterminant du succès, a consisté à 'attirer l'attention sur l'interconnectivité du défi. 
Par exemple, faire du lobbying sur les dirigeants de l'éducation en vue de garder les filles à l'école plus longtemps a contribué à fournir aux jeunes les connaissances et le pouvoir de prendre des décisions intelligentes au sujet du moment et de la personne avec qui négocier des rapports sexuels protégés. 
De même, des liens ont été établis entre des groupes travaillant sur la pauvreté, sur l'égalité des sexes et sur la nutrition : autant de facteurs qui ont joué un rôle moteur dans la crise du SIDA. 
Les MNT ne sont pas moins isolées dans leur causalité et font également l'objet d'une approche multisectorielle de la prévention. 
L'engagement - « E » - a été ce qui a aidé le mouvement SIDA à gagner une si grande influence. 
Par des emprunts stratégiques au mouvement pour les droits des personnes handicapées, qui a défendu le maître mot « Rien sur nous sans nous », les défenseurs de la cause du SIDA ont exigé la représentation des organismes en vigueur pour traiter la maladie. 
Par exemple, l'ONUSIDA reste la seule agence des Nations Unies dotée de sièges à son Conseil d'administration à l'intention des représentants de la société civile. 
Cette norme est si fortement intégrée dans le mouvement de lutte contre le SIDA qu'il serait presque impensable qu'une réunion sur le SIDA ait lieu sans représentation de la communauté. 
Les mouvements de prévention de la maladie doivent également développer des récits convaincants et « F » - la formulation de la question - est essentielle pour que la communauté du SIDA puisse obtenir le soutien des dirigeants politiques. En particulier, l'accès aux traitements contre le SIDA a été présenté comme une question de justice économique. 
Formuler le récit de cette façon conduit à une réduction importante du prix des médicaments, à tel point que plus de la moitié des personnes vivant avec le VIH dans les pays à revenus faibles et moyens sont sous traitement. 
Une formulation tout aussi importante de la question pour le SIDA, une question très pertinente pour le mouvement des MNT, est celle de la responsabilité. La communauté du SIDA a travaillé dur pour mettre davantage l'accent sur le choix de vie des personnes, plutôt que pour attribuer la responsabilité de l'État dans la prestation de soins de santé et dans la suppression de la discrimination légale. 
Dans le débat sur le SIDA, le genre - le « G » de notre mouvement - a été un point significatif. 
Le VIH était initialement considéré comme une « maladie des gays » et l'identité de genre s'est enracinée dès le début dans l'ADN du mouvement de lutte contre le SIDA. 
Les dimensions de genre de ces maladies ne sont pas moins importantes : il suffit d'examiner la façon dont l'alcool et le tabac sont commercialisés pour le comprendre. 
Le genre, par conséquent, doit devenir un foyer des efforts de prévention des MNT. 
Enfin, « H » - les droits de l'homme - sont le fondement de la riposte au SIDA. Des campagnes ont été lancées contre la discrimination sur les lieux de travail, dans les écoles et dans les centres médicaux. 
Le litige stratégique a permis d'assurer l'égalité en vertu de la loi. Le mouvement de lutte contre le SIDA a refusé de tenir des conférences majeures dans les pays ayant des lois répressives contre les personnes vivant avec le VIH. 
Le mouvement des MNT pourrait adopter la même tactique, par exemple, en refusant de se rencontrer dans les pays qui ne parviennent pas à limiter la publicité des aliments malsains pour les enfants. 
Nous pourrions poursuivre tout au long de l'alphabet la liste des leçons tirées de la lutte contre le SIDA, mais il nous semble approprié de la clore sur « H », étant donné que les droits de l'homme ont fourni la réponse au SIDA et qu'ils devraient fournir la réponse aux maladies non transmissibles. 
La pauvreté, l'exclusion, ainsi que la marginalisation sociale et économique font courir aux gens de plus grands risques face au VIH. Il en est de même pour les MNT. 
La première réaction à l'épidémie du SIDA a consisté à se demander : « Pourquoi ne pas ces gens ne font-ils pas de meilleurs choix ? » 
Le mouvement de lutte contre le SIDA a dit clairement que cette question n'est pas la bonne. 
Aujourd'hui, avec 70 % de la planète en danger de mort prématurée à cause de maladies évitables, « ces gens » représentent un grand nombre d'entre nous. 
Les communautés des MNT et du SIDA peuvent apprendre l'une de l'autre. Nous sommes un mouvement plus fort lorsque nous unissons nos forces. 
Les opinions exprimées ici ne reflètent pas nécessairement celles de l'ONUSIDA. 

Le déclin de l’AIPAC 
MADRID – La puissance de lobbying du Comité américain pour les affaires publiques israéliennes (AIPAC) est indéniable aux États-Unis. 
Pour autant, le prétendu pouvoir de contrôle qu’exercerait l’AIPAC sur les décisions politiques de l’Amérique ne constitue rien de plus qu’un mythe, cultivé par les rivaux comme les alliés du pays. 
Aujourd’hui, et à cause du Premier ministre israélien Benyamin Netanyahou, l’influence de l’AIPAC se trouve bel et bien menacée – contrairement à Netanyahou lui-même. 
Les allégations relatives à l’influence de l’AIPAC façonnent depuis bien longtemps l’analyse de la politique étrangère américaine. 
Dans leur célèbre essai intitulé « The Israel Lobby », Steve Walt et John Mearsheimer affirment par exemple que l’AIPAC aurait fomenté la guerre d’Irak. 
Or, la réalité est beaucoup moins sombre : en l’occurrence, l’AIPAC s’est contentée de surfer sur une vague pro-invasion libérée par le président George W. Bush, adepte des proclamations messianiques, ainsi que par son vice-président Dick Cheney, incarnation à lui-seul du lobby de la guerre. 
La vérité sur l’AIPAC – à savoir sa nature certes influente mais également vulnérable – a récemment été révélée à la fois auprès de l’opinion publique et au sein du groupe lui-même. 
Ayant été poussé par Netanyahou vers un combat ingagnable contre l’administration du président américain Barack Obama autour de son accord nucléaire avec l’Iran, l’AIPAC croule désormais sous le poids de son propre orgueil. 
En réalité, l’AIPAC n’est jamais parvenu à surmonter la ferme opposition des différents présidents américains, notamment concernant la sécurité nationale des États-Unis. 
Le groupe n’a pas su empêcher Jimmy Carter de vendre ses chasseurs F-15 Eagle à l’Arabie saoudite en 1978, ni empêcher Ronald Reagan de fournir des avions de reconnaissance AWACS aux Saoudiens trois ans plus tard. 
De même, son combat de 1991 contre le président George H.W. Bush autour d’un lien entre garanties de prêts américains en faveur d’Israël et soutien du Premier ministre Yitzak Shamir à la conférence de paix de Madrid – l’un des accomplissements majeurs de Bush père – s’est terminé par une défaite. 
Face à une telle toile de fond, l’AIPAC aurait dû savoir qu’échouerait sa tentative d’étroite collaboration avec les opposants républicains d’Obama visant à stopper l’accord nucléaire iranien (l’une des plus importantes réussites d’Obama). 
Obama est en effet allé jusqu’à utiliser une tactique similaire à celle de George H.W. Bush pour remporter la partie. 
De la même manière que Bush-père avait ouvertement dénoncé la démarche de plusieurs « milliers de lobbyistes », consistant à travailler au corps les membres du Congrès américain au sein des couloirs de l’institution, contre les intérêts vitaux de la nation, Obama a fait savoir dans une conférence téléphonique que ses détracteurs « s’opposeraient au moindre accord avec l’Iran, » et qu’ils avaient fait intervenir la campagne publicitaire de 20 millions $ de l’AIPAC pour œuvrer contre l’accord. 
Obama a également placé l’AIPAC dans la même catégorie que les Républicains, celle des « responsables » du chemin ayant conduit les États-Unis vers la guerre d’Irak. 
Pour l’AIPAC – qui s’est toujours basé sur une large coalition de forces politiques et sociales américaines considérant la sécurité d’Israël aussi bien comme une cause morale que comme un intérêt national crucial – il ne s’agit pas là d’une simple défaite parmi d’autres. 
Soutenue par les Républicains, la croisade contre un accord majeur négocié par un président américain, avec le large soutien de son parti, vient menacer les fondations bipartisanes de la cause israélienne en Amérique. 
Bien entendu, cet accord nucléaire a fait intervenir d’autres acteurs que l’Amérique et l’Iran. 
L’AIPAC s’est ainsi opposée à un accord international que six grandes puissances mondiales – Chine, France, Allemagne, Russie, Royaume-Uni et États-Unis – avaient d’ores et déjà signé et fait approuver aux Nations Unies. 
Il était même peu probable que les plus fervents défenseurs d’Israël au Congrès se risquent à porter un coup potentiellement dévastateur pour la crédibilité internationale de l’Amérique, et l’idée que les pays négociateurs s’entendraient tous pour rouvrir les négociations afin de produire un « meilleur accord » n’était que pure fantaisie. 
C’est pourtant l’objectif que Netanyahou a chargé l’AIPAC d’atteindre. 
Les disputes autour de l’accord iranien sont vouées à produire un moment charnière pour les juifs d’Amérique, parmi lesquels se forment d’importantes divisions. 
En effet, l’étude 2015 de l’opinion publique juive américaine, publiée l’American Jewish Committee, met en évidence l’émergence de « deux sous-communautés juives divergentes », en présence d’un nombre croissant de juifs se sentant aliénés par les organisations qui prétendent les représenter. 
L’AIPAC constitue une anomalie frappante dans la vie des juifs d’Amérique. 
L’organisation se trouve de plus en plus identifiée à l’agenda républicain et aux défenseurs chrétiens évangéliques d’Israël, bien que les sondages désignent fréquemment la population juive comme le groupe ethnique le plus libéral des États-Unis. 
La vérité, c’est que les juifs américains étaient largement opposés à la guerre d’Irak, qu’ils ont voté en masse pour le parti démocrate, et qu’ils définissent leur religion comme modérée et libérale, beaucoup d’entre eux défendant par ailleurs les droits des homosexuels et l’avortement, deux aspects peu en phase avec les chrétiens évangéliques. 
La plupart des juifs d’Amérique soutiennent même la création d’un État palestinien. 
Et malgré les importantes divisions qui les opposent autour du deal iranien, ils sont plus nombreux à soutenir l’accord qu’à s’y opposer. 
La plupart des dégâts provoqués – pour l’AIPAC, pour les communautés juives, voire pour le processus politique aux États-Unis – ont pour responsable Netanyahou. 
Il est toutefois peu probable que le Premier ministre ait à répondre de tels dommages. 
Au contraire, l’administration Obama a d’ores et déjà entamé les discussions promises autour de l’optimisation des capacités stratégiques d’Israël. 
À l’heure où s’effritent les pays arabes du Moyen-Orient tout entier – avec des retombées de plus en plus significatives pour l’Occident – Israël maintient sa position de partenaire régional stable des États-Unis. 
Scénario encore plus périlleux, il n’est pas impossible que Netanyahou parvienne à atteindre son prochain objectif : empêcher l’apaisement des relations stratégiques entre l’Amérique et l’Iran, susceptible de permettre une coopération dans la résolution de conflits régionaux majeurs allant du Yémen à la Syrie. 
Après tout, fût-elle inévitable, la victoire d’Obama autour de l’accord nucléaire n’était pas chose facile. 
Une étrange coalition réunissant radicaux iraniens, AIPAC, alliance sunnite sous conduite saoudienne, gouvernement israélien, et politiciens américains des deux camps, est d’ores et déjà parvenue à contraindre Obama d’annoncer de nouvelles sanctions contre l’Iran pour son soutien au terrorisme. 
Ainsi faut-il s’attendre à ce que perdure la guerre froide entre Amérique et Iran. 


L’airpocalypse de l’Europe 
SINGAPOUR – Les responsables des politiques européennes aiment bien donner des leçons au reste du monde en ce qui a trait à la pollution atmosphérique. 
L’Asie et la Chine en particulier, sont des cibles de prédilection de leurs critiques. 
Et il est vrai que parfois il semble qu’aucune conférence environnementale d’importance ne soit complète sans un exposé par un décisionnaire sur les supposées « pratiques exemplaires » de l’UE, et dont les autres régions du monde devraient s’inspirer. 
Toutefois, en ce qui concerne la pollution atmosphérique, l’Europe ferait mieux d’être plus à l’écoute au lieu de faire ces beaux discours. 
Car la pollution de l’air est un problème de plus en plus préoccupant dans toute l’Europe. 
L’Organisation mondiale de la santé l’a appelé le « risque environnemental le plus élevé » de cette région, estimant que 90 % de citoyens d’Europe sont exposés à une pollution atmosphérique qui excède les lignes directrices de l’OMS relatives à la qualité de l’air. 
En 2010, quelque 600 000 citoyens européens sont morts prématurément en raison de la pollution atmosphérique intérieure et extérieure dont les coûts économiques ont été estimés à 1 600 milliards $, environ 9 % du PIB de l’Union européenne. 
Londres et Paris ont des problèmes particulièrement graves de qualité de l’air. 
Le niveau de dioxyded’azote dans certains quartiers de Londres dépasse régulièrement de 2 à 3 fois le seuil d’innocuité. 
Au Royaume-Uni, la pollution atmosphérique cause le décès de quelque 29 000 personnes par an, occupant la deuxième place juste après le tabagisme comme cause de décès prématuré. 
Le sort de Paris n’est sans doute pas plus enviable ; en mars, à la suite d’un niveau de pollution atmosphérique dépassait même celui de Shanghai, la ville a dû imposer une interdiction partielle de circuler dans Paris et lancer un programme de transport public gratuit. 
Hélas, les instances européennes ne semblent pas pressées de relever le défi. 
George Osborne, le chancelier de l’Échiquier du Royaume-Uni, a critiqué la lutte contre les changements climatiques des dirigeants britanniques. 
« Nous ne sauverons pas la planète en fermant aciéries, alumineries et papeteries », déclarait-il en 2011. 
Osborne n’est pas seul à penser ainsi. 
Les élus européens ne manquent pas pour avancer que l’introduction de mesures de protection environnementale portera un dur coup à l’économie déjà affaiblie de l’Union européenne, il n’est donc pas très surprenant que les mesures pour limiter la pollution atmosphérique soient plus que timides. 
Selon un rapport de Greenpeace, les nouvelles normes de l’Union européenne réglementant les émissions toxiques des centrales au charbon seraient encore moins exigeantes que celle de la Chine. 
Et pourtant, plusieurs élus européens ont demandé de les édulcorer encore davantage, la Hongrie suggérant même de les abandonner complètement. 
Il est certain que le niveau de pollution atmosphérique en Asie est vraiment très inquiétant. 
Selon le Palmarès 2014 de la qualité de l’air de l’Université de Yale, neuf des dix pays les plus pollués du monde sont sur le continent asiatique. 
New Delhi occupe le rang de la ville la plus polluée sur Terre, car son niveau de pollution atmosphérique est 60 fois plus élevé que le niveau sécuritaire. 
En raison de l’atmosphère nuisible à la santé de Beijing, les sociétés étrangères doivent indemniser les employés qui y travaillent par une « prime pour des conditions difficiles » pouvant aller jusqu’à 30 %. 
Mais au moins les instances d’Asie ont admis qu’il y avait un problème et prennent les mesures pour l’atténuer. 
La Chine a ainsi déclaré la « guerre à la pollution ». 
D’ici 2017, Beijing – déjà surnommé « Grisjing » par la presse internationale – déboursera une somme de 760 milliards CN ¥ (121 milliards $) pour la lutte contre la pollution atmosphérique. 
Au cœur des mesures de la Chine se situent l’amélioration des transports en commun, le commerce vert et une refonte de la composition de la consommation d’énergie. 
Les autorités publiques ont décidé d’installer des arrêts d’autobus tous les 500 m dans les centres urbains, de réduire les droits de douane de 5 % ou moins sur une liste de 54 biens environnementaux et de démanteler un grand nombre des centrales thermiques obsolètes et inefficaces. 
On s’attend à ce que la part des énergies non fossiles dans la consommation primaire d’énergie augmente de 20 % d’ici 2030. 
Il est fort probable que ces objectifs seront rigoureusement atteints, vu l’appui politique important venant directement des sphères supérieures du pouvoir. 
Parallèlement, en Inde, les administrations des États du Gujarat, du Maharashtra et du Tamil Nadu sont sur le point de lancer les premiers systèmes de plafonnement et d’échange des droits d’émission de particules au monde. 
La Cour supérieure de l’Inde a même laissé entendre qu’une taxe supplémentaire serait imposée sur les véhicules privés au diesel à New Delhi. 
D’autres régions de l’Asie prennent également des mesures pour améliorer la qualité de l’air. 
Le Vietnam vise la construction de huit lignes ferroviaires urbaines dans les années à venir. 
Bangkok, qui se bat avec la pollution atmosphérique depuis les années 1990, a planté 400 000 arbres. 
Et le Japon offre des subventions pour l’achat de voitures à hydrogène et a créé de nouveaux espaces réservés aux piétons. 
En tant que l’une des régions les plus prospères du monde, l’Europe se doit d’être à l’avant-garde des initiatives de promotion de la viabilité environnementale. 
Or, dans le cas de la pollution atmosphérique, les décideurs de l’Europe devraient cesser de prêcher aux autres et se mettre à régler leurs propres problèmes. 

L’aube du transport aérien écologique 
MONTRÉAL – Alors que le monde devient de plus en plus interconnecté, la demande de transport aérien est en croissance ; ainsi, plus de 30.000 nouveaux avions gros porteurs devraient prendre le ciel au cours des quelques prochaines années. 
Or, si nous voulons soutenir la croissance du transport aérien sans aggraver le réchauffement climatique, nous devons rapidement réduire les émissions de CO2 liées à l’aviation, qui sont importantes et ne sont pas couvertes par l'accord sur le climat de Paris qui a été signé par plus de 190 pays en décembre dernier. 
Heureusement, c’est maintenant le moment idéal pour découpler émissions de l'aviation et croissance du transport aérien. 
Des représentants de 191 pays se sont réunis à Montréal cette semaine pour la 39e session de l'Organisation de l'aviation civile internationale (OACI) des Nations Unies; après des décennies de querelles, ils ont convenu d'un accord sur le climat spécifique à l'aviation. 
Le nouveau programme de l’OACI vise une « croissance neutre en carbone » dans l’aviation internationale à partir de 2020. Son élément central est une mesure globale fondée sur le marché (GMBM) pour aider les compagnies aériennes à limiter de manière abordable leurs émissions nettes d’ici 2020. 
Lorsque la GMBM sera d’application, elle sera la première limitation d’émissions de carbone mise en œuvre dans une industrie mondiale, sans augmentation importante des coûts pour les consommateurs. 
De plus, les compagnies aériennes achèteront des réductions d'émissions provenant d'autres secteurs économiques, canalisant ainsi des milliards de dollars vers le développement à faibles émissions de carbone dans le monde entier. 
Durant les six premières années, le nouveau programme sera applicable uniquement aux vols entre les pays qui ont y volontairement adhéré, ce qui signifie que l'OACI devra encourager une participation adéquate pour que le programme soit efficace. 
Cette approche fondée sur le opt-in n’est pas exempte de critiques ; ceci dit, la distinction entre programme « volontaire » et programme « obligatoire » n’est pas très pertinente, parce que les accords internationaux s’appliquent généralement uniquement aux pays souverains qui les ont adoptés. 
Quelques 64 pays ont déjà signalé leur volonté de signer l'accord de l’OACI et, ensemble, ils représentent près de 80% de la croissance attendue des émissions de CO2 au-dessus des niveaux de 2020. 
Ce n'est pas 100%, mais c’est un bon début, et on peut s’attendre à ce que d'autres pays rejoignent l’accord quand ils verront les premiers récolter les avantages d’un développement sobre en carbone. 
Les compagnies aériennes elles-mêmes accueilleront favorablement un cadre global cohérent établissant des mesures de conformité claires et prévisibles, plutôt qu’un patchwork réglementaire différant de pays à pays et compliquant les opérations internationales. 
Pour réduire au minimum les coûts de conformité – et parce que la durabilité environnementale est maintenant un marqueur concurrentiel clé pour les clients et les investisseurs – les compagnies aériennes vont probablement encourager les pays où elles sont actives à participer au programme de l'OACI. 
Le nouvel accord représente une énorme occasion d'éviter l'émission de 2,5 milliards de tonnes de CO2 au cours des 15 premières années – soit l'équivalent du retrait de quelque 35 millions de voitures chaque année où le programme sera en vigueur. 
L'accord stimulera également les principaux fabricants tels que Boeing, Airbus, Bombardier et Embraer – qui investissent déjà pour créer des avions plus silencieux et plus économes en carburant, ainsi que pour améliorer l'efficacité des modèles existants – à développer des technologies propres qui leur permettront d'acheter moins de compensations d’émissions . 
Cependant, le cadre adopté à Montréal n’est pas complet ; certains détails cruciaux doivent être abordés rapidement afin que les compagnies aériennes puissent commencer à planifier leur réponse face aux nouveaux objectifs environnementaux. 
Les pays développés ont déjà offert d'aider à mettre en œuvre le GMBM, ce qui, on l'espère, ouvrira la voie à des investissements dans les économies émergentes qui sont en train de devenir de nouvelles puissances de l'aviation. 
Si ces pays peuvent accéder aux nouvelles technologies sans passer par les anciennes, ils peuvent devenir de nouveaux leaders dans l’aviation efficiente en carbone. 
Ils devraient saisir l'occasion qui s’offre à eux et rejoindre le cadre de l'OACI afin que leurs fabricants disposent d’une trajectoire claire et prévisible pour les années à venir. 
Lors des négociations sur le climat à Paris l'an dernier, nous avons assisté à la puissance de l'action collective mondiale pour lutter contre le changement climatique. 
Pas moins de 187 pays – grands et petits, développés et en développement – ont annoncé des objectifs de réduction des émissions durant les mois précédant la conférence, ce qui a créé l'élan nécessaire pour parvenir à un accord historique. 
Avec l'accord sur le climat de Paris sur la bonne voie pour entrer en vigueur dans les prochains mois – plus rapidement que quiconque ne l’avait jamais pensé possible – nous sommes encore dans cette dynamique positive. 
L'accord de l'OACI est la prochaine vague dans la lutte internationale contre le changement climatique. 
Ensemble, les deux accords renforceront nos chances de réaliser une croissance économique écologiquement durable. 
En nettoyant notre empreinte carbone maintenant, les générations futures de voyageurs aériens de tous les pays seront en mesure de regarder par leur fenêtre une planète saine. 

Alan Greenspan sur la sellette 
La publication de L’âge des turbulences , les mémoires qu’Alan Greenspan a fait écrire, a fait naître l’accusation qu’après tout, il n’a pas été un si bon banquier central que ça. 
Stan Collender, du National Journal, voit sur ces attaques la signature de la Maison blanche : en effet, Greenspan critique sévèrement l’administration de George W. Bush, et attaquer la crédibilité d’anciens responsables politiques critiquant Bush est un moyen de défense standard. 
Mais quid des critiques du mandat de Greenspan à la Fed ? 
L’acte d’accusation comporte quatre points : Greenspan aurait accueilli favorablement, à tort, la croissance des prêts hypothécaires à taux variables à risque, qui ont alimenté la bulle immobilière ; il aurait soutenu à tort les réductions fiscales de Bush, il aurait dû contenir la bulle financière des années 1990, et il aurait dû en faire autant avec la bulle immobilière des années 2000. 
Greenspan plaide coupable pour les deux premières accusations. 
Il dit n’avoir pas compris comment la hausse des prêts hypothécaires à risque a poussé les emprunteurs et les investisseurs à prendre des risques dangereux. 
Il était, dit-il maintenant, concentré sur le fait que les prêts hypothécaires à taux fixes sont des affaires relativement mauvaises pour les emprunteurs en période de basse inflation, ce qui était une erreur. 
Greenspan plaide aussi coupable pour une erreur commise début 2001. 
Il pensait fournir un témoignage mesuré au Congrès sur les problèmes budgétaires du gouvernement. 
Il affirmait qu’il est important de gérer des excédents pour financer la dette, mais que les excédents ne doivent pas être d’une ampleur telle que le gouvernement finisse par posséder toute l’industrie américaine. 
Il affirmait aussi que les réductions fiscales sont préférables aux augmentations des dépenses afin d’empêcher les excédents de prendre trop d’ampleur, mais que l’incertitude est énorme, et que par conséquent, toute réduction fiscale devrait être annulée si elle menace de nous ramener à l’âge des déficits. 
Robert Rubin et Kent Conrad l’ont prévenu que la presse ne jugerait pas son témoignage mesuré, et que le Congrès l’utiliserait comme une excuse pour abandonner la discipline fiscale.Ils avaient raison. 
Greenspan plaide aussi coupable de n’avoir pas compris le caractère de l’administration Bush. 
Il pensait que ses vieux amis empiristes de l’administration Ford étaient de retour aux rênes. 
Il pensait que lui, et le secrétaire d’État aux Finances Paul O’Neill, pouvaient remporter la tranquille “partie intérieure” visant une politique raisonnable sans avoir recours à une “partie extérieure” qui mettrait en péril sa re-nomination en 2004. 
Il se trompait. 
Ces erreurs de politiques, pour lesquelles Greenspan plaide coupable aujourd’hui, sont-elles vraiment graves ? 
À mon sens, ce sont des écarts de conduite. 
On peut leur opposer ce que l’ancien secrétaire d’État aux Finances Larry Summers appelle la performance “ golden glove ” de Greenspan, capable d’éviter et de minimiser les récessions pendant ses années à la tête de la Fed. 
Les “crimes” pour lesquels Greenspan est inculpé sont les deux autres chefs d’accusation : il aurait dû en faire plus pour stopper la bulle financière de la fin des années 1990, et il aurait dû en faire plus pour arrêter la bulle immobilière du début des années 2000. 
Sur ce plan, Greenspan tient sa position, et plaide non coupable. 
La seule méthode possible, dit-il, si la Fed avait voulu garder les cours dans des variations d’équilibre raisonnable à la fin des années 1990, aurait consisté à tant relever les taux d’intérêt que l’économie réelle en aurait été assommée. 
Des taux d’intérêts assez élevés pour freiner la spéculation des marchés aurait aussi ralenti la construction et d’autres formes d’investissement, augmenté le chômage, et mis l’économie sur la voie de la récession. 
Provoquer un mal assez conséquent aujourd’hui afin d’éviter un danger potentiel futur quand nos connaissances sont limitées et nos jugements incertains n’est pas sage, d’après Greenspan. 
En cela, il suit une tradition de prudence qui s’étend d’Edmund Burke à John Maynard Keynes. 
Greenspan avance une défense similaire pour la bulle immobilière. 
Le taux d’emploi élevé dans le secteur de la construction a été bénéfique pour les travailleurs américains ces cinq dernières années, une période qui n’a pas été si positive pour eux. 
Des taux d’intérêts plus élevés visant à réduire l’explosion immobilière semble, même rétrospectivement, mal avisé si le prix à payer est un chômage de masse. 
Et Greenspan s’abstient de tout paternalisme : il ne veut pas jouer le rôle d’un régulateur qui dit aux gens qu’ils ne peuvent pas s’acheter une maison alors qu’un prêteur s’offre à la financer. 
Mais Greenspan aurait mieux servi le pays et le monde s’il avait été un peu plus paternaliste en ralentissant la croissance des prêts hypothécaires à taux variables à risque. 
Il aurait mieux servi son pays et le monde s’il avait moins été un fidèle républicain jouant le jeu national en essayant de convaincre les conseillers politiques de Bush qu’une bonne politique est importante, et davantage un serviteur neutre de la stabilité fiscale à long terme des États-Unis. 
Naturellement, ce Greenspan-là n’aurait jamais été renommé. 
Au final, Greenspan a bien servi les États-Unis et le monde par sa gestion de la politique monétaire, surtout par le biais de ce qu’il n’a pas fait : essayer d’arrêter la spéculation boursière et immobilière en arrêtant l’économie dans son élan. 

Vers une planète plus réfléchie 
CAMBRIDGE – La dernière fois que l’atmosphère a renfermé autant de dioxyde de carbone, c’était il y a environ trois millions d’années – époque à laquelle le niveau des océans était supérieur de 10-30 mètres à celui d’aujourd’hui. 
Les modèles climatiques aspiraient depuis bien longtemps à simuler ces importantes fluctuations qui caractérisent le niveau des mers – c’est désormais chose faite. 
En effet, pour la première fois, une remarquable modélisation climatique de la glace en Antarctique parvient à simuler ces variations majeures. 
Et cette brillante avancée scientifique nous apporte des nouvelles catastrophiques. 
Ce nouveau modèle climatique révèle que la fonte des glaces, rien qu’en Antarctique, pourrait faire grimper le niveau des mers de pas moins d’un mètre d’ici la fin du siècle – soit bien au-dessus des prévisions formulées jusqu’à présent. 
Pire encore, il annonce que même en cas de réussite majeure dans la réduction des émissions de carbone, la calotte glacière de l’Antarctique occidental ne pourra être sauvée, signifiant en fin de compte à coup sûr une augmentation du niveau des mers de plus de cinq mètres. 
Or, une augmentation même d’un mètre pourrait mettre en péril des villes tout entières, de Miami à Dubaï, et provoquer des perturbations considérables sur le plan économique. 
Il nous faut abaisser la température planétaire – et vite. 
Dans le cadre de cette démarche, la modification de l’albédo terrestre – sorte de géo-ingénierie consistant à refroidir la planète en augmentant la réflectivité présente dans l’atmosphère – constitue une formidable promesse. 
Le fait d’injecter des aérosols synthétiques susceptibles de réfléchir la lumière du soleil vers la stratosphère pourrait par exemple contribuer à contrebalancer le réchauffement causé par les gaz à effet de serre. 
Le mécanisme peut être comparé au fait de porter une chemise blanche en été : la couleur blanche réfléchit la lumière du soleil et rafraîchit ce qui se trouve en dessous, tandis que les couleurs sombres absorbent cette lumière et chaleur solaire. 
Bien entendu, même dans le cadre du scénario le plus optimiste, la géo-ingénierie solaire ne pourra à elle seule stabiliser le climat planétaire. 
Pour y parvenir, il nous faut cesser de charger l’atmosphère en pollution carbonique, et apprendre à faire disparaître celle qui s’y trouve déjà. 
C’est pourquoi il est indispensable que la réduction des émissions concentre la plus grande part des ressources consacrées à la lutte contre les changements climatiques. 
Mais ici encore, et comme le confirme cette récente étude, les réductions d’émissions ne permettront pas à elles seules de sauver la calotte glaciaire de l’Antarctique occidental, et d’empêcher une importante montée du niveau des mers. 
En revanche, en combinant ces réductions avec une modification raisonnable de l’albédo, nous pourrions espérer stopper la hausse des températures, ce qui contribuerait à maintenir au niveau mondial un plafond de 1,5°C au dessus des niveaux préindustriels, objectif le plus ambitieux fixé lors des négociations climatiques de Paris au mois de décembre dernier. (Notons toutefois que compte tenu des rétroactions liées au cycle carbone, parmi lesquelles la fonte du permafrost, il est possible que le monde soit quoi qu’il arrive confronté à une augmentation de 1,5°C, même si les émissions cessaient dès aujourd’hui.) 
La plupart des modèles climatiques les plus avancés au monde se sont intéressés à la modification de l’albédo, et chacun d’entre eux en est arrivé à la conclusion qu’un tel processus ne permettrait pas d’atténuer les changements climatiques. 
Mais au-delà de la limitation du réchauffement planétaire, cette démarche pourrait contribuer à maîtriser la hausse des pics de températures, réduisant ainsi le risque de vagues de chaleur destructrices. 
Il semble également que cette méthode puisse se révéler particulièrement efficace dans la limitation des pluies extrêmes, avec de profondes implications en termes de minimisation des dégâts liés aux inondations. 
La modification de l’albédo n’en demeure pas moins une méthode incertaine et empreinte de risques, notamment en raison d’une pénurie de recherches organisées dans ce domaine. Plus problématique encore, une modification de l’albédo entraînerait à coup sûr une aggravation à certains égards. 
En revanche, absolument aucun modèle de simulation climatique ne prouve qu’une modification modérée de l’albédo terrestre plongerait quelque région dans une situation globalement pire qu’aujourd’hui. 
En outre, les retombées positives potentielles, qui se mesurent en milliers de milliards de dollars, semblent l’emporter sur de faibles coûts directs de déploiement à grande échelle, de l’ordre de quelques milliards. 
En réalité, la modification de l’albédo constitue une démarche si peu onéreuse que les coûts directs ne poseront pas de difficulté. La réflexion portera davantage sur une mise en balance des risques – compromis qui exigera un certain nombre de recherches supplémentaires. 
Étant donné le manque de connaissances dans ce domaine, aucune personne sensée ne saurait à l’heure actuelle promouvoir le déploiement à grande échelle d’une modification de l’albédo. 
En revanche, nous aurions tort d’en ignorer le potentiel. 
Après tout, nul ne saurait argumenter en faveur de l’abandon d’une piste prometteuse dans la lutte contre le cancer pour la simple raison que le médicament en question demeurerait expérimental. 
L’Académie nationale américaine des sciences a été la première à attirer l’attention sur ce qu’elle a tout d’abord décrit comme une « modification du climat » dans un rapport de 1983. 
L’institution a par la suite préconisé des recherches poussées en 1992, puis à nouveau en 2015. 
Un certain nombre d’organisation environnementales telles que le Fonds de défense de l’environnement et le Conseil de défense des ressources naturelles œuvrent en soutien de recherches consciencieuses à petite échelle. Pour autant, aucun véritable programme sur la modification de l’albédo terrestre n’existe à ce jour. 
Ceci s’explique en partie par la crainte que les ressources disponibles se détournent d’autres domaines d’action. Certains compromis devront bien entendu avoir lieu. 
Pour autant, aux États-Unis par exemple, le budget consacré chaque année aux sciences climatiques avoisine les 3 milliards $. 
Ainsi, la mise en place d’un programme expérimental de géo-ingénierie solaire, qui représenterait seulement quelques dizaines de millions de dollars par an, semble tout à fait réalisable. 
Un autre obstacle plus conséquent réside dans la crainte que l’attention consacrée aux solutions de géo-ingénierie vienne saper la motivation en matière de réduction des émissions. 
Admettons. Mais qui serait assez stupide pour se mettre à fumer au simple motif qu’un nouveau traitement expérimental contre le cancer aurait démontré des résultats prometteurs sur les rats de laboratoire ? 
Il se pourrait même qu’un effort concerté autour de l’avancée des recherches sur la modification de l’albédo confère en réalité une certaine dynamique aux démarches de réduction des émissions, de la même manière que la vue d’images difficiles faisant apparaître les effets de la chimiothérapie peut en inciter certains à arrêter de fumer. 
Quelle que soit la réaction qui prévaudra, l’impératif moral consistant à explorer une technologie susceptible de protéger les plus démunis et les plus vulnérables de ce siècle semble clairement l’emporter sur les inquiétudes passives selon lesquelles une telle démarche risquerait d’affaiblir la volonté de produire des solutions susceptibles de bénéficier plus largement aux générations futures. 
La Chine a initié un programme de recherche sur la modification de l’albédo. 
Ce n’est pas le cas des États-Unis. 
Dans la mesure où la modification de l’albédo constitue un type de technologie nécessitant un effort de recherche international, ouvert et transparent – précisément le genre d’effort dans lequel l’Amérique excelle – il s’agit là d’un sérieux échec. 
Il incombe au gouvernement américain de prendre les choses en main, et d’amorcer des recherches autour de la modification de l’albédo. 
Même si ces recherches débouchent sur des conclusions défavorables à une telle méthode, les fruits de telles recherches auront ceci de précieux qu’ils renforceront la nécessité pressante de réduire les émissions. 
Et si elles aboutissent à des conclusions favorables à la modification de l’albédo, les bienfaits sociaux, environnementaux et économiques qui en découleront seront alors considérables. 



Données massives vivantes 
CAMBRIDGE – Les données massives découlent de la trace numérique que l’on laisse derrière soi lorsque l’on utilise cartes de crédit, téléphones portables ou que l’on consulte la toile électronique. 
Employées judicieusement et avec précision, ces données nous donnent une perspective sans précédent pour comprendre notre société et améliorer la façon dont nous vivons et travaillons. 
Mais ce qui fonctionne en théorie pourrait ne pas se traduire correctement dans le monde réel, là où les interactions humaines complexes ne peuvent pas toujours être saisies, même dans les modèles les plus complexes. 
Les données massives nous forcent à expérimenter à très grande échelle. 
Mon propre laboratoire, par exemple, est en train de créer un site Web qui, sur la base de cartes Google, utilise les pistes numériques de la société pour cartographier les taux de pauvreté, de mortalité infantile, de criminalité et les changements dans le PNB et autres indicateurs sociaux, quartier par quartier, et qui peut être actualisé quotidiennement. 
Cette nouvelle fonctionnalité permet aux utilisateurs d’observer, par exemple, les endroits où les initiatives gouvernementales donnent des résultats et ceux où elles sont inopérantes. 
Évidemment, ces outils de visualisation si impressionnants peuvent grandement améliorer la transparence afin de mieux renseigner le public, mais ils sont remarquablement limités lorsqu’utilisés pour essayer de régler les problèmes de la société. 
L’une des raisons étant que ces sources de données incitent à faire des corrélations factices. 
Même en utilisant la méthode scientifique habituelle, les résultats sont faussés, car avec tant de points de mesure et tellement plus de relations potentielles parmi tous ces liens jaugés, nos outils d’analyse statistique produisent des résultats dénués de sens. 
Sans avoir connaissance de toutes les possibilités, il est impossible d’élaborer un ensemble vérifiable d’hypothèses restreintes, tranchées et vérifiables. 
Puisque nous ne pouvons plus nous fier aux expériences en laboratoire pour une analyse de causalité, il faut donc le faire dans le monde réel, en utilisant des volumes massifs de données en temps réel. 
Ce qui veut dire qu’il faut aller au-delà de la procédure typique du laboratoire fondée sur le fait de poser des hypothèses et de les vérifier en vase clos. Nous devons appliquer nos concepts au sein même dans la société, plus en amont dans l’analyse à une plus grande fréquence que jamais auparavant. 
Pour découvrir comment les choses fonctionnent vraiment dans la réalité, nous devons construire des laboratoires in vivo, dans des communautés disposées à essayer de nouvelles façons de faire (pour parler franc des collectivités prêtes à servir de cobaye). 
Un exemple d’un tel laboratoire est le projet de « données urbaines ouvertes » que j’ai lancé avec la ville de Trente en Italie, en collaboration avec Telecom Italia, Telefónica, l’université de recherche Fondazione Bruno Kessler, l’institut ID3 spécialisé dans la conception orientée par les données et des entreprises locales. 
Essentiellement, ce laboratoire vivant a reçu l’assentiment et le consentement éclairé de tous ceux qui y participent ; tous savent qu’ils prennent part à une expérience gigantesque dont le but est de créer un meilleur mode de vie. 
Un défi majeur pour un laboratoire vivant est de protéger la confidentialité des informations des personnes sans diminuer le potentiel d’une meilleure gestion des affaires publiques. 
Le laboratoire de Trente, par exemple, pilotera mon projet du nouveau « contrat social sur les données » qui offre aux utilisateurs un plus grand contrôle sur leurs données personnelles par le truchement de logiciels de réseaux fondés sur la confiance tel que notre système ouvert de personnalisation des données des achats (PDS). 
Nous espérons que la capacité d’échanger des données en sûreté, tout en protégeant la confidentialité, encouragera les personnes, les entreprises et les instances à communiquer leurs idées afin d’augmenter la productivité et la créativité dans toute la ville. 
Cependant, la plus grande difficulté d’utilisation des données massives pour la construction d’une meilleure société serait celle de développer des connaissances intuitives à échelle humaine de la physique des sociétés. 
Même si des données à haute densité continue et les techniques modernes de traitement informatique nous permettent de cartographier un grand nombre de détails sur notre société afin d’expliquer comment les communautés fonctionnent, ces modèles mathématiques bruts comportent un trop grand nombre de variables et de relations complexes pour que la plupart des gens puissent les comprendre. 
Un dialogue est nécessaire entre l’intuition humaine et la réalité bien concrète des données volumineuses, dialogue d’ailleurs absent des systèmes actuels de gestion privés et publics. 
Pour que les données massives soient déployées efficacement, les gens doivent être en mesure de comprendre et d’interpréter les statistiques qui les concernent. 
Ceci demande une nouvelle appréhension du comportement humain et des dynamiques sociales qui va bien au-delà des modèles économiques et politiques traditionnels. 
Ce n’est développant une nouvelle science et le nouveau vocabulaire de la physique des sociétés que nous serons en mesure de faire de l’univers des données massives un monde dans lequel nous voulons vivre. 

Ukraine et au-delà 
GENEVE – La crise ukrainienne est passée d’aigüe à chronique. 
La question centrale – la Russie osera-t-elle envahir le territoire ukrainien ? – a désormais une réponse : non, elle n’osera pas. 
Alors maintenant que va-t-il se passer ? 
Evidemment, le Kremlin ne s’attendait pas à une réaction ferme et unie de l’Ouest suite à son annexion de la Crimée. 
L’appel du président russe, Poutine, au président américain, Obama, le 28 mars a clairement démontré le souhait de la Russie de discuter une « désescalade. » 
L’objectif principal de Poutine à présent est la suppression du blocage ukrainien de la région séparatiste et pro-russe de Moldavie, Transnistrie, et la « fédéralisation » de l’Ukraine (un euphémisme pour la stratégie de la petite porte de la part du Kremlin pour prendre le contrôle des régions est et sud du pays). 
Désormais nous ne pouvons plus revenir au modèle «business as usual». 
L’invasion et l’annexion de la Crimée par la Russie ont déclenché des décalages tectoniques involontaires dans la politique internationale. 
Alors que les implications sur le long terme sont encore floues, les conséquences immédiates sont claires. 
Tout d’abord, les Russes vont payer chèrement en terme de leur propre liberté les imprudentes décisions de leurs leaders. 
Après l’invasion soviétique en Tchécoslovaquie en 1968, le poète russe Alexander Galich a écrit : « Compatriotes, notre territoire national est en danger ! 
Nos chars sont en territoire étranger ! » 
La confrontation avec l’ouest, apparemment inévitable après l’Anschluss de la Crimée, va générer un régime de « mobilisation. » 
La nouvelle ébauche du budget russe, avec la montée en flèche de ses dépenses militaires ainsi que les accusations paranoïaques de « cinquième colonne » et « traîtres de la nation » attestent de cette tendance. 
Dans de telles circonstances, des sanctions qui frappent les gens ordinaires ne feront qu’aider le régime à consolider son pouvoir. 
Deuxièmement, la crise a plusieurs ramifications géopolitiques. 
Les actions du Kremlin ont affecté la sécurité européenne , ont porté un coup au droit international , ont affaibli le régime de non-prolifération nucléaire en compromettant le rôle des garanties de sécurité pour les Etats non-nucléaires et ont soulevé des doutes sur la prédictibilité de la Russie sous son régime actuel. 
Tout ceci aura des effets de longue portée dans les années et décennies à venir, allant du réalignement des alliances formelles et informelles et de la militarisation d’arrangement de sécurité, aux possibles – et longuement discutés – adaptations du système de gouvernance internationale. 
L’expulsion de la Russie du G-8 et les réajustements militaires en Europe, ne sont que les premiers de beaucoup de changements à venir. 
Troisièmement, la crise ukrainienne va complètement transformer les relations de la Russie avec l’ouest. 
Durant les deux premières décennies post-Guerre Froide, une combinaison de suspicion et de pragmatisme prévalait dans les deux camps, avec de la concurrence dans certains aspects et de la coopération dans d’autres, jouant un rôle crucial dans la gestion d’importants défis internationaux. 
La transformation de cette relation en une relation antagoniste va « contaminer » le système international, compromettant des solutions potentielles à de nombreux problèmes, de la réduction des armes nucléaires à la stabilisation régionale des points chauds comme la Syrie, en passant par le changement climatique. 
Pour répondre aux sanctions de l’ouest, le Kremlin pourrait faire pression sur les Etats-Unis et ses alliés en créant des problèmes ailleurs. 
Par exemple, la Russie s’est déjà proposée de construire deux nouveaux réacteurs nucléaires non-militaires en Iran. 
Un support technologique pour les programmes nucléaires iraniens pourrait entraver les négociations internationales en cours visant à empêcher l’Iran de développer des armes nucléaires, spécialement alors que les Iraniens sont à la recherche d’un effet levier dans leurs discussions. 
La Russie pourrait faire grimper la crise en mettant la pression sur les Etats-Unis plus près de chez eux également. 
Considérons le Vénézuela, où – tout comme avec le programme nucléaire iranien – la Russie a pris des risques qu’elle n’aurait pas pris avant. 
Le 26 février, le ministre russe de la défense, Sergei Shoigu, a annoncé formellement le plan du gouvernement d’étendre sa présence militaire Outre-mer. 
Le Vénézuela est tout en-haut de la liste, ayant déjà dépensé plus de trois quarts des 14.5 milliards de dollars américains en ventes d’armes réalisées par la Russie dans la région de 2001 à 2013. 
Quatrièmement, en ayant annexé la Crimée, la Russie a perdu l’Ukraine, transformant un ami en ennemi. 
L’infrastructure industrielle et manufacturière ukrainienne a évolué durant l’époque de l’URSS en assurant le complément des ressources de base de la Russie. 
Après la dissolution de l’Union soviétique, les liens traditionnels avec l’Ukraine de l’économie de ressources russes, incluant l’infrastructure importante d’oléoducs, avaient assuré l’accès au marché européen. 
Désormais, ayant perdu la partie industrielle et manufacturière ukrainienne de base, et avec l’Europe plus déterminée que jamais à diminuer sa dépendance à l’offre d’énergie russe, le Kremlin va devoir se tourner en direction de l’est, vers la Chine, qui sera contente de voir la Russie demeurer une économie de ressources dont elle est privée. 
Vu toutes ces conséquences désastreuses potentielles, il est vital d’empêcher la deuxième Guerre Froide. 
Durant la période de transition à venir, le monde aura besoin de nouveaux mécanismes pour le dialogue international. 
L’isolation de la Russie serait contre-productive, simplement aggravant son sens élevé et développé de victime et se transformant potentiellement en Etat « voyou » - véritablement un scénario cauchemardesque, sachant que la Russie possède le plus grand arsenal nucléaire du monde. 
A la place, des sanctions économiques et militaires ciblées et mesurées devraient être doublées d’un dialogue politique intense et ouvert. 
Une rencontre personnelle entre les chefs d’Etats américains, russes et allemands pourrait s’avérer très utile pour acheminer les relations vers une action non-destructive. 
Pour être vraiment productifs, de tels contacts ne devraient pas être limités à la résolution de la crise ukrainienne – ou aux hauts responsables. 
Nous ne devons pas laisser la crise de l’Ukraine masquer le vaste éventail de défis auquel le monde fait face. 
En fait, l’impasse de cette crise aura de meilleures chances d’être résolue dans un cadre qui recherche le consensus dans un agenda plus large. 
Après tout, chaque crise crée des opportunités nouvelles (par exemple, la guerre civile en Syrie a entraîné une action importante contre les armes chimiques). 
Et pour la Russie et l’Ouest, l’opportunité maintenant est de générer la volonté politique d’aborder des questions – par-dessus tout, la réforme d’un système clairement démodé des relations internationales – qui ont été ignorées pendant trop longtemps. 







Les algorithmes d’apprentissage automatique et la question du politique 
WASHINGTON – Aux alentours de 1200 av. J-C., la dynastie Shang en Chine organisa un système industriel de fabrication par milliers de grandes pièces de vaisselle de bronze, pour l’usage quotidien et les cérémonies rituelles. 
C’est un des premiers exemples de production de masse. Le processus de fonte du bronze impliquait une gestion complexe et la coordination d’importants groupes de travailleurs, réalisant les uns et les autres des tâches distinctes dans un ordre précis. 
Un processus de production tout aussi complexe fut sollicité pour l’exécution de la fameuse armée de soldats de terre-cuite que le premier empereur de Chine, Qin Shihuangdi, mille ans plus tard, fit disposer pour garder sa sépulture. 
Selon le musée d’Art asiatique de San Francisco, ces statues « furent dressées grâce à un système d’assemblage qui préfigure les progrès de la production et du commerce de masse ». 
Certains chercheurs ont émis l’hypothèse que ces premières formes de technologies fondées sur un travail standardisé ont joué un rôle important dans la forme prise par la société chinoise. 
Elles semblent par exemple avoir prédisposé les populations à accepter des structures administratives, une philosophie sociale valorisant la hiérarchie et la croyance qu’il n’existe qu’une seule façon de faire correctement les choses. 
Lorsque la manufacture s’industrialisa et que les usines furent introduites en Europe, au XIXe siècle, de farouches contempteurs du capitalisme, comme Friedrich Engels lui-même, reconnurent que la production de masse nécessitait une autorité centralisée, que le système économique soit capitaliste ou socialiste. 
Au XXe siècle, des théoriciens comme Langdon Winner ont étendu cette conception à d’autres technologies. 
Ainsi Winner pensait-il que la bombe atomique devait être considérée comme un « objet intrinsèquement politique », car « ses propriétés létales exigent que [sa possession] soit contrôlée et centralisée par une chaîne de commandement strictement hiérarchisée ». 
Aujourd’hui, nous pouvons pousser plus loin encore ces réflexions. 
Il n’est qu’à les appliquer aux algorithmes d’apprentissage automatique, la plus puissante des technologies génériques utilisées aujourd’hui. 
Mettant à profit les exemples fournis par le monde réel pour copier les capacités cognitives des humains, ces algorithmes commencent dès maintenant à pulluler sur les lieux de travail. 
Mais pour tirer pleinement partie de ces techniques, les organisations doivent redéfinir les tâches effectuées par les humains comme des tâches de prévision, plus adaptées à la puissance des algorithmes. 
L’une des caractéristiques des algorithmes d’apprentissage automatique est que leurs performances s’améliorent avec la quantité de données disponibles. 
Leur usage crée donc une tendance technologique à traiter les informations concernant les personnes comme des données accessibles et qu’on peut emmagasiner. 
Comme l’était le système de production de masse, ils sont « intrinsèquement politiques », car leurs qualités fonctionnelles essentielles requièrent certaines pratiques sociales et en découragent d’autres. 
Ainsi les algorithmes d’apprentissage automatique s’opposent-ils frontalement au désir des individus de préserver leur vie privée. 
Un système fondé sur l’accès public aux informations concernant chacun des membres de la communauté semble souhaitable à des communautariens comme le sociologue Amitai Etzioni, pour lequel les limitations du domaine de la vie privée sont un moyen de faire respecter les normes sociales. 
Mais à la différence des communautariens, les algorithmes sont indifférents aux normes sociales. 
Leur seule préoccupation est d’améliorer leurs prévisions, transformant pour ce faire de plus en plus de domaines de la vie humaine en ensembles de données dans lesquelles ils peuvent puiser. 
En outre, tandis que la force des injonctions technologiques transforme les individualistes occidentaux en communautariens fortuits, il les rend aussi plus dépendants d’une culture de la méritocratie fondée sur des évaluations algorithmiques. 
Que ce soit au travail, à l’école ou sur des réseaux sociaux de rencontre, nous nous sommes déjà habitués à accepter que notre légitimité soit jugée par des outils impersonnels, qui dès lors nous assignent une position dans une hiérarchie. 
Certes, les estimations à l’aide d’algorithmes ne datent pas d’hier. 
Voici une génération, des chercheurs comme Oscar H. Gandy dénonçaient les dangers d’une société reposant sur le système des notes et du classement. 
Mais à la différence des algorithmes d’apprentissage automatiques d’aujourd’hui, les outils d’estimation d’autrefois étaient raisonnablement bien compris. 
Ils prenaient des décisions fondées sur des facteurs normatifs précis et empiriques. 
Ainsi n’était-il un secret pour personne qu’en accumulant les débits sur une carte de crédit on pouvait perdre de la solvabilité. 
En revanche, les nouvelles technologies d’apprentissage automatique sondent les profondeurs d’immenses ensembles de données pour trouver des corrélations qui sont prédictives mais ne sont guère comprises. 
Sur le lieu de travail, les algorithmes peuvent suivre les conversations des employés, mémoriser leurs commandes à la cantine comme le temps qu’ils passent au téléphone, sur leur ordinateur ou en réunion. 
Avec ces données, les algorithmes mettent en place des modèles complexes de productivité, qui dépassent de très loin les intuitions du sens commun. 
Dans une méritocratie algorithmique, c’est ce que demandent les modèles qui devient la nouvelle norme d’excellence. 
Mais la technologie n’a pas force de destin. Nous lui donnons forme avant qu’elle ne nous déforme. 
Les dirigeants d’entreprise et les décideurs politiques peuvent développer et déployer les technologies qu’ils veulent, selon leurs besoins institutionnels. 
Il est en notre pouvoir de poser des filets de protection de notre vie privée et de préserver les domaines sensibles de la vie humaine, pour défendre les gens contre un usage nuisible des données, et pour contraindre les algorithmes à mesurer l’efficacité prédictive à l’aune d’autres valeurs comme l’honnêteté, la responsabilité et la transparence. 
Mais si nous suivons le cours naturel de la logique algorithmique, une culture plus communautarienne et plus méritocratique est inévitable. 
Et cette évolution régulière aura sur nos institutions démocratiques et nos structures politiques des conséquences considérables. 
Comme deux spécialistes de la Chine, chercheurs dans des universités chinoises, Daniel A. Bell et Zhang Weiwei l’ont fait remarquer, les principaux concurrents politiques des traditions de la démocratie libérale occidentale sont les institutions communautariennes qui continuent en Chine leur évolution. 
En Chine, les décisions collectives ne sont pas légitimées par le consentement explicite des citoyens, et les personnes disposent généralement de moins de droits à opposer au gouvernement, notamment lorsqu’il s’agit de contrôle. 
Le rôle d’un citoyen chinois ordinaire dans la vie politique est généralement limité à sa participation aux élections locales. 
Les dirigeants du pays sont quant à eux sélectionnés au terme d’un processus méritocratique, et se considèrent eux-mêmes comme les gardiens du bien-être de leurs concitoyens. 
Les démocraties libérales ne basculeront probablement pas complètement vers un système politique de ce type. 
Mais si les tendances actuelles dans l’entreprise et la culture de consommation se maintiennent, nous pourrions bientôt avoir plus en commun avec les traditions méritocratiques et communautariennes chinoises qu’avec l’histoire de l’individualisme et de la démocratie libérale qui est pourtant la nôtre. 
Si nous voulons changer de cap, il nous faudra donner la priorité à nos propres besoins politiques sur ceux de nos technologies. 

Le fossé grandissant entre chiites et sunnites 
BAGDAD – Les récentes élections législatives en Irak, les premières depuis le retrait des troupes américaines en 2011, ont été organisées dans un contexte de violences croissantes qui se rapproche rapidement du climat de terreur prévalant pendant l’insurrection de 2005-2007. 
Le nouveau gouvernement parviendra-t-il à rétablir l’ordre et à répondre aux nombreux défis posés à l’Irak ? 
Les problèmes sont en effet colossaux. 
Les autorités doivent résoudre des questions constitutionnelles fondamentales (décider par exemple si l’Irak sera un État fédéral ou une confédération), reconstruire la société civile, réformer les institutions de l’État, relancer l’économie et éradiquer la corruption et le gaspillage dans le secteur pétrolier. 
Mais parvenir à combler le fossé sectaire qui sépare les citoyens chiites et sunnites représente sans doute le défi le plus complexe de tous. 
Ce clivage est apparent dans d’autres pays arabes (en Syrie, au Liban, dans les pays du Golfe et au Yémen), et devient de plus en plus apparent dans l’ensemble du monde musulman (y compris au Pakistan, en Malaisie et en Indonésie). 
S’agit-il d’une aberration historique ou les deux plus grands courants de l’islam sont-ils voués à une hostilité réciproque perpétuelle ? 
Les deux communautés ont coexisté en paix pendant certaines périodes de l’histoire. 
Mais ce qui compte aujourd’hui est que les chiites et les sunnites ne portent pas le même regard sur leur passé commun et que la mémoire historique peut être faussée – voire inventée – pour créer la méfiance et l’animosité. 
Le renversement de la première dynastie musulmane, celle des Omeyyades, farouchement anti-chiites, en l’an 750 par les Abbassides, descendants de l’un des oncles du prophète Mahomet, fit naître un espoir de rapprochement, qui ne dura pas, entre les chiites et les sunnites. 
Les 500 années du califat abbasside qui suivirent fournissent de nombreux exemples des rapports qu’entretinrent par la suite les deux communautés. 
Les différents héritages laissés d’une part par le calife al-Nasir (1180-1225) et de l’autre par le dernier calife abbasside, al-Musta’sim (1242-1258) sont particulièrement éloquents. 
Le règne d’al-Nasir – qui considérait les chiites comme une partie intrinsèque de la communauté islamique et qui chercha à traiter tous ses sujets sur un pied d’égalité – a été caractérisée par une forte baisse des tensions sectaires. 
Les affrontements entre chiites et sunnites – marqués par des meurtres, des incendies criminels et autres violences – étaient par contre fréquents pendant le règne d’al-Musta’sim. 
Ces deux exemples démontrent l’importance que prennent les qualités de dirigeant lorsque des communautés qui revendiquent des vérités différentes sont soumises à la même autorité politique – et en particulier quand ces communautés veulent s’assurer que leur survie n’est pas menacée. 
Les dirigeants politiques actuels de l’Irak devraient tirer les leçons du passé et faire en sorte qu’aucune des communautés du pays ne soit victime de discrimination ou de marginalisation. Ces leçons sont valables pour l’ensemble du monde musulman. 
Au Pakistan, par exemple, des meurtres sectaires sont commis presque quotidiennement ; en Malaisie, la minuscule population chiite est perçue comme une menace existentielle ; et les cercles wahhabites tiennent un discours incendiaire sur les sectes rivales, en Arabie saoudite et au-delà. 
Les questions politiques et les luttes de pouvoir expliquent une grande partie de la violence et de la méfiance. 
Les craintes d’une hégémonie menée par l’Iran ont par exemple incité les dirigeants du Golfe à s’interroger sur la loyauté de leurs citoyens chiites. 
Les partis politiques malaisiens se servent du sentiment anti-chiite pour attiser la peur, attirer les voix des électeurs et consolider leur pouvoir. 
La Syrie et ses alliés régionaux sont déterminés à maintenir un nouvel équilibre du pouvoir régional qui a penché en leur faveur à la suite de l’invasion de l’Irak par la coalition menée par les Etats-Unis. 
Mais les calculs politiques n’expliquent pas tout. 
La chute de Saddam Hussein en 2003 fournit un bon exemple de la manière dont un événement politique, vu au travers d’un prisme sectaire, peut être interprété différemment. 
La destruction de l’État irakien par les Etats-Unis a instauré un nouvel ordre politique précaire qui a cherché à compenser des années de domination sunnite en favorisant les chiites. 
Mais le choc suscité par la brutale perte du pouvoir par les sunnites a donné lieu à un discours, largement répandu dans le monde musulman, qui veut que les chiites soient coupables de collusion avec l’occupation américaine du pays – un point de vue renforcé par les événements en Syrie. 
Selon ce scénario, les chiites ont simplement renoué avec leur rôle historique de sabotage et de complicité avec l’ennemi. 
N’est-il pas vrai, dit ce même discours, que les chiites ont été complices des Mongols lors de la chute de Bagdad en 1258, culminant par la mort du dernier calife abbasside et la destruction de l’empire abbasside, « l’État universel » des musulmans ? 
Plusieurs historiens médiévaux musulmans soulignent le rôle joué par le vizir chiite Ibn al-Alqami, affirmant qu’il avait comploté avec les Mongols pour renverser le califat. 
Autrefois connue par une poignée d’érudits, l’histoire de ce vizir joue à présent un rôle central dans les conflits antre chiites et sunnites. 
En fait, Alaqima, le pluriel du mot arabe Alqami, sert aujourd’hui à qualifier les chiites de traîtres. 
Les forums des médias sociaux sont emplis de polémiques sur l’aide que les chiites auraient apporté aux envahisseurs, qu’ils soient mongols ou américains. 
Certains commentaires disent même que les chiites irakiens sont les descendants d’al-Alqami et que le Premier ministre irakien, Nouri al-Maliki, est la réincarnation actuelle de ce vizir. 
Ces diatribes reflètent la mémoire historique polarisée de l’Irak. 
Malgré la multitude de preuves historiques de relations intercommunautaires pacifiques, de nombreux individus préfèrent – par simple ignorance du passé ou par besoin d’affirmer la suprématie de leur forme de vérité – répandre des histoire de duplicité et de trahison qui perpétuent la haine. 
De manière plus importante, la situation actuelle est le résultat d’un manque de sagesse, de responsabilité et de simple décence de la part des dirigeants politiques et religieux qui choisissent d’alimenter, au lieu d’atténuer, les dissensions intercommunautaires. 
Chaque communauté connaît trop mal l’histoire et les croyances des autres communautés et le peu qu’elles en savent a été noyé par la colère sectaire et sa rhétorique empoisonnée. 
Tant que les chiites et les sunnites refusent de considérer leur passé commun, il est difficile d’imaginer leur avenir commun. 
Et si les dirigeants politiques et religieux sont incapables ou refusent de chercher un terrain d’entente, il reviendra aux individus, aux groupes et aux institutions de la société civile partageant les mêmes points de vue de rétablir un respect mutuel et des avenues de coopération. 
Il faudra pour ce faire de la patience, des compétences, et surtout, une ouverture des esprits et des cœurs. 


Quelle fiscalité pour les banques ? 
CAMBRIDGE – A la prochaine grande crise financière, on ne pourra pas dire que le FMI n'a rien fait pour l'anticiper. 
Il vient de proposer deux nouvelles taxes universelles sur les institutions financières, l'une qui serait sensiblement proportionnelle à leur taille, et l'autre qui s'appliquerait à leurs profits et aux primes qu'elles versent. Comme on pouvait s'y attendre, le secteur financier a réagit par le dédain et la dérision. 
Par contre la réaction des présidents et des ministres des Finances du G20 est plus mitigée et plus significative. 
Les pays au centre de la récente crise financière, notamment les USA et le Royaume-Uni, se montrent très enthousiaste, notamment en ce qui concerne l'impôt lié à la taille des établissements financiers. 
De toute façon ils veulent la mettre en place. 
Des pays tels que le Canada, l'Australie, la Chine, le Brésil et l'Inde qui ont échappé à la récente crise bancaire sont moins enthousiastes. 
Pourquoi changeraient-ils un système qui s'est montré aussi résilient ? 
Il est facile de critiquer les détails du projet du FMI, mais son diagnostic est exact. 
Les institutions financières bénéficient de la garantie implicite des contribuables, ce qui permet aux banques, particulièrement aux plus grosses d'entre elles, d'emprunter à des taux qui ne reflètent pas les risques qu'elles prennent en cherchant à réaliser des profits hors de proportion. 
Puisque le risque est transféré au contribuable, imposer les institutions financières en proportion de leurs emprunts est un moyen simple d'assurer l'équité. 
"Mais de quels risques parlez-vous ?" demandent les institutions financières. 
Et de souligner que le coût des plans de sauvetage représente "seulement" un faible pourcentage du PIB, et qu'il n'y a guère plus de deux ou trois crises graves de ce type par siècle. 
Le FMI souligne à juste titre que ces arguments sont dénués de valeur. 
Durant la crise, les contribuables ont été mis à contribution presque à hauteur du quart du revenu national. 
Peut-être la prochaine crise ne se déroulera-t-elle pas aussi "bien" et la note à payer par la population pourrait être vertigineuse. 
Malgré le "succès" des plans de sauvetage, les pertes de production ont été massives en raison de la récession et de la chute de la croissance. 
Mais si la réglementation doit effectivement traiter du bilan des plus grosses banques qui ont entraîné la crise, le FMI a raison de ne pas se préoccuper exagérément du problème des banques "trop grosses pour faire faillite". 
Il est étonnant de constater que beaucoup de prétendus spécialistes croient que si l'on pouvait faire éclater les grandes banques en plusieurs établissements de taille plus modeste, l'Etat n'aurait pas à intervenir et le problème du risque subjectif serait résolu. 
Cette logique est douteuse, car au cours des siècles des crises similaires ont frappé des systèmes très différents les uns des autres. 
Une crise systémique qui frapperait simultanément un grand nombre de banques de taille moyenne aurait le même effet qu'une crise qui frappe deux ou trois grosses banques, et elle forcerait tout autant l'Etat à intervenir. 
Beaucoup trop de propositions complexes flottent dans l'air. Elles paraissent efficaces sur le papier, mais pourraient être mises en défaut en cas de crise importante. 
Pour être efficace, une solution doit être relativement simple à comprendre et à appliquer. 
Celle du FMI répond à ces conditions. 
A l'opposé, certains spécialistes de la finance voudraient contraindre les banques à reposer davantage sur une dette "conditionnelle", obligatoirement convertie en actions (qui pourraient être sans valeur) en cas de crise de grande ampleur. 
Mais comment cette forme de "banqueroute programmée" pourrait-elle s'appliquer, alors qu'à travers le monde les systèmes juridiques, politiques et financiers sont si différents les uns des autres ? 
L'histoire de la finance regorge de dispositifs de protection qui se sont révélés inefficaces au moment de leur mise en oeuvre. 
Autant maintenir la croissance du système sous contrôle. 
Mais le FMI se trompe en croyant que son projet de taxe universelle unique mettrait tous les établissements au même niveau sur le plan international. 
Les pays qui ont une réglementation financière solide imposent plus lourdement leurs institutions financières que les USA ou le Royaume-Uni où cette régulation est moins importante et qui ne veulent pas perdre leur avantage concurrentiel en imposant leurs banques alors que d'autres pays ne le font pas. 
Mais c'est leur système qui nécessite en priorité et de toute urgence un contrepoids. 
N'allons pas trop loin en prenant la défense des pays qui sont réticents à l'égard des propositions du FMI. 
Ils doivent reconnaître que si les USA et le Royaume-Uni mettent en ouvre des réformes aussi modestes soient-elles, une grosse partie des capitaux ira ailleurs, saturant des systèmes régulatoires qui paraissaient fonctionner correctement jusque là. 
Et que penser de la deuxième proposition d'impôt du FMI sur les bénéfices des banques et sur les primes qu'elles versent ? 
Un impôt de ce type est intéressant du point de vue politique, mais il n'est guère opportun, sauf peut-être lors des années de crise, quand les subventions versées aux banques apparaissent au grand jour. 
Il serait préférable d'améliorer la réglementation des marchés financiers et laisser chaque pays imposer les revenus des banques comme ceux de n'importe quel autre secteur d'activité. 
Ces premières propositions du FMI en réaction à la crise ne sont peut-être pas satisfaisantes, mais son diagnostic quant à l'importance exagérée du risque subjectif dans le secteur financier est manifestement correct. 
Espérons que lors du prochain sommet du G20 cette année, ses dirigeants traiteront réellement ce problème au lieu de programmer des discussions à n'en plus finir… jusqu'à l'arrivée de la prochaine crise. 

Un pays d’hommes 
NEW DELHI – Dans son recueil de nouvelles Hommes sans femmes, Ernest Hemingway a dépeint les difficiles relations entre les sexes. 
Dans une nouvelle particulièrement émouvante, un jeune homme convainc son amie de se faire avorter parce qu’il considère l’enfant à naître comme un bouleversement du statu quo. 
La femme, déçue, finit par céder. 
Cette nouvelle, publiée il y a plus de 80 ans, reste d’actualité en Inde aujourd’hui, où les fotus de sexe féminin sont exposés à de nombreux risques. 
Selon le recensement de 2011, le rapport entre les filles et les garçons est passé de 927 à 914 filles pour 1000 garçons, le taux le plus bas depuis 60 ans. 
Ce rapport est particulièrement inquiétant dans les États du nord de l’Inde : seul l’Himachal Pradesh a un taux de plus de 900 filles pour 1000 garçons. 
Bien que les échographies indiquant le sexe du bébé aux parents soient interdites, elles sont couramment utilisées en Inde pour décider de l’avortement d’un nombre incroyablement élevé de fotus sains de sexe féminin. 
Des questions se posent également concernant les pratiques légales. 
La génitoplastie – une opération de changement de sexe sur des nouveaux-nés féminins – est une pratique naissante, et profondément troublante, en Inde. 
Il n’y a qu’un mot pour qualifier ces pratiques : l’infanticide des filles. 
Si rien n’est fait, la prochaine génération d’hommes indiens sera confrontée à une sévère pénurie de femmes. 
Les couples indiens ont une préférence culturelle marquée, proche de l’obsession, pour des fils sur des filles – malgré les progrès importants obtenus par les femmes aux plans de l’éducation et des revenus au cours des dernières décennies. 
Mais l’éducation et le revenu n’influent en rien sur ces pratiques – en fait, les villes indiennes les plus prospères sont aussi celles où ces pratiques sont les plus répandues. 
Aussi dérangeante que soit cette possibilité, le véritable coupable pourrait être la culture et la tradition indiennes mêmes. 
Le coût et les pressions liés au système de la dot, et le fait que dans la plupart des familles seuls les fils héritent, contribuent à ce favoritisme. 
La coutume qui veut que les fils vivent avec leurs parents, même mariés, et prennent soin d’eux dans leurs vieux jours, joue également un rôle important. 
Les filles, qui vivent avec leurs beaux-parents après le mariage sont considérées comme amanat – la propriété de quelqu’un d’autre. 
En d’autres termes, les fils représentent un investissement et les filles une dépense. 
Auparavant, lorsque les familles comptaient souvent de 5 à 10 enfants, ces procédés n’avaient pas les mêmes conséquences. 
Le nombre de filles et de garçons s’équilibrait souvent. 
Mais dans les familles plus modestes actuelles, avoir deux filles ou deux garçons influe sur tous les aspects de la vie, de la planification financière aux préparatifs en vue de la vieillesse. 
Il a souvent été dit que les femmes indiennes devraient tenir tête à leur famille et refuser d’avorter leurs filles. 
Mais les femmes indiennes veulent elles aussi des enfants mâles. 
Contrairement au personnage de Hemingway, elles sont souvent tout à fait prêtes à avorter d’un fotus féminin et tenter d’avoir un garçon. 
L’écrivain Salman Rushdie a un jour demandé aux partisans de l’avortement : « Que faut-il faire lorsqu’une femme utilise son droit à faire ce qu’elle veut de son corps pour opérer une discrimination contre les fotus féminins ? ». 
Cette situation soulève d’autres questions à propos de la pénurie importante de femmes. 
Les femmes seront-elles chéries et soignées ? 
Ou la prédominance des hommes se traduira-t-elle par davantage de marchandisation des femmes à marier, de violences sexuelles et de suicides des femmes ? 
Niall Ferguson, un historien britannique, cite des spécialistes qui attribuent l’expansion impérialiste du Japon après 1914 à une poussée démographique masculine et qui lient également l’émergence de l’extrémisme islamiste à une poussée démographique masculine dans les pays islamiques. 
« Il est possible que la prochaine génération d’hommes asiatiques en manque de femmes trouvent des échappatoires innocents à leur inévitable frustration, comme les sports d’équipe et les jeux vidéo. Mais j’en doute », écrit-il. 
Il nous met en garde contre la probabilité que la prochaine génération « remplace un nationalisme virulent par un militarisme machiste ou même par l’impérialisme ». 
Il n’existe malheureusement pas de remède immédiat. 
Sauver nos filles implique de modifier certaines traditions, attitudes et conventions familiales de la société indienne, et il n’y a aucun moyen simple d’y parvenir. 
Des mesures législatives ne suffiront pas à elles seules, parce que la tradition a force de loi. 
La religion hindoue prévoit par exemple qu’une femme a droit à une part égale de l’héritage de ses parents, mais rares sont les femmes à exercer ce droit. 
Les normes culturelles leur imposent de penser qu’elles ne peuvent hériter au même titre que leurs frères. 
Il n’en reste pas moins que l’Inde doit se doter de nouvelles lois – directes et applicables – qui pénalisent les pratiques culturelles encourageant les traditions destructrices. 
Le gouvernement pourrait par exemple imposer un plafond aux dépenses des cérémonies de mariage, en général les dépenses les plus importantes encourues par un père pour sa fille. 
Si ces frais sont limités, il pourrait choisir de la dédommager autrement – éventuellement en lui donnant une part d’héritage plus importante. 
Cette pratique deviendrait graduellement la norme et la tradition serait modifiée en conséquence. (Il est intéressant de noter que l’État du Kerala, qui applique l’héritage matrilinéaire, est celui qui bénéficie à la fois d’un rapport le plus équilibré entre les deux sexes et d’un des taux d’alphabétisation le plus égal en Inde). 
Une mesure plus radicale, défendue par certains, serait une intervention directe de l’État au moyen d’une subvention accordée aux familles ayant davantage de filles. 
Le gouvernement pourrait également pénaliser les familles avec des garçons, du moins temporairement. 
L’Inde se définit comme une femme – Bharat Mata, ou Mère Inde. 
Il est assez ironique de penser que si des mesures draconiennes ne sont pas prises sous peu, Mère Inde pourrait un jour être la seule femme du pays. 

Le calme règne-t-il au Burundi? 
Comme ses voisins, le Congo et le Rwanda, le Burundi est un pays déchiré par la guerre. 
Ses problèmes n'ont pas attiré l'attention mondiale au cours des dernières années, sans doute parce que les rebelles du Burundi ne sont pas parvenus à toucher le fond de la sauvagerie qui s'est manifestée au Rwanda et au Congo. 
Mais contrairement à ses voisins, cette année risque de marquer un tournant pour le Burundi. 
Suite à des accords passés entre les rebelles et le gouvernement grâce à la médiation de Nelson Mandela et du vice-président sud-africain Jacob Zuma, le Burundi est désormais confronté à deux choix possibles : tourner résolument le dos aux troubles civils ou risquer un retour à la politique de la machette qui a malmené la région des Grands Lacs d'Afrique pendant une décennie. 
Depuis qu'il a obtenu son indépendance d'avec la Belgique en 1962, le Burundi a connu cinq épisodes au cours d'une seule guerre civile. 
Environ 600 000 personnes ont été tuées et des centaines de milliers d'autres sont devenues des réfugiés. 
Beaucoup dépeignent cette guerre comme la conséquence de la haine que se portent la majorité hutue et la minorité tutsie. 
Mais ceci n'explique pas pour autant pourquoi ces groupes se haïssent soi-disant autant l'un l'autre. 
L'homogénéité culturelle et linguistique du Burundi, rare en Afrique, dément la vue simpliste qui veut que les Hutus et les Tutsis se combattent en raison de leur trop grande différence. 
En effet, la plupart des pays sont bien plus hétérogènes que le Burundi, sans pour autant avoir connu de guerre ethnique. 
Pour comprendre la dynamique du conflit au Burundi, il est nécessaire d'examiner trois causes fondamentales. 
La première concerne l'héritage de la colonisation. 
Au cours des années 1920 et 1930, les autorités belges ont promulgué des politiques qui définissaient la population selon des critères ethniques et qui favorisaient les Tutsis dans un effort délibéré (et concluant) pour diviser la société et attiser le ressentiment des dirigeants hutus. 
Deuxièmement, la révolution sanglante de 1959 au Rwanda, un pays qui reflète la structure ethnique et sociale du Burundi, a incité les Tutsis du Burundi à s'accrocher encore plus fermement au pouvoir. 
Au même moment, les Hutus du Burundi considéraient le Rwanda comme un modèle et estimaient que leur majorité ethnique devait leur garantir de facto le contrôle du pays. 
Troisièmement, les gouvernements successifs ont élargi le fossé ethnique par leur régime catastrophiquement rapace. 
Une toute petite élite de Tutsis de la province du sud du Burundi contrôlait toutes les institutions, les exploitant au maximum. 
L'armée a brutalement éliminé toute opposition au gouvernement du Burundi. 
Il n'est donc pas surprenant que des millions de Burundais se soient sentis rejetés et que beaucoup eurent recours à la violence. 
En octobre 1993, l'assassinat, par des militaires, de Melchior Ndadaye, le premier président civil hutu non originaire de la province de Bururi à avoir été élu démocratiquement, a entraîné une réaction sanglante des Hutus. 
Les assassinats de présidents ne provoquent pas nécessairement des guerres civiles mais au Burundi, un massacre à grande échelle de civils tutsis par des Hutus a immédiatement suivi la tentative de coup d'Etat. 
Craignant les représailles de l'armée dominée par les Tutsis, de nombreux Hutus quittèrent le pays tandis que des rebelles armés s'engageaient dans l'armée. 
Pour la première fois, l'armée n'est pas parvenue à écraser la rébellion. 
Le gouvernement dominé par les Tutsis s'est trouvé dans l'obligation de négocier avec les dirigeants hutus et ainsi de signer un accord politique en août 2000. 
Mais l'accord comportait un défaut majeur : l'absence d'un cessez-le-feu. 
La violence ne s'est éloignée qu'en 2003 lorsque le principal groupe rebelle, les Forces pour la défense de la démocratie (FDD), a conclu un accord politique et militaire avec le gouvernement. 
A l'heure actuelle, l'insécurité est confinée à la région entourant Bujumbura, la capitale, où les Forces Nationales de libération, un petit groupe radical, continuent à se battre. 
Tout porte à croire que même ce groupe cherche actuellement un compromis. 
Ces percées ont vu le jour grâce à la médiation dévouée de Mandela et de Zuma. 
Les présidents de l'Ouganda et de la Tanzanie, ainsi que la communauté internationale en général, ont également exercé des pressions. 
(Le Burundi est un pays qui dépend de l'aide d'autres pays, de sorte que les donateurs disposent d'une emprise considérable pour influencer le comportement de ses dirigeants.) 
Il reste désormais à savoir si chaque partie honorera ses engagements. 
Qu'est-ce qui garantit que les groupes rebelles se démobiliseront complètement ? 
Pourquoi les rebelles devraient-ils croire que le gouvernement honorera ses engagements une fois qu'ils ne représenteront plus une menace ? 
Il semblerait qu'aucune partie ne puisse s'engager de manière crédible à assurer la paix. 
Les donateurs du Burundi doivent oeuvrer avec les dirigeants africains pour s'assurer que les accords seront respectés. 
Chacun reconnaît que les récentes promesses d'aide d'un milliard de dollars indiquent que les donateurs sont prêts à montrer aux Burundais que la paix porte ses fruits. 
Mais l'aide permettra de bâtir la paix uniquement si elle est utilisée avec prudence. 
Elle doit être distribuée aux nécessiteux plutôt que de favoriser l'élite, une tendance établie dans le passé. 
Il serait toutefois dangereux de réparer les déséquilibres passés uniquement aux dépens des bénéficiaires traditionnels, tout particulièrement parce qu'ils restent suffisamment puissants pour faire échouer le processus de paix. 
Il est encourageant de noter que les dirigeants du Burundi ont jusqu'à présent réussi à intégrer des dirigeants de l'opposition et des groupes rebelles dans les institutions politiques et militaires du pays sans pour autant écarter les personnes en exercice. 
L'application rigoureuse de cette approche risque d'accorder invariablement trop d'importance à la fonction publique et à l'armée. 
Mais tandis que la réduction des effectifs du gouvernement peut être de bon ton en Occident, le temps n'est pas encore venu de réduire le secteur d'Etat du Burundi. 
Pour une fois, le suremploi est politiquement justifié. 
La communauté internationale doit comprendre que les avantages politiques de la non aliénation de l'ancienne élite et de l'offre de nouvelles opportunités à des groupes traditionnellement exclus l'emportent sur le coût financier. 
Le Burundi devra recevoir des sommes encore plus substantielles de ses donateurs pour transformer les ouvertures politiques actuelles en paix durable. 

Tous les chemins de la relance passent par la Chine 
BEIJING – Maintenant que les « pousses vertes » de la relance se sont fanées, les débats sur les paquets fiscaux ont repris de plus belle. 
Aux Etats-Unis, ceux qui défendent un nouveau paquet fiscal font remarquer que c’était de toute façon irréaliste de penser qu’un plan de relance à hauteur de 787 milliards de dollars pouvait compenser une baisse de 3000 milliards de dépenses du secteur privé. 
Mais le chômage a augmenté de manière plus marquée et plus rapidement que prévu. 
Combiné à la baisse persistante des prix de l’immobilier, il n’est pas étonnant que les dépenses de consommation restent faibles. 
Les banques, recapitalisées juste ce qu’il fallait pour les maintenir à flot, ont toujours des bilans incertains. 
Leur réticence subséquente à accorder des prêts restreint les investissements. 
Dans le même temps, constatant la baisse des recettes fiscales liée à une diminution des revenus imposables l’an dernier, les gouvernements réduisent autant que possible les dépenses. 
Si l’idée de mesures de relance supplémentaires était défendable en février, elle l’est encore plus aujourd’hui. 
Mais le contraire se défend aussi. 
Le déficit américain a atteint le chiffre alarmant de 12 pour cent du PIB et la dette publique en part du revenu national doit doubler, pour s’élever à 80 pour cent du PIB. 
Penser que les Etats-Unis seront capables de s’affranchir du poids de la dette, comme la Finlande et la Suède après leur crise financière dans les années 1990, n’est pas réaliste. 
Dans ce contexte, de nouvelles dépenses creusant davantage encore le déficit ne feront qu’alimenter les craintes concernant l’inflation et des hausses d’impôts futures. 
Elles encourageront la réapparition de déséquilibres mondiaux. 
Et elles ne rassureront certainement pas les consommateurs et les investisseurs. 
Les questions économiques peuvent être défendues dans un sens ou dans l’autre. 
Mais les questions politiques pointent toutes dans la même direction. 
Le Congrès américain, critiqué de toutes parts pour n’avoir pas su mettre de l’ordre dans les affaires fiscales du pays, n’a pas le courage de défendre un nouveau plan de relance. 
La lenteur avec laquelle le premier plan a été appliqué, et le fait qu’il faudra plus de temps encore pour que ses effets se fassent pleinement sentir, alimentent les conversations des salons mondains. 
Les faibles résultats obtenus par la mise en œuvre du plan TARP ont d’ors et déjà aliéné l’opinion publique – et le Congrès – à l’idée d’utiliser à nouveau les deniers publics pour recapitaliser les banques. 
Même les partisans d’une logique économique dans le sens d’un militantisme fiscal doivent convenir que le contexte politique n’est pas propice. 
Un second plan de relance n’est simplement pas à l’ordre du jour. 
Pour une hausse de la demande globale, il n’y a qu’un endroit où se tourner. 
Ce n’est pas vers l’Europe ou le Japon, plus endettés encore que les Etats-Unis et dont les conditions démographiques ne permettent pas d’espérer une résorption de la dette, mais plutôt vers les marchés émergents comme la Chine. 
Le problème est que la Chine a déjà beaucoup fait pour stimuler la demande intérieure, à la fois par le biais des dépenses gouvernementales et en donnant l’ordre aux banques d’accorder des prêts. 
En conséquence, son marché boursier est en effervescence et le marché immobilier connaît une flambée inquiétante. 
Sans surprise, les autorités chinoises s’inquiètent de la possibilité d’une bulle financière. 
La manière évidente pour la Chine de résoudre cette quadrature du cercle est de dépenser davantage pour les importations. 
Elle peut acheter plus de machines-outils, d’équipement de transport, de matériel d’aciérie, principales importations en provenance des Etats-Unis. 
Axer les dépenses sur l’importation d’équipements indispensables éviterait une surchauffe du marché chinois, encouragerait la productivité (et les capacités de croissance future de l’économie) et la demande pour des produits américains, européens et japonais à un moment où cette demande doit être soutenue. 
Cette stratégie comporte toutefois certains risques. 
Permettre au renminbi de s’apprécier pour encourager les importations risque aussi de décourager les exportations, principal moteur de la croissance chinoise. 
Et réduire les barrières administratives aux importations risque de canaliser plus de dépenses pour des produits étrangers que ne le souhaitent les autorités. 
Mais ces risques valent la peine d’être pris si la Chine veut vraiment jouer un rôle de premier plan sur la scène mondiale. 
La question se pose de savoir quels bénéfices la Chine retirerait d’une telle stratégie. 
La réponse nous ramène là où nous avons débuté, à savoir à la politique fiscale américaine. 
La Chine s’inquiète du fait que les 1000 milliards de dollars investis en bons du Trésor américains risquent de se dévaluer et souhaite avoir la garantie que les Etats-Unis honorera sa dette. 
Elle souhaite par conséquent voir adopter des mesures crédibles permettant d’équilibrer le budget américain une fois la récession finie. 
Et malgré les grands discours, l’administration Obama doit encore proposer une feuille de route crédible pour une consolidation de la fiscalité, une démarche qui rassurerait autant les contribuables américains, inquiets du déficit courant, que les responsables politiques chinois. 
Nous vivons dans un monde multipolaire où ni la Chine, ni les Etats-Unis ne peuvent seuls assumer un leadership économique. 
Pour la Chine, le leadership signifie prendre davantage de risques. 
Mais pour que ces nouvelles responsabilités soient acceptables, il faut que les Etats-Unis délestent la Chine de certains risques existants. 
Ce n’est qu’en oeuvrant de concert que ces deux pays pourront sortir l’économie mondiale du marasme actuel. 

Tous les enfants de la Reine 
NEW YORK – La monarchie – constitutionnelle, bien évidemment, et non despotique – a-t-elle encore des qualités rédemptrices ? 
Les arguments contre le maintien des rois et des reines sont principalement d’ordre rationnel. 
Il est déraisonnable en ces temps démocratiques d’avoir encore des égards particuliers envers certaines personnes qui soient uniquement fondés sur leur naissance. 
Sommes-nous réellement supposés admirer et aimer les monarchies modernes, comme la Maison britannique des Windsor, et plus encore aujourd’hui, simplement parce qu’une nouvelle princesse aura été arrachée à la classe moyenne ? 
La monarchie a un effet infantilisant. 
Il suffit d’observer comment des adultes, par ailleurs raisonnables, en sont réduits à des flagorneries grimaçantes lorsqu’ils se voient accorder le privilège de toucher une main royale tendue. 
Lors de grandes démonstrations monarchiques, comme le mariage royal à Londres, des millions de personnes se bercent de rêves enfantins de mariage de « conte de fée. » 
Le mystère qui enveloppe une richesse immense, une naissance noble et une grande exclusivité, est même d’autant plus appuyé par les médias de masse globaux qui font la promotion de ces rituels. 
On peut malgré tout arguer du fait que le faste tout en dignité de la Reine Elisabeth II est préférable à la grandiloquence sordide d’un Silvio Berlusconi, d’une Madonna ou d’un Cristiano Ronaldo. 
En fait, la monarchie, britannique en particulier, s’est toujours réinventée en adoptant certains des traits les plus vulgaires de la célébrité moderne du showbiz ou du sport. 
Et les mondes de la royauté et des gloires populaires se chevauchent souvent. 
David Beckham et son ex-popstar épouse Victoria, par exemple, vivent leur propre rêve de royauté en singeant certains de ses aspects les plus tape-à-l’oil. 
Ils ont aussi été parmi les invités les plus privilégiés lors de ce dernier mariage royal. 
De même, tandis que la Grande-Bretagne compte de nombreux musiciens exceptionnels, le favori de la cour royale se trouve être Elton John. 
Infantile ou non, il y a une soif profonde et partagée de vivre par procuration la vie des rois, des reines et autres brillantes étoiles. 
Se contenter de qualifier le déballage d’extravagance ostentatoire de ces personnes comme inutile serait passer à côté du sujet : un monde de rêves scintillants qui doit rester totalement hors d’atteinte est précisément ce que beaucoup de gens veulent voir. 
Mais il y a un autre aspect, plus sombre, à cette irrésistible soif, celui de voir ses idoles trainées dans la boue des commérages malveillants des tabloïdes, des antichambres de divorce, etc. C’est le côté vengeur de nos adulations, comme si l’humiliation de l’adoration des idoles devait être contrebalancé par le plaisir que nous ressentons devant leur dégringolade. 
Soumettre les personnes qui sont nées au sein de familles royales, ou celles qui les épousent, à des vies dans un bocal, dans lesquels elles sont constamment exposées, comme des acteurs ou des actrices de feuilletons à l’eau de rose interminables, où les relations humaines sont déformées et abimées par des règles absurdes de protocole, est une forme terrible de cruauté. 
L’actuelle impératrice japonaise et sa belle-fille, toutes deux issues de familles non aristocratiques, ont souffert de dépressions nerveuses en conséquence de tout cela. 
De même, les stars de cinéma sont souvent victimes de l’alcool, de drogues et de dépressions mais elles ont au moins choisi la vie qu’elles mènent. 
Ce qui n’est globalement pas le cas des rois et des reines. 
Le Prince Charles aurait peut-être été bien plus heureux comme jardinier, mais ce ne fut jamais une option envisageable. 
Un élément en faveur des monarques est qu’ils inscrivent leur peuple dans une notion de continuité, ce qui peut être utile en temps de crise ou de changements radicaux. 
Grâce au roi d’Espagne, l’après-Franco s’est fait dans la stabilité et la continuité. 
Pendant la deuxième guerre mondiale, les monarques européens ont maintenu vivantes les notions d’espoir et d’unité parmi leurs sujets sous occupation nazie. 
Mais il y a aussi autre chose. Les monarchies sont souvent populaires auprès des minorités. 
Les Juifs furent parmi les sujets les plus loyaux à l’empereur austro-hongrois. 
Franz Joseph Ier a défendu ses sujets Juifs lorsqu’ils étaient menacés par les antisémites allemands. 
Selon lui, les Juifs, les Allemands, les Tchèques ou les Hongrois étaient tous ses sujet, où qu’ils vivent, du plus petit shtetl galicien aux grandes capitales que sont Budapest ou Vienne. 
Cela a permis d’apporter une certaine protection aux minorités à une époque où se développait un nationalisme ethnique. 
Dans ce sens, la monarchie est un peu comme l’Islam, ou l’Église Catholique : tous les croyants sont supposés être égaux devant Dieu, ou le Pape, ou l’Empereur – d’où l’attrait que lui porte les pauvres et les marginalisés. 
Cela pourrait expliquer une certaine animosité contre la monarchie de la part de certains populistes d’extrême droite. 
Le chef de file des populistes hollandais, Geert Wilders, par exemple, a dénoncé la Reine Béatrix en diverses occasions pour son gauchisme, son élitisme et son multiculturalisme. 
Tout comme la nouvelle vague de populistes de par le monde, Wilders promet de rendre le pays à ses fidèles, d’en finir avec l’immigration (surtout musulmane), et de redonner aux Pays-Bas son caractère proprement hollandais, quelle que soit la signification de cela. 
Beatrix, comme Franz Joseph, refuse de faire une distinction ethnique ou religieuse entre ses sujets. 
C’est ce qu’elle veut transmettre lorsqu’elle prêche la tolérance et la compréhension mutuelle. 
Pour Wilders et ses partisans, c’est le signe qu’elle protège les étrangers, qu’elle apaise les Musulmans. 
Pour eux, la reine serait presque anti-hollandaise. 
Bien sur, comme toutes les familles royales européennes, les origines de la famille royale hollandaise sont très mélangées. 
L’émergence de rois et de reines comme figures spécifiquement nationales est un développement historique relativement récent. 
Les empires comprenaient de nombreuses nations, après tout. 
La Reine Victoria, principalement de sang germanique, ne se considérait pas uniquement la reine des seuls Britanniques, mais aussi des Indiens, des Malais et de nombreux autres peuples aussi. 
Cette tradition démocratique de se tenir au-dessus des tensions réductrices d’un nationalisme ethnique pourrait être le meilleur argument en faveur du maintien de la royauté quelques temps encore. 
Maintenant que de nombreuses nations européennes sont de plus en plus mixtes en termes ethniques et culturels, la seule façon d’avancer est d’apprendre à vivre ensemble. 
Si les monarques peuvent enseigner cela à leur sujets, alors accordons ne serait-ce qu’un grand merci aux rois et reines qui subsistent. 

Schadenfreude alpestre 
Comme on pouvait s’y attendre, l’ambiance cette année au forum économique mondial a été sinistre. 
Ceux qui croient que la mondialisation, la technologie et l’économie de marché vont résoudre les problèmes du monde manquaient d’entrain. 
Les plus sombres étaient les banquiers. 
Avec la crise des subprimes en toile de fond, les désastres dans plusieurs institutions financières et l’affaiblissement du marché boursier, ces “maîtres de l’univers” semblaient moins omniscients qu’ils ne le paraissaient il n’y a pas si longtemps. 
Et les banquiers n’étaient pas les seuls à n’être pas en odeur de sainteté à Davos cette année. C’était aussi le cas des banquiers centraux, leurs régulateurs. 
Quiconque assiste aux conférences internationales a l’habitude d’entendre les Américains sermonner tous les autres sur le thème de la transparence. 
Cela a encore été le cas à Davos. 
J’ai entendu les mêmes – notamment un ancien secrétaire au Trésor particulièrement véhément dans ce genre d’avertissements pendant la crise de l’Est asiatique – continuer à faire la morale sur la nécessité de la transparence à un fonds souverain (mais pas à un fonds spéculatif américain ou européen). 
Mais cette fois, les pays en développement n’ont pu s’empêcher de faire un commentaire sur toute cette hypocrisie. 
Il y a même eu une touche de schadenfreude dans l’air au sujet du problème actuel des États-Unis – bien qu’elle ait été modérée, naturellement, par les inquiétudes suscitées par l’impact de ce revers sur leurs économies. 
L’Amérique a-t-elle vraiment recommandé aux autres d’inviter des banques américaines pour qu’elles leur montrent comment diriger leurs affaires ? 
S’est-elle vraiment vantée de la supériorité de ses systèmes de gestion de risques, allant jusqu’à développer un nouveau système de régulation, Bâle II ? 
Bâle II est mort – en tout cas jusqu’à ce que le souvenir du désastre actuel soit effacé. 
Les banquiers et les agences de notation avaient foi en l’alchimie financière. 
Ils pensaient que les innovations financières pourraient d’une manière ou d’une autre transformer de mauvais emprunts hypothécaires en bons titres, qui mériteraient une notation AAA. 
Mais une des leçons de la théorie des finances modernes est que, dans les marchés financiers qui fonctionnent bien, reformuler des risques ne doit pas faire de grande différence. 
Quand on connaît le prix de la crème et le prix du lait écrémé, on est capable de calculer le prix du lait contenant 1 %, 2 % ou 4 % de crème. 
La reformulation vaut peut-être de l’argent, mais pas les milliards que les banques ont gagné en découpant et en tranchant les emprunts subprimes en contrats dont la valeur était bien supérieure au contenu. 
Cela semblait trop beau pour être vrai, et ça l’était en effet. 
Pire, les banques n’ont pas su comprendre le principe de base de la gestion de risques : la diversification ne fonctionne que quand les risques ne sont pas en corrélation, et les macro-chocs (comme ceux qui affectent les prix de l’immobilier ou la capacité de remboursement des emprunteurs) affectent la probabilité de défaillance de tous les emprunts immobiliers. 
J’ai exposé à Davos que les banquiers centraux s’étaient aussi fourvoyés en sous-estimant la menace d’un revers et en ne fournissant pas un cadre réglementaire suffisant. 
Ils ont trop attendu pour agir. 
Parce qu’il faut normalement compter un an ou plus pour que tous les effets d’une politique monétaire se fassent sentir, les banques centrales devaient agir de façon préventive, pas réactive. 
Pire encore, la Réserve fédérale américaine et son ancien président, Alan Greenspan, ont peut-être contribué au problème en encourageant les ménages à contracter des emprunts immobiliers risqués à taux variables, tout en rassurant ceux qu’une bulle immobilière inquiétait en disant qu’au pire le marché “moussait” un peu. 
Normalement, le public de Davos se rallie aux banquiers centraux pour les soutenir. 
Cette fois, un vote à la fin de la cession a appuyé mon point de vue, avec une marge de trois contre un. 
Même l’argument d’un banquier central plaidant que “personne n’aurait pu prévoir les problèmes” n’a touché que peu de personnes présentes – peut-être parce que plusieurs participants au forum avaient, comme moi, averti de façon explicite de l’arrivée imminente du problème au cours des années précédentes. 
Les seules erreurs que nous ayons commises furent de ne pas nous apercevoir à quel point les pratiques de prêts des banques étaient mauvaises, à quel point les banques manquaient réellement de transparence, et à quel point leurs systèmes de gestion des risques étaient inappropriés. 
Il est intéressant de comparer les différentes attitudes culturelles face à la crise. 
Au Japon, le PDG d’une grande banque se serait excusé auprès de ses employés et de son pays, aurait refusé sa pension et son bonus pour que ceux qui subissent des préjudices à cause des manquements de la banque puissent se partager l’argent. 
Il aurait démissionné. 
En Amérique, la seule question est de savoir si un conseil d’administration va forcer un PDG à partir et, si c’est le cas, quelle sera la taille de son parachute. 
Lorsque j’ai demandé à un PDG s’il était question qu’ils rendent leurs bonus, la réponse n’a pas simplement été non, mais s’est accompagnée d’une défense agressive du système des bonus. 
C’est la troisième crise aux États-Unis ces 20 dernières années, après la crise de Savings & Loan de 1989 et celle d’Enron/WorldCom en 2002. 
La déréglementation n’a pas fonctionné. 
Les marchés sans entraves produisent peut-être de gros bonus pour les PDG, mais ils ne débouchent pas, comme dirigés par une main invisible, sur le bien-être social. 
Tant que nous n’aurons pas atteint un meilleur équilibre entre marchés et gouvernements, le monde continuera à payer le prix fort. 
Joseph E. Stiglitz, lauréat du prix Nobel en 2001 pour ses travaux sur l’économie de l’information, a dirigé le conseil économique du président Clinton. Il enseigne l’économie à l’université de Columbia. 
Il est co-auteur, avec Linda Bilmes, de The Three Trillion Dollar War: The True Costs of the Iraq Conflict . 


Alternatives aux énergies alternatives 
VIRGINIA BEACH – Le problème des sources d’énergies renouvelables est au fil des ans devenu un problème critique. 
En effet, les catastrophes au Japon pourraient bien réussir ce que des décennies de conflits au Moyen-Orient ne sont pas parvenus à faire : obliger les gouvernements à investir dans la recherche nécessaire au développement d’alternatives énergétiques viables. 
La réponse politique immédiate au désastre japonais sera de procéder à de petits réajustements dans les sources d’énergie connues, y compris l’éolien et le solaire. 
Mais les actuelles options que de nombreux gouvernements envisagent d’adopter ne feront pas l’affaire. 
La production des matières utilisées pour capturer et stocker l’électricité solaire, par exemple, peut causer autant de dommages pour l’environnement que les combustibles conventionnels, et la technologie du solaire et de l’éolien n’est pas en mesure de répondre aux besoins de l’ensemble des populations. 
Bien sur, les énergies fossiles, principalement le charbon et le gaz naturel, demeurent importantes, mais leur extraction et leur utilisation entrainent la pollution des nappes phréatiques et des rejets de dioxyde de carbone, surtout en Amérique du nord et en Chine. 
La tragédie japonaise nous rappelle que, même si l’énergie nucléaire ne rejette pas de CO2, elle n’en reste pas moins toxique par d’autres biais. 
S’il n’y eu jamais par le passé urgence à investir massivement dans la recherche pour des sources d’énergies renouvelables, elle se fait désormais pressante. 
Nous avons besoin d’une impulsion de même envergure que le Projet Manhattan (qui créât la bombe atomique), ou le Programme Apollo (qui envoyât un homme sur la lune.) 
Ces deux initiatives ont réussi en un temps relativement court et à un prix relativement faible. 
En valeur actuelle du dollar, chaque programme a couté environ 200 milliards de dollars – une infime fraction de ce que les Etats-Unis ont payé pour la guerre d’Irak, et moins que le coût induit par la hausse du prix du pétrole au cours de l’année écoulée. 
Les deux programmes Apollo et Manhattan avaient des caractéristiques uniques. 
Chacun d’eux réunissaient les esprits les plus pointus de différents pays pour travailler sur un seul projet. 
Dans un cas comme dans l’autre, l’échec n’était pas vraiment envisageable et ils ont donc été tentés de s’appuyer sur la précédente génération de raisonnement scientifique, parce que la technologie résultante était plus fiable. 
L’un comme l’autre ne constituaient pas d’importants défis scientifiques, mais plutôt un vaste problème d’ingénierie. 
Malgré l’innovation requise, ce sont des méthodes scientifiques existantes qui furent utilisées. 
Malheureusement, les gouvernements ne se concentrent actuellement que sur un seul aspect du format d’investissement, où seule est financée la technologie qui est presque au point. 
Mais ceci ne résulte qu’en d’infinis efforts pour rendre des méthodes non idéales moins problématiques. 
Il nous faut changer la donne, comme le circuit intégré, la radio ou l’électricité. 
Un tel changement de paradigme nécessite un investissement d’échelle similaire à celui du programme Apollo, mais dans le domaine des sciences fondamentales. 
Il y a différents exemples du genre de phénomènes qui, grâce à de nouvelles recherches, pourraient conduire à des sources énergétiques inattendues. 
En plus de la lumière solaire, par exemple, la Terre est aussi bombardée par toutes sortes d’autres radiations extérieures à notre système solaire. 
Nous sommes en mesure de comprendre certaines de ces choses, mais une grande part de la matière dans l’univers, et les forces qui y sont associées, restent mal expliquées. 
Il est plus que probable qu’il existe une source d’énergie galactique exploitable qui soit constante, illimitée, et présente actuellement dans notre ciel. 
Sans la recherche fondamentale pour nous aider à comprendre ces forces, leur potentiel nous échappera. 
Un effet même plus mystérieux se passe sur terre avec les créatures vivantes. 
Selon les lois générales de la physique, tout tend vers le désordre – un processus connu comme l’entropie. 
Ce qui est moins bien compris est pourquoi certains agents font le contraire et tendent vers l’ordre et la structure. 
Les plantes, par exemple, interagissent avec leur environnement pour produire localement des systèmes ordonnés qui donnent naissance au bois (et à d’autres biomasses). 
Lorsque nous brulons ce bois, nous inversons ce processus, démêlant cet ordre et produisant de l’énergie. 
A ce simple niveau, nous comprenons comment fonctionne la nature. 
Mais dans des cas plus complexes dans lesquels les êtres vivants collaborent pour bâtir des sociétés ou pour créer du savoir, nos modèles scientifiques sont inadéquats. 
Cela a conduit certains scientifiques à commencer à investiguer de nouveaux modèles d’énergie depuis la perspective de « l’intelligence et de l’information », dans lesquels l’ordre est équivalant à l’information. 
Une perspective aussi nouvelle en la matière pourrait offrir de nouveaux potentiels. 
Prenons par exemple le cas du clathrate de méthane, une pierre qui ressemble à de la glace et qui dans la plupart des cas est construite d’une façon ordonnée par une collaboration complexe de microbes. 
Les réserves globales de clathrate de méthane contiennent plus de deux fois plus d’énergie que tous les combustibles fossiles, et il peut être brulé proprement. 
S’il n’est pas consumé de manière contrôlée, les rejets de clathrates bruts dans l’atmosphère représenteraient une menace climatique globale, et les précédents rejets massifs ont été catastrophiques. 
Mais une meilleure compréhension du « flux d’information » biologique pourrait nous aider à utiliser le clathrate de méthane de telle sorte à contrer le réchauffement global. 
De telles solutions ne sont pas explorées cependant parce qu’elles ne sont pas immédiatement accessibles de manière évidente comme l’étaient la bombe atomique et le principe de l’alunissage. 
Il faudra donc peut-être une approche radicalement novatrice dans la recherche aussi. 
Compte tenu du fait que de nouvelles sources d’énergies sont dans l’intérêt commun à toute l’humanité, les esprits les plus brillants de la planète devraient collaborer pour les identifier. 
Un tel projet pourrait se faire dans un établissement scientifique en constante évolution, plutôt que gelé dans ses méthodes. 
Alors que le Japon, les Etats-Unis et l’Europe sont compétents dans la recherche sur ce qui est presque connu, la recherche scientifique de pointe émergera probablement d’une économie affamée de ressources et d’infrastructures, comme la Chine. 
Plutôt qu’un seul laboratoire, un tel programme pourrait être une entreprise virtuelle répartie, prenant avantage du genre de collaboration industrielle innovatrice dans laquelle la Chine excelle actuellement. 
Nous avons besoin d’avancées fondamentales dans les sources d’énergies renouvelables, et vite. 
Y parvenir nécessitera probablement un effort collaboratif important dans la recherche théorique. 
Modifier ainsi notre approche de recherche pourra sembler plus difficile que d’utiliser ce que nous avons déjà. 
Mais, tout comme avec nos ressources naturelles, nous sommes à court d’options. 

Les alternatives à l’austérité 
NEW YORK – Les pays ont hérités de la Grande Récession des déficits jusqu’ici inconnus en temps de paix, ainsi qu’une inquiétude croissante concernant l’augmentation de leurs dettes nationales. 
Dans beaucoup d’entre eux, cette situation a généré un nouvel épisode d’austérité – des politiques qui vont presque certainement affaiblir les économies nationales et globales et ralentir fortement le rythme de la reprise. 
Ceux qui espèrent de larges réductions des déficits seront cruellement déçus, car le ralentissement économique diminuera les revenus fiscaux et augmentera les demandes d’assurance contre le chômage et d’autres bénéfices sociaux. 
Les tentatives destinées à limiter l’augmentation de la dette servent à faire réfléchir – elles forcent les pays à se concentrer sur les priorités et se poser des questions de valeurs. 
A court terme, il est peu probable que les Etats Unis se lancent dans des coupes budgétaires massives, similaires aux Royaume-Unis. 
Mais le pronostic de long terme – rendu particulièrement pessimiste par l’incapacité de la réforme des soins de santé à réduire de manière significative l’augmentation des coûts médicaux – est si morne qu’il y a de plus en plus de support bipartisan pour faire quelque chose. 
Le président Barack Obama a nommé une commission bipartisane de réduction des déficits, dont les présidents ont récemment dévoilé un aperçu de ce à quoi leur rapport pourrait ressembler. 
Techniquement, réduire un déficit est évident : il convient soit de réduire les dépenses, soit d’augmenter les taxes. 
Pourtant, à l’évidence, le programme de réduction du déficit, au moins aux USA, va déjà plus loin : il s’agit d’une tentative de diminution des protections sociales, de la progressivité du système fiscal, ainsi que du rôle et de la taille du gouvernement – cela tout en affectant le moins possible les intérêts établis, tel que le complexe militaro-industriel. 
Aux USA (et quelques autres pays industriels avancés), tout programme de réduction du déficit doit être défini dans le contexte des évènements de la dernière décennie : 
· une augmentation massive des dépenses de défense, alimentée par deux guerres sans résultat, mais allant bien au delà ; 
· une augmentation de l’inégalité : aujourd’hui, 1% de la population accumule plus de 20% du revenu national et la classe moyenne s’affaiblit – le revenu du ménage américain médian a diminué de plus de 5% durant la dernière décennie, et était en diminution même avant la récession ; 
· un sous-investissement dans le secteur public, y compris l’infrastructure, mis cruellement en évidence par la chute des ponts de la Nouvelle Orleans ; et 
· une croissance des aides aux entreprises, depuis le renflouement des banques jusqu’aux subsides à l’éthanol, en passant par la poursuite des subsides agricoles, alors même que ceux-ci aient été déclarés illégaux par l��Organisation du Commerce. 
Au vu de ce qui précède, il est relativement aisé de formuler un ensemble de mesures de réduction du déficit qui encourage l’efficience, soutient la croissance, et réduit l’inégalité. 
Cinq ingrédients principaux sont nécessaires. 
Premièrement, les dépenses en investissements publics à haut rendement devraient être augmentées. 
Même si ceci augmente le déficit à court terme, la dette nationale s’en trouvera réduite à long terme. 
Quelle entreprise ne sauterait pas sur des opportunités d’investissement qui génèrent des rendements excédant 10% si elle peut emprunter du capital – comme le gouvernement américain peut le faire – à moins de 3% d’intérêt ? 
Deuxièmement, les dépenses militaires doivent être réduites – non seulement le financement de guerres stériles mais aussi d’armes inutiles contre des ennemis qui n’existent pas. 
Nous avons continué comme si la Guerre Froide ne s’était jamais terminée, dépensant pour la défense autant que le reste du monde rassemblé. 
Troisièmement, il est nécessaire de supprimer les aides aux entreprises. 
Alors que l’Amérique a réduit son filet de sécurité pour les gens, elle a augmenté celui des firmes, comme les renflouements de AIG, Goldman Sachs, et d’autres banques l’ont clairement mis en évidence durant la Grande Récession. 
Ces aides représentent à elles seules près de la moitié du revenu total de certaines entreprises agroalimentaires américaines. Par exemple, des milliards de dollars de subsides du coton vont à quelques riches fermiers – tout en diminuant les prix et en augmentant la pauvreté des concurrents dans les pays en développement. 
Une forme particulièrement extrême de traitement spécial est celui accordé aux entreprises pharmaceutiques. 
Bien que le gouvernement soit l’acheteur principal de leurs produits, il lui est interdit de négocier les prix, ce qui alimente une augmentation des recettes des entreprises – et des coûts pour le gouvernement – estimée à près de un trillion de dollars en une décennie. 
Un autre exemple : les multiples avantages spéciaux accordés au secteur énergétique, principalement le pétrole et le gaz, qui tout à la fois volent le trésor, introduisent des distorsions dans l’allocation des ressources et détruisent l’environnement. 
Enfin, il y a la distribution apparemment sans limite des ressources nationales – depuis les fréquences audiovisuelles gratuites jusqu’aux royalties limitées prélevées sur les entreprises minières en passant par les subsides aux entreprises de bois de construction. 
Il est aussi nécessaire de créer un système fiscal plus équitable et efficient, en éliminant le traitement particulier des gains en capital et dividendes. 
Pourquoi les individus qui travaillent pour vivre devraient-ils payer des taxes plus élevées que ceux qui tirent leurs revenus de la spéculation (souvent au détriment d’autres personnes) ? 
Finalement, avec plus de 20% de l’ensemble des revenus accaparés par le pourcent le plus riche de la population, une légère augmentation, disons 5%, des taxes réellementpayées produirait plus d’un trillion de dollars en une décennie. 
Un ensemble de mesures de réduction du déficit réalisé selon ces principes ferait plus que satisfaire les demandes des conservateurs chasseurs de déficit, même les plus exigeants. 
Il augmenterait l’efficience, promouvrait la croissance, améliorerait l’environnement, et bénéficierait aux travailleurs et à la classe moyenne. 
Il y a seulement un problème : il ne bénéficierait pas aux personnes les plus riches, ou aux entreprises et autres intérêts particuliers qui sont arrivés à dominer la politique américaine. 
Leur logique impériale est exactement la raison pour laquelle il y a peu de chances qu’une telle proposition, pourtant raisonnable, ne soit jamais adoptée. 

Des essais sur les patients atteints d'Alzheimer 
LONDRES – La maladie d'Alzheimer est de loin la cause la plus fréquente de démence et l'une des maladies les plus redoutées au monde. 
En 2050, il y aura 135 millions de malades atteints d'Alzheimer dans le monde entier, soit trois fois plus qu'aujourd'hui où les trois quarts des cas sont déclarés dans des pays à revenus faibles et intermédiaires. 
Prédire l'apparition d'Alzheimer, sans parler de prévention ni même de guérison, reste un immense défi. 
La maladie d'Alzheimer a été identifiée il y a plus d'un siècle à partir de résultats d'autopsie qui ont révélé des lésions cérébrales caractéristiques appelées « plaques amyloïdes ». 
La maladie est plus difficile à diagnostiquer du vivant des personnes atteintes. 
Les médecins s'appuient sur l'observation de la perte de mémoire et d'autres déficits de pensée (comme le raisonnement ou la compréhension de la langue) : des signes qui prouvent que des plaques sont déjà présentes dans le cerveau. 
La prédiction d'Alzheimer pourrait être meilleure si les scientifiques disposaient du temps et des ressources nécessaires pour mener des études longitudinales poussées durant de nombreuses années. 
Ces études porteraient dans l'idéal sur le sang, l'imagerie, la mémoire et les tests médicaux, ainsi que sur des questionnaires détaillés de style de vie renseignés par des milliers de personnes jeunes et d'âge moyen. 
Les participants à l'étude seraient suivis au cours des dernières décennies pour voir qui a développé la maladie et quels tests se sont révélés positifs avant le diagnostic de la maladie. 
En effet, deux études longitudinales célèbres la Framingham Heart Study dans le Massachusetts et le Kungsholmen Project en Suède ont conduit à d'importantes avancées dans la prédiction de la maladie. 
Ces études ont constaté que la mémoire à court terme peut se détériorer durant dix ans avant le diagnostic d'une maladie d'Alzheimer. 
Des avancées majeures ont été faites depuis en imagerie cérébrale, en analyse biochimique et surtout en matière de tests génétiques. 
En effet, le risque d'Alzheimer est multiplié par deux si un parent ou un frère est atteint, sans doute en grande partie à cause de la présence du gène ApoE. 
Le risque est trois fois plus grand pour les Européens qui héritent d'un type particulier de l'ApoE, appelé ε4. Hériter de deux copies de ε4 multiplie le risque à peu près par dix. 
Mais le dépistage génétique seul est peu susceptible d'être un prédicteur fiable, car environ la moitié des personnes souffrant d'Alzheimer ne sont pas porteurs d'ε4 et probablement la moitié des femmes atteintes d'ε4 ne développent pas la maladie. 
En outre, bien que des études internationales menées sur de plus de 70 000 personnes aient montré que plus de 20 autres gènes sont liés à Alzheimer, leur impact est minime. 
Cela dit, une étude révolutionnaire publiée en 2012 dans le New England Journal of Medicine, a analysé une mutation génétique rare, trouvée seulement dans 500 familles dans le monde, qui provoquerait Alzheimer avant l'âge de 50 ans. 
L'étude a montré quels tests ont été en mesure de prédire le résultat très précisément plusieurs décennies avant l'apparition de la maladie. 
Les recherches ont révélé que la bêta-amyloïde (la substance qui regroupe et forme les plaques amyloïdes) s'épuise dans le liquide céphalorachidien autour du cerveau 25 ans avant l'apparition de la démence. 
Quinze ans avant l'apparition, une tomographie par émission de positrons (TEP) a montré le dépôt de bêta-amyloïde dans les plaques dans le cerveau lui-même. Et des tests détaillés de mémoire à court terme étaient anormaux dix ans avant l'apparition, comme le suggèrent les études Framingham et Kungsholmen. 
Ces tests font maintenant partie de la pratique clinique et sont disponibles dans le commerce. 
Des tests de mémoire et d'autres tests cognitifs peuvent détecter des problèmes mineurs éventuels relatifs à certains aspects de la pensée : un état pathologique connu sous le nom de « trouble léger de la cognition » qui précède la maladie d'Alzheimer. 
Le problème est que les tests doivent être administrés par un neuropsychologue formé et qu'il faut plus d'une heure pour les effectuer. En outre, de nombreuses personnes atteintes de déficience cognitive légère n'évoluent pas vers la démence. 
L'échantillonnage de liquide céphalo-rachidien par une ponction lombaire (rachicentèse) peut prédire quelles personnes atteintes de déficience cognitive légère vont évoluer vers la démence avec précision supérieure à 80%. 
Soit encore une erreur de diagnostic pour un patient sur cinq. Les TEP sont légèrement moins précises, alors que les examens de routine du cerveau par IRM peuvent révéler avec une précision proche de 70% des anomalies subtiles chez les personnes atteintes de troubles légers de la cognition. 
Les scientifiques cherchent donc toujours un test prédictif précis, moins cher, plus rapide et moins envahissant que les TEP ou les ponctions lombaires. 
Cette année, deux petites études d'analyses de sang semblent prédire Alzheimer 1 à 3 ans avant son apparition, mais les tests sont complexes et nécessitent des examens sur dix substances ou plus. 
Les méthodes prédictives que les médecins vont utiliser ces prochaines années vont probablement permettre d'informer les patients atteints de troubles légers de la cognition sur leurs chances de développer Alzheimer à court terme. 
La question plus délicate est de savoir si nous serons en mesure de prédire la maladie d'Alzheimer avec exactitude chez ceux qui ont une mémoire et une cognition normales, ou s'il sera possible de la prédire plus de cinq ans à l'avance. 
Même en cas de prévision précoce et précise d'Alzheimer, il n'y a actuellement aucun médicament permettant de la prévenir ni de la guérir avant que les plaques amyloïdes ne commencent à détruire l'esprit. 

L'indispensable révolution des données en Afrique 
WASHINGTON, DC – Depuis l'apparition de la notion de « révolution des données », une intense activité a lieu dans l'élaboration et la mise en œuvre d'un programme visant à transformer la collecte, l'utilisation et la diffusion des statistiques de développement. C'est logique. 
Évaluer le prochain ordre du jour du développement de la communauté internationale, sans entrer dans les détails, ne sera pas possible sans des données précises. 
Pourtant en Afrique subsaharienne, la région ayant le plus fort potentiel de progrès dans le cadre des prochains Objectifs de Développement Durable, des données précises font cruellement défaut. 
De 1990 à 2009, un seul pays sub-saharien a fourni des données sur chacun des 12 indicateurs établis en 2000 par les Objectifs de Développement du Millénaire. 
En effet, sur les 60 pays ayant des statistiques complètes d'état civil, pas un seul n'est situé en Afrique. 
Alors que la plupart des pays africains ont probablement connu une croissance économique au cours de la dernière décennie, l'exactitude des données sur lesquelles reposent les estimations de croissance (sans parler des données sur l'inflation, la production alimentaire, l'éducation et les taux de vaccination) est loin d'être suffisante. 
Des données inexactes peuvent avoir de graves conséquences. 
C'est ce que nous a enseigné l'expérience du Nigeria en début d'année, quand le nouveau calcul du PIB a montré que son économie était près de 90% supérieure aux estimations. 
L'image déformée de l'économie du Nigeria, donnée par les statistiques précédentes a probablement conduit à des décisions peu judicieuses dans les investissements du secteur privé, les taux de crédit et d'imposition. En outre, cela signifie que le Nigeria a bénéficié de plus d'aide internationale qu'il n'en avait besoin, et que cette aide aurait pu bénéficier à des pays plus pauvres. 
Contrairement à la croyance populaire, les contraintes sur la production et l'utilisation des données de base ne proviennent pas d'un manque de capacités techniques ou de savoir-faire, mais de défis politiques et systémiques sous-jacents. 
Tout d'abord, les services de statistiques nationaux n'ont souvent pas l'autonomie institutionnelle nécessaire pour protéger l'intégralité des données, dont la production est souvent influencée par des forces politiques et des groupes d'intérêts privés. 
Des mesures mal conçues peuvent aussi compromettre l'exactitude des données. 
Par exemple, les gouvernements et les bailleurs de fonds lient parfois le financement aux mesures autoévaluées, ce qui crée des incitations pour les destinataires à sur-déclarer les données clés, comme la vaccination ou les taux d'inscription scolaire. 
Sans une surveillance efficace, ces efforts bien intentionnés visant à récompenser les progrès peuvent mal tourner. 
Malgré ces défauts, les gouvernements nationaux et les bailleurs de fonds internationaux continuent de consacrer beaucoup trop peu de ressources pour assurer la collecte de données adéquates. 
Seulement 2% de l'aide publique au développement est destinée à améliorer la qualité des statistiques : un montant tout à fait insuffisant pour évaluer précisément l'impact des autres 98% de l'aide. 
Et la dépendance à l'égard des gouvernements bailleurs de fonds pour financer et recueillir leurs statistiques de base n'est pas viable. 
En fait, des systèmes de statistiques nationaux plus importants sont la première étape vers l'amélioration de la précision, de la rapidité et de la disponibilité des données, qui sont indispensables pour calculer presque tous les principaux indicateurs économiques ou sociaux. 
Ceux-ci comprennent des statistiques de natalité et de mortalité, de croissance et de pauvreté, fiscales et commerciales, de santé, d'éducation et de sécurité, territoriales et d'environnement. 
Le développement de ces systèmes est un objectif ambitieux mais réalisable. 
Il ne manque que la volonté d'expérimenter de nouvelles approches pour la collecte, l'utilisation et le partage des données. 
C'est là qu'intervient l'opinion publique. 
Si les entreprises privées, les médias et les organisations de la société civile, identifient les problèmes spécifiques et demandent publiquement le changement, leurs gouvernements seront mis en demeure de prendre les mesures nécessaires pour produire des données exactes et impartiales. Par exemple, en renforçant l'autonomie des services de statistiques nationales ou en fournissant suffisamment de fonds pour embaucher du personnel plus qualifié. 
S'il peut être tentant de court-circuiter le gouvernement et d'espérer une solution technologique facile, un progrès durable et crédible sera difficile sans la participation du secteur public. 
La reconnaissance par les gouvernements et les bailleurs de fonds extérieurs de la nécessité d'un financement plus large et plus efficace, en particulier pour les systèmes de statistiques nationaux, fera partie intégrante d'un tel changement. 
Établir des incitations plus fortes pour que les organismes publics produisent des données satisfaisantes, c'est-à-dire des données précises, en temps opportun, pertinentes et facilement disponibles, devrait contribuer également, grâce à des paramètres clairement délimités, à définir les critères des bonnes pratiques. 
En fait, lier les progrès aux mesures de financement, via des accords de rémunération au rendement, pourrait considérablement améliorer les résultats de développement. 
Une stratégie concrète pour atteindre ces objectifs serait de créer un pacte des pays bailleurs de fonds pour de meilleures données. Un tel pacte permettrait aux gouvernements et aux bailleurs de fonds d'exprimer leur intention commune de construire un système national de statistiques sur une période de plusieurs années, aux étapes clairement vérifiables. 
Il permettrait également de donner un cadre propre à chaque pays pour l'innovation en matière de mécanismes de financement et d'engagement de la société civile et du secteur privé, tout en mobilisant les nouvelles technologies de collecte et de diffusion des données. 
En bref, un pacte de données aiderait à mobiliser et à concentrer le financement national et par les bailleurs de fonds pour réaliser les priorités statistiques nationales. 
Les données sont la monnaie de la performance, de la comptabilité et de la crédibilité de l'économie mondiale. Et l'amélioration des données est liée à une meilleure gouvernance et à des niveaux plus élevés d'investissements privés. 
C'est juste ce dont l'Afrique a besoin pour soutenir une nouvelle décennie de croissance et de développement. 

L’atout de l’expert 
LONDRES – La quasi-totalité des membres du conseil d’administration de Google sont titulaires d’au moins un diplôme universitaire ou doctorat en informatique ou en ingénierie. 
On y retrouve deux présidents d’université et éminents experts – John Hennessy de l’Université de Stanford, et l’ancienne présidente de l’Université de Princeton, Shirley Tilghman – ainsi que plusieurs membres de l’Académie nationale d’ingénierie et d’autres institutions prestigieuses. 
Google bénéficie incontestablement de la présence d’une telle expertise technique au sommet de l’organisation. 
Le géant d’Internet présente ainsi une caractéristique inhabituelle en ce sens qu’il a tendance à désigner des scientifiques virtuoses au plus haut de la direction. 
Au-delà de la Silicon Valley, rares sont les hauts dirigeants d’entreprise à pouvoir se vanter d’une profonde expertise technique autour des produits commercialisés par leur société. 
Les conseils d’administration américains sont abondamment constitués de MBA, notamment diplômés d’Harvard, tandis que les autres entreprises du monde occidental (à l’exception peut-être de l’Allemagne) semblent préférer promouvoir des professionnels de la gestion plutôt que des talents techniques ou scientifiques. 
Il semble aujourd’hui aussi anormal de désigner des professionnels de la connaissance à des postes de hauts dirigeants qu’il semblait autrefois singulier de promouvoir des scientifiques au sein des conseils d’administration. 
Auparavant, nous considérions le leadership comme une moindre nécessité au sein des organisations à forte intensité en savoir, où les experts étaient considérés comme supérieurs, car motivés par un enthousiasme intellectuel plutôt que par des considérations extrinsèques telles que croissance des bénéfices et autres objectifs de coûts. 
Cette dichotomie se retrouve de manière manifeste dans de nombreux domaines de la société, en premier lieu desquels les secteurs hospitaliers américains et britanniques, où les experts praticiens de la médecine opèrent séparément des managers. 
Il fut un temps où les hôpitaux étaient dirigés par des médecins ; de nos jours, seuls 5% des PDG d’hôpitaux américains sont docteurs en médecine, les médecins étant encore moins nombreux à diriger des hôpitaux au Royaume-Uni. 
« La médecine doit être réservée aux médecins, » selon un refrain courant, « et la direction organisationnelle aux seuls professionnels de la gestion. » 
Or, il y a là une véritable erreur. 
Différentes études démontrent que les hôpitaux américains les plus performants ont tendance à être dirigés par des médecins présentant une réputation exceptionnelle en matière de recherches, et non par des professionnels du management. 
Elles révèlent également que les établissements hospitaliers enregistreraient d’autant plus de bons résultats, et notamment un nombre de décès plus faible, que leurs dirigeants administratifs bénéficieraient d’une formation clinique. 
Cette réalité s’observe également dans d’autres secteurs. 
Les travaux de recherche que j’ai menés révèlent par exemple que les meilleures universités de la planète sont bien souvent dirigées par des universitaires de talent, enregistrant une performance croissante au fil du temps. 
Les analyses menées au niveau des départements d’enseignement le confirment. 
Les départements universitaires d’économie ont par exemple tendance à présenter d’autant plus de bons résultats que les recherches de leur directeur ou directrice sont largement citées. 
La présence d’experts aux commandes peut certes sembler entraver l’efficacité de la structure de reporting en place. 
Pour autant, comme le dit l’adage universitaire : ce n’est pas parce que les félins n’évoluent pas en troupeau qu’il n’existerait pas entre eux de hiérarchie. 
Un peu à la manière des félins, les universitaires fonctionnent selon une « hiérarchie relative, » à la tête de laquelle les plus hauts acteurs s’interchangent en fonction du contexte. 
Au sein même de l’univers du sport, où les postes de gestion n’exigent généralement pas un palmarès personnel exemplaire, nous constatons d’intéressantes relations entre l’expérience et la performance organisationnelle. 
Les plus grands joueurs de la NBA font souvent les meilleurs entraîneurs, tandis que les anciens champions de Formule 1 sont régulièrement associés aux équipes les plus performantes. 
Le temps de titularisation moyen autrefois joué par les dirigeants des 92 clubs de football de la ligue britannique s’élève à 16 ans, au sein d’équipes majeures. 
Alex Ferguson, sans doute le meilleur entraîneur d’Angleterre, a marqué en moyenne un but tous les deux matches au cours de sa carrière professionnelle. 
Il convient de prendre note des différentes situations dans lesquelles ce modèle s’applique, et notamment dans le monde de l’entreprise. 
Les associés principaux évoluant à la tête des différentes entreprises de services sont bien souvent ceux qui ont excellé au cours d’une longue carrière dans la société. 
Ceci s’explique sans doute par le fait que les experts et les professionnels travaillant au sein d’organisations à forte intensité de savoir préfèrent voir désigné un patron qui a fait ses preuves dans leur propre domaine. 
La crédibilité du leader constitue un aspect essentiel : lorsque celui-ci place la barre haute, on s’attendrait à ce qu’il l’ait lui-même atteinte, voire dépassée. 
En bref, il est tenu de diriger par l’exemple. 
En matière de direction, ce type d’arrangement crée un cercle vertueux. 
L’expérience du dirigeant lui permet de savoir ce que ressentent ses subordonnés, comment les motiver, et de quelle manière instaurer l’environnement de travail adéquat. 
En outre, un tel dirigeant est probablement plus susceptible de prendre de meilleures décisions en termes de recrutement – après tout, les meilleurs scientifiques et médecins sont sans doute davantage capables d’identifier les chercheurs et docteurs présentant le plus fort potentiel que les professionnels de la gestion. 
Seulement voilà, la difficulté ne réside pas simplement dans un manque de connaissances techniques chez les dirigeants d’aujourd’hui, mais également dans le fait que les experts les plus compétents soient souvent réticents à diriger. 
Il est toutefois possible de changer les choses. 
Au travers d’une sensibilisation précoce des spécialistes autour de l’importance de la gestion et du leadership, ainsi que d’une formation sur-mesure, allégée et exempte de jargon, il serait possible de combler cet écart. 
De nombreuses facultés de médecine travaillent d’ores et déjà à l’intégration d’une formation en management au sein de leurs programmes d’études. 
Le secret consisterait sans doute à apprendre aux experts, formés pour aller toujours plus loin dans leur spécialisation, à prendre du recul afin d’aborder les situations sous un angle plus global. 
À condition de suivre un enseignement adapté, il n’y a aucune raison pour qu’un leader ne soit pas en mesure de se spécialiser et de diriger. 
Nous pourrions alors obtenir des résultats remarquables. 
Songez à l’efficacité avec laquelle les gouvernements pourraient réagir face au changement climatique s’ils étaient conduits par des scientifiques réunissant à la fois expertise propre et compétences en leadership. 
Les plus grands esprits devraient pouvoir être mis au service des plus importantes causes. 





L’Amérique après les élections 
NEW YORK – La campagne qui s’achève pour l’élection présidentielle aux États-Unis se distingue par son manque d’aménité et par les insurmontables différences qui séparent les candidats : l’homme d’affaires anti-élites Donald Trump du côté républicain, et la responsable politique maîtresse d’elle-même Hillary Clinton, représentant les démocrates. 
L’affrontement a dessiné des lignes de fracture profondes dans la société américaine et abîmé l’image du pays sur la scène mondiale. 
Il n’est dès lors guère étonnant qu’une des rares choses qui semblent mettre d’accord les Américains, c’est que cette campagne n’a duré que trop longtemps. 
Elle sera pourtant bientôt terminée. 
La question demeure : Qu’adviendra-t-il ensuite ? 
Les sondages laissent entendre que Clinton, ancienne sénatrice et ancienne secrétaire d’État, fera mordre la poussière au controversé Donald Trump. 
Mais les sondages ne doivent pas être confondus avec la réalité. 
Après tout, si l’on remonte au référendum de juin sur le Brexit, la plupart des observateurs penchaient pour une victoire du « Remain », tenue pour à peu près certaine. 
Plus récemment, les électeurs colombiens ont rejeté un accord de paix dont on pensait qu’il recevrait un large soutien populaire. 
Tout cela pour dire que si la victoire de Clinton est probable, elle n’est pas acquise. 
Le seul sondage qui vaille, c’est celui du 8 novembre. 
Jusqu’à ce jour, nous sommes réduits aux spéculations. 
En revanche, certaines prévisions sont possibles, et plausibles. 
Il ne fait guère de doute que les États-Unis sortiront de cette élection plus divisés que jamais, et avec un État divisé, quel que soit le président ou le parti qui aura la majorité dans chaque chambre du Congrès. 
Ni les démocrates ni les républicains ne pourront atteindre leurs objectifs sans au moins un peu de soutien de leurs adversaires. 
Mais on aurait tort de croire que la seule division dans la politique américaine est entre démocrates et républicains. 
Car les fractures au sein de chaque parti sont tout aussi profondes, avec des factions importantes et motivées qui tirent le parti vers ses extrêmes, à droite pour les républicains, à gauche pour les démocrates. 
Ce qui rend le compromis sur des positions centristes d’autant plus difficile. 
La reprise rapide de la lutte politique en vue la prochaine échéance présidentielle achèvera de saper toute possibilité ultérieure de compromis. 
Si Clinton remporte l’élection, de nombreux républicains penseront qu’elle ne le doit qu’aux défauts qui accablent Trump et en concluront qu’elle ne fera probablement qu’un seul mandat. 
Un pays adepte du changement, poursuivront-ils leur raisonnement, a peu de chance de reconduire un démocrate dans le bureau ovale pour la quatrième fois. 
Nombre d’entre eux (et plus encore ceux qui dénieront à Clinton la légitimité de sa victoire) chercheront donc à entraver par tous les moyens l’action de son administration, de crainte qu’elle ne se représente en 2020 avec un bilan trop positif. 
De même, si Trump parvient à remporter l’élection, la plupart des démocrates (et même quelques républicains) auront pour priorité absolue – après s’être remis de leur surprise et de leur désarroi – de s’assurer qu’il n’ait aucune chance de faire un second mandat. 
Étant donné tout ce qui, dans le programme de Trump, susciterait vraisemblablement les objections du reste de la classe politique, son administration aurait les plus grandes difficultés à gouverner. 
Mais chaque scénario réserve encore quelques zones de progrès possibles. 
Le prochain gouvernement des États-Unis pourrait parvenir à faire passer une législation pour financer la modernisation des infrastructures en désuétude du pays, une politique qui a les faveurs des deux candidats et saurait trouver une majorité au Congrès. 
La nouvelle administration pourrait aussi rassembler suffisamment de voix dans les deux chambres pour réformer le code des impôts – notamment pour abaisser le taux supérieur de l’impôt sur les sociétés et relever les contributions des plus riches. 
Une réforme de la prise en charge des soins de santé – qui est la marque et l’héritage du président Barack Obama – serait peut-être elle-même possible, tant la mise en œuvre du système actuel pose de sérieux problèmes. 
Les autres questions requérant la collaboration du Congrès et de la présidence ne seront probablement pas réglées dans un avenir proche. 
Parmi celles-ci, la réforme de l’immigration, aussi sujette à controverse aux États-Unis qu’en Europe. 
Autre question épineuse, le commerce : la conjoncture intérieure n’incite pas les responsables politiques à défendre des mesures qui susciteraient une opposition trop marquée. 
Dans l’intervalle, la dette et le déficit de l’Amérique auront certainement augmenté, car la volonté de réduire les dépenses obligatoires semble faible, sinon nulle. 
Les conséquences de l’élection sur la politique étrangère sont quelque peu différentes : la Constitution des États-Unis offre au président une marge de manœuvre considérable. 
Si seul le Congrès peut officiellement déclarer la guerre ou ratifier les traités, les présidents peuvent recourir à la force armée (ou refuser son usage) sans l’aval explicite des Chambres. 
Ils peuvent aussi engager des négociations internationales autres que les traités, nommer les membres de la puissante équipe de la Maison-Blanche et imprimer leur marque, par l’action de l’exécutif, à la diplomatie, comme l’a fait récemment le président Obama concernant Cuba. 
Sous une présidence Clinton, cette latitude pourrait se traduire par la création d’une ou plusieurs zones de sécurité en Syrie, par la fourniture d’armes défensives à l’Ukraine, et par l’adoption d’une ligne plus dure à l’égard de la Corée du Nord, dès lors qu’elle persiste à vouloir se doter de l’arme nucléaire et des vecteurs qui l’accompagnent. 
Il est plus difficile de prévoir ce que ferait son adversaire. 
Trump est après tout un nouveau venu en politique et personne ne sait dans quelle mesure sa rhétorique de campagne trouverait une traduction dans son action. 
On peut néanmoins conjecturer qu’une administration Trump se distancierait de ses alliés traditionnels en Europe et en Asie et qu’elle se tiendrait pour l’essentiel à l’écart du Moyen-Orient. 
Qu’adviendra-t-il exactement de l’Amérique après l’élection présidentielle ? Si l’on peut raisonnablement en attendre certains résultats, la question reste ouverte. 
Une seule chose est certaine : les 96% de la population mondiale qui ne votent pas aux élections américaines n’en ressentiront pas moins les effets que les Américains eux-mêmes. 

L'Amérique et l'Europe divisées sur la question iraquienne 
Les discussions sur un changement de philosophie de la défense américaine qui autoriserait des frappes préventives contre les États possédant des armes de destruction de masse vont bon train. 
Ces discussions font frissonner l'Europe, où nombreux sont ceux qui font le lien avec le désir souvent affiché de l'Amérique de renverser Saddam Hussein de son poste de président de l'Iraq. 
Depuis la Guerre du Golfe, l'Iraq représente une source de conflit entre les membres permanents occidentaux du Conseil de sécurité de l'ONU. 
Vers la fin 1999, les divergences se sont affirmées : les États-Unis et la Grande-Bretagne ont utilisé leurs forces aériennes pour faire respecter les zones de restriction aériennes tandis que la France, avec la Russie et la Chine, se rangeait du côté de l'abstention vis-à-vis de la résolution 1284. 
Dans la mesure où cette résolution introduite par le Royaume-Uni était censée recentrer le débat sur l'Iraq au sein du Conseil de sécurité après le retrait des observateurs onusiens et les attaques aériennes américaines qui s'en suivirent en décembre 1998, tout espoir de progrès sur la question iraquienne reste minime. 
La situation a rapidement changé après le 11 septembre. 
Le 14 mai 2002, le Conseil de sécurité a redonné une nouvelle impulsion au régime chancelant des sanctions par l'adoption unanime d'une procédure de vérification simplifiée. 
L'Iraq s'est même montré prêt à considérer le retour possible des inspecteurs des Nations Unies. 
À première vue cela semble être de bonne augure pour les relations de part et d'autre de l'Atlantique. 
En réalité, le relâchement actuel ressemble plus au calme avant la tempête. 
La plupart des Européens sont certains que les États-Unis vont attaquer l'Iraq et qu'un tel acte unilatéral, dans le sillage d'autres gestes irritants tels que le Traité ABM, l'Accord de Kyoto, la négociations des tarifs de l'acier et la Cour de justice internationale, aura des conséquences dévastatrices sur les relations transatlantiques. 
L'Europe aurait tort de se laisser hypnotiser par cette catastrophe annoncée. 
Tout le monde comprend que l'assouplissement de l'attitude du gouvernement iraquien n'est que la conséquence du cliquetis des armes brandies par le gouvernement Bush, mais personne ne peut affirmer qu'il s'agit là d'un prélude à une guerre inévitable ou un stratagème pour forcer l'Iraq à coopérer avec les inspecteurs de l'ONU. 
Les États-Unis ne peuvent visiblement pas lever le doute sans saper les effets bénéfiques de leur démonstration de force. 
À la lumière de ces ambiguïtés, il est encore temps pour l'Europe de confronter les États-Unis à une discussion sérieuse des possibilités de négociations avec Saddam. 
Leur but commun devrait être la suppression de la menace que pose un dictateur avec une prédilection pour les armes de destruction de masse si bien mise en évidence. 
Les choix possibles vont de la reprise des inspections à un « changement de régime ». 
Certains arguments cependant rendent les possibilités moins contrastées qu'elles ne le semblent. 
Des arguments qui sont repris en partie par le gouvernement Bush. 
L'Europe peut prendre part à ces discussions de manière constructive si elle parvient tout d'abord à clarifier la situation : 
1. en se débarrassant de son indignation constante envers la conduite du gouvernement américain. 
Cette indignation semble très affirmée parmi ceux qui ne se sont même pas donné la peine de prendre connaissance de l'argumentaire américain. 
L'Europe ne peut pas exercer son influence en réprimandant les États-Unis quand ils agissent pour protéger leur intérêt national ; 
2. en se montrant compréhensive envers la position de certains membres du gouvernement Bush qui considèrent que les États-Unis ne doivent pas se laisser enliser par un continent lâche, décadent et moralisateur. 
Ce n'est pas une façon très agréable de présenter les choses ainsi, mais nombreux sont les Américains qui se souviennent de l'impuissance européenne affichée par deux fois en ex-Yougoslavie, théâtre d'événements éminemment européens, jusqu'à ce que l'aviation américaine entre en scène ; 
3. en affirmant clairement que l'Europe et les États-Unis sont du même côté, pas seulement en temps de guerre contre la terreur en général, mais aussi dans le règlement de la question iraquienne. 
Les manifestations qui secoueront les capitales européennes le jour où l'Iraq sera attaqué doivent être contrecarrées à l'avance par des déclarations européennes sans équivoque allant dans ce sens. 
La question de savoir comment régler la situation iraquienne pourrait se développer ainsi : il n'est guère difficile de renverser Saddam, mais il est impossible de prévoir les événements qui s'en suivront ou de savoir qui le remplacera. 
L'Iraq pourrait même se désagréger, laissant ainsi le champ libre à un Iran d'autant plus fort, autre membre de l'axe du mal, ainsi que cocktail bien plus dangereux : une ambition nucléaire alliée au fondamentalisme religieux. 
De plus, Saddam, qui serait déjà en possession d'armes de destruction de masse, a été dissuadé avec succès de les utiliser. 
Une fois attaqué par les États-Unis, il pourrait très bien s'en servir contre Israël, qui à son tour riposterait. 
Il serait peut-être donc plus raisonnable de réintroduire les inspecteurs des Nations Unies et de s'assurer qu'ils peuvent accomplir leur mission. 
Cela ne supprimera pas totalement la menace iraquienne mais en renforcera le contrôle. 
S'il devait en être ainsi, les gouvernements européens pousseraient un cri de soulagement. 
Mais les discussions peuvent aussi aboutir à l'opposé. 
Saddam coopérera avec les inspecteurs des Nations Unies tant que les menaces américaines persisteront, et les États-Unis pourraient en conclure qu'ils ne peuvent pas se le permettre. 
Si le président Bush penche en faveur d'un changement de régime, l'Europe ne devra pas se défiler. 
Mais c'est plus facile à dire qu'à faire. 
Nombreux sont les Européens qui affirmeront ne pouvoir tolérer d'action militaire sans mandat du Conseil de sécurité de l'ONU. 
Bien qu'ils l'aient déjà accepté par deux fois : en tolérant et même en soutenant les frappes aériennes contre Bagdad en décembre 1998, et en soutenant et participant même aux frappes aériennes de l'Otan contre la République fédérale de Yougoslavie en mars 1999. 
Certes, diront certains, cela se passait sous le gouvernement Clinton. 
Si l'Europe donne l'impression que son amitié pour l'Amérique dépend du vainqueur des élections présidentielles américaines, le gel des relations transatlantiques pour les années à venir paraît plus probable. 
Cela ressemble peu à une politique rationnelle pour un continent en profonde mutation. 

Les États-Unis et l’Europe 
Profondément contrariés par les politiques de l’administration Bush, de nombreuses personnes et gouvernements en Europe espèrent un changement radical de la politique étrangère des États-Unis après la prochaine élection présidentielle. 
Toutefois, il faudrait un vrai petit miracle politique pour que ces espoirs ne soient pas déçus, et ce dernier n’aura pas lieu – quel que soit le nouveau président. 
L’administration Bush a commis de nombreuses bourdes en matière de politique extérieure, avec des conséquences d’une portée certaine. 
Mais Bush n’a ni inventé l’unilatéralisme américain, ni été à l’origine du clivage qui sépare les États-Unis de l’Europe. 
Certes, il a aggravé ces deux tendances, mais leurs causes réelles sont plutôt à trouver dans des facteurs historiques objectifs, notamment dans le fait que les États-Unis constituent la seule puissance mondiale depuis 1989 et dans la faiblesse que l’Europe s’inflige à elle-même. 
Tant que les États-Unis resteront la seule puissance mondiale, le prochain président américain ne pourra ni ne voudra changer le cadre de base de la politique extérieure américaine. 
Bien entendu, le résultat des élections aura son importance : le nouvel élu souhaitera-t-il poursuivre la politique extérieure de Bush ou sera-t-il prêt à changer les choses ? 
Dans le premier cas, le clivage entre les États-Unis et l’Europe ne ferait que s’accroître. 
Quatre, voire huit, années supplémentaires de politique américaine à la manière de Bush endommageraient si gravement la solidité de l’alliance transatlantique qu’elles menaceraient son existence même. 
Toutefois, si le prochain président des États-Unis s’engage dans une nouvelle voie, la politique étrangère américaine pourrait redevenir plus multilatérale, plus centrée sur les institutions et les alliances internationales. Elle pourrait ramener à ses proportions historiques le rapport entre force militaire et diplomatie. 
C’est la bonne nouvelle. 
La mauvaise nouvelle est que, même dans des conditions aussi favorables, les États-Unis, en tant que puissance mondiale, ne renonceront pas à leur “politique des mains libres” et n’oublieront pas non plus leur puissance et leur prétention à passer avant les autres nations. 
Autre mauvaise nouvelle (ou serait-elle bonne ?), une politique d’avantage multilatérale des États-Unis impliquerait des pressions pour que les pays européens prennent plus de responsabilités dans la gestion des crises internationales et la résolution des conflits – en Afghanistan, en Iran, en Irak, au Moyen Orient, en Transcaucasie, en Russie, voire par rapport à l’avenir de la Turquie. 
À ce programme classique, les Européens devraient ajouter l’Afrique, les changements climatiques et la réforme de l’ONU et du système commercial international. 
Longtemps, l'Europe a sous-estimé sa propre importance. 
Dotée d'un poids géopolitique, économique et social évidents, l'Union européenne pourrait, en outre, servir d'exemple à bien des régions du monde pour la façon dont elle a intégré les intérêts d'États souverains au moyen d'institutions communes. 
La manière dont l’Union européenne a, lors de son élargissement, réparti ses pouvoirs afin d’atteindre une paix durable à travers tout le continent et encouragé le développement en intégrant des économies, des sociétés et des États entiers dans le cadre de ses institutions pourrait, notamment, servir de modèle à la formation d’un système de coopération mondial pour le XXIe siècle. 
Ce modèle moderne, progressiste et pacifique est unique au monde et supérieur à toutes les autres approches actuelles de la question fondamentale de l’ordre politique. 
Mais “ pourraient servir ” ne veut pas dire “ vont servir” . 
L’influence internationale de l’Europe est faible, notamment en raison de ses querelles internes et de son manque d’unité, qui l’affaiblissent et limitent son champ d’action. 
Objectivement forte, subjectivement handicapée – ainsi pourrait-on décrire la situation actuelle de l’UE. 
Le moment de faiblesse actuel des États-Unis coïncide avec un changement considérable de l’environnement politique international, qui se définit en grande partie par les limites de la puissance américaine, l’inefficacité de l’Europe et l’émergence de nouveaux géants internationaux comme l’Inde ou la Chine. 
À la lumière de ces développements, peut-on encore parler d’“Occident” ? 
Je crois que oui, plus que jamais, car le clivage séparant l’Europe de l’Amérique laisse les deux côtés considérablement affaiblis en termes mondiaux. 
L’extension unilatérale de la puissance américaine offre la chance d’un nouveau départ dans les relations entre Europe et États-Unis. 
L’Amérique, plus que par le passé, aura besoin de partenaires forts et cherchera de tels partenariats. 
Aussi, nous autres Européens, qu’attendons-nous ? 
Pourquoi ne pas commencer aujourd’hui à dépasser la tension traditionnelle qui existe entre l’OTAN et l’UE – d’autant que, sous l’influence de son président Nicolas Sarkozy, la France a désormais pris une meilleure direction envers l’OTAN ? 
Une présence mutuelle régulière du Secrétaire général de l’OTAN et du responsable de la politique extérieure de l’UE dans les conseils des deux organisations ne nécessiterait ni beaucoup de temps, ni beaucoup d’efforts. 
Pourquoi ne pas mettre en place des consultations Europe/États-Unis à un haut niveau politique (avec la participation du Secrétaire général de l’OTAN pour les questions de sécurité) – par exemple, en invitant le Secrétaire d’État américain et d’autres membres de l’administration, comme le Secrétaire du Trésor ou le responsable de l’Agence de protection environnementale américaine, à venir participer plusieurs fois par an aux réunions appropriées du Conseil européen ? 
Pourquoi ne pas organiser des rencontres annuelles régulières entre le Conseil de l’Europe et le Président des États-Unis ? 
Des rencontres périodiques entre les comités appropriés du Congrès américain et du Parlement européen seraient aussi d’une grande importance, puisque ces deux entités devront, au final, ratifier les traités internationaux. 
Le sort du Protocole de Kyoto devrait servir de leçon à toutes les parties impliquées. 
Aucune consultation États-Unis/Europe semblable ne nécessiterait de nouveaux accords et elles pourraient donc débuter sans plus de préliminaires. 
Il y a une certitude que les Européens peuvent tirer dès aujourd’hui de la campagne américaine : avec une politique étrangère américaine d’avantage multilatérale, l’Europe ne pourra plus rester confortablement dans le sillage des États-Unis en matière de politique internationale. 
Et c’est une bonne chose. 
Plus de poids dans les décisions en échange d’un meilleur partage des responsabilités : telle doit être la nouvelle formule transatlantique. 


L’Amérique en perte de vitesse ? 
NEWPORT BEACH – A en juger de la nervosité des marchés et des anticipations générales, les perspectives économiques des Etats-Unis sont déroutantes. 
Un jour, le pays est au bord d’une seconde régression ; le lendemain, il entame une reprise exceptionnelle, alimentée par des consommateurs qui seraient en train de se reprendre et des multinationales américaines qui commenceraient à déployer, enfin, leurs réserves massives de liquidités. 
Ce faisant, les marchés emmènent les investisseurs sur des montagnes russes, avec la crise européenne (qui amène son lot de confusion et de volatilité) servant à aggraver leur malaise. 
La situation est à la fois compréhensible et de plus en plus dérangeante pour le bien-être de l’Amérique et de l’économie globale. 
Elle reflète l’impact de réalignements économiques et financiers fondamentaux (et historiques), de réponses politiques insuffisantes et de rigidités du système dans son ensemble qui entravent le changement structurel. 
En conséquence, des questions légitimes se posent aujourd’hui concernant le fonctionnement sous-jacent de l’économie des Etats-Unis, et donc son évolution dans les mois et années à venir. 
Une façon de comprendre les conditions actuelles – et comment on pourrait les améliorer – est de considérer deux évènements qui ont récemment attiré une attention mondiale considérable : l’inauguration du jet passagers Dreamliner de Boeing et la mort tragique du patron d’Apple Steve Jobs. 
Commençons par quelques notions simples de dynamique aéronautique, utilisant une analogie que mon collègue chez PIMCO, Bill Gross, a développée pour décrire les risques économiques pesant sur l’économie américaine. 
Pour que le Dreamliner décolle, monte et maintienne une altitude constante, il doit faire plus qu’avancer. 
Il doit avancer assez vite que pour dépasser des niveaux physiques critiques, qui sont significativement plus élevés que pour la plupart des autres avions de Boeing (plus petits). 
Un échec provoquerait un décrochage en plein vol, un mouvement vers l’avant trop timide laissant la place à une soudaine perte d’altitude. 
Si l’on n’est pas convaincu de la capacité du Dreamliner à éviter de perdre de la vitesse, cela n’a aucun sens de discuter des multiples raisons pour lesquelles il pourrait améliorer le confort de millions de voyageurs à travers le monde. 
Aujourd’hui, l’économie de des USA risque la perte de vitesse. 
En particulier, la question n’est pas de savoir si elle peut croître, mais bien peut elle le faire assez vite que pour propulser une grande économie qui connait, d’après la Réserve Fédérale américaine, « des désendettements bilantaires, des contraintes de crédit, ainsi qu’une incertitude des ménages et des entreprises quant aux perspectives économiques. » 
Pourtant, souvenez-vous, il y a juste un peu plus d’un an, certains responsables américains proclamaient que « l’été de la reprise » était arrivé – une opinion basée sur la croyance erronée que les USA avaient atteint une « vitesse de fuite ». 
Une perte de vitesse représente un risque terrifiant pour une économie comme les USA, qui a cruellement besoin de croître de manière robuste. 
Sans croissance rapide, il n’y a aucun moyen de réduire un chômage qui persiste à des niveaux élevés et devient de plus en plus structurel (et donc de longue durée), de réduire l’endettement excédentaire des bilans sans courir trop de risque, ni d’éviter que les inégalités de revenu et de richesse, déjà dérangeantes, ne s’empirent. 
Le secteur privé seul ne peut pas contrer le risque de perte de vitesse, et ne le fera pas. 
Il est extrêmement nécessaire de prendre de meilleures politiques publiques. 
En particulier, les décideurs doivent chercher à comprendre les défis inhabituels de l’économie américaine, y réagir en conséquence et posséder des instruments politiques suffisamment puissants. 
Malheureusement, on a été loin du compte aux USA (et en Europe, où la situation est pire). 
De plus, au cours des dernières semaines, les décideurs politiques américains ont montré plus d’intérêt à pointer du doigt l’Europe et la Chine qu’à reconnaître et répondre aux changements de paradigme qui sont à la base des problèmes économiques et des défis sociaux de plus en plus importants du pays. 
C’est ici que les idées de Steve Jobs, un des meilleurs innovateurs et entrepreneurs au monde, se révèlent utiles. 
Jobs a fait plus que traverser des changements de paradigme ; il les a créés lui-même pour la plupart. 
Il était passé maître pour convertir le compliqué en simple ; loin d’être paralysé par la complexité, il a trouvé de nouvelles manières de la déconstruire et de la dépasser. 
Le travail d’équipe était une obligation, pas un choix. 
Enfin, il s’est abstenu de chercher à créer le « big bang » unique pour préférer une multitude de plus petites avancées. 
A la source de tout cela était une volonté d’évoluer – une quête de la perfection à travers l’expérimentation. 
De plus, il a excellé dans l’art de vendre aux publics du monde à la fois sa vision et sa stratégie pour la réaliser. 
Jusqu’à présent, les décideurs économiques des Etats-Unis n’ont été de taille sur aucun de ces fronts. 
Au lieu de s’engager dans un ensemble global de mesures de soutien urgentes, ils se sont montrés obsédés par la recherche futile d’une « killer app » unique, capable de résoudre tous les problèmes économiques du pays. 
Sans surprise, ils cherchent toujours. 
Le travail d’équipe a été, de manière répétée, l’otage de guerres de territoire et autres querelles politiques. 
Peu de choses ont été faites pour déconstruire la complexité structurelle, sans parler de gagner un soutien public en faveur d’une vision de moyen terme, une stratégie d’implémentation crédible et un ensemble de mesures adéquates pour mener à bien la tâche en question. 
Plus les décisions politiques restent dans l’impasse, plus le risque de perte de vitesse est important, pour une économie qui a déjà une crise du chômage, un déficit budgétaire important, de nombreux crédits hypothécaires dont la valeur est supérieur à celle du logement mis en garantie et des taux d’intérêt de référence plancher. 
Il s’agit d’une atmosphère dans laquelle des bilans en mauvaise santé sont menacés encore davantage et les investisseurs en bonne santé refusent de s’engager. 
Pendant ce temps, le risque de récession demeure inconfortablement élevé, la crise du chômage s’aggrave et les inégalités s’accroissent du fait de la porosité accrue des filets de sécurité sociale déjà au maximum de ses capacités. 



L'Amérique, la Chine et le paradoxe de la productivité 
NEW HAVEN – A la fin des années 1980, on débattait avec passion du "paradoxe de la productivité" - lorsque les investissements massifs dans les nouvelles technologies de l'information n'ont pas abouti à une amélioration mesurable de la productivité. 
Ce paradoxe est à nouveau d'actualité, car il pose problème tant aux USA qu'à la Chine ; il pourrait d'ailleurs faire l'objet de discussions dans le cadre de leur Dialogue stratégique et économique annuel. 
En 1987, le prix Nobel Robert Solow a eu une formule qui a fait mouche : "On voit partout que c'est l'ère de l'informatique, sauf dans les statistiques sur la productivité". 
Le paradoxe de la productivité a paru dépassé dans les années 1990, lorsque l'Amérique a connu une renaissance spectaculaire de la productivité. 
Hors secteur agricole, en moyenne la croissance de sa productivité a atteint 2,5% par an, alors qu'elle avait été de 1,5% au cours des 15 années précédentes. 
Les avantages de l'ère d'Internet s'étaient enfin matérialisés et on avait presque complètement oublié le paradoxe de la productivité. 
Mais on s'est réjoui trop tôt. 
Malgré une nouvelle révolution technologique, la croissance de la productivité est à nouveau à la baisse. Et cette fois-ci le ralentissement est général et les deux premières économies de la planète, les USA et la Chine, sont les plus touchées. 
Entre 2010 et 2014 aux USA la croissance de la productivité a baissé en moyenne de 0,9% par an, et au cours des deux derniers trimestres (fin 2014 et début 2015) elle a chuté au taux annuel de 2,6%. 
Sauf si ces données se révélaient inexactes, la renaissance de la productivité américaine est dans une très mauvaise passe. 
La Chine est dans une situation analogue. 
Bien que son gouvernement ne publie pas régulièrement des statistiques sur la productivité, il y a une évidence : la croissance de l'emploi en milieu urbain a été soutenue, avec 13,2 millions de créations d'emplois par an depuis 2013 - ce qui dépasse l'objectif de 10 millions fixé par le gouvernement. 
Et ce rythme paraissait se maintenir au début de cette année. 
Pourtant la croissance est passée de 10% en moyenne entre 1978 et 2011 à 7% aujourd'hui. 
Ce ralentissement dans le contexte d'une création d'emplois particulièrement importante implique donc une baisse de la productivité ; c'est le tout dernier paradoxe. 
Maintenant que des technologies révolutionnaires suscitent la création de nouveaux marchés (les médias sur Internet et tout ce qui est informatique portable), de nouveaux services (gestion de l'énergie et séquençage du génome), de nouveaux produits (les smartphones et la robotique) et de nouvelles entreprises de haute technologie (Alibaba et Apple) la croissance de la productivité ne peut qu'augmenter. 
Ainsi que pourrait le dire Solow aujourd'hui, "on voit partout que c'est l'ère d'Internet, sauf dans les statistiques sur la productivité". 
Mais est-ce vraiment un paradoxe ? 
Selon Robert Gordon de l'université Northwestern de Chicago, les innovations liées aux technologies de l'information et à Internet (le traitement automatique des données et le commerce électronique par exemple) font pale figure comparées aux percées de la Révolution industrielle, notamment le moteur à vapeur et l'électricit��. 
Il estime que ce type de transformation spectaculaire qui a eu lieu dans les grands pays avancés (une plus grande participation des femmes au monde du travail, une vitesse de transport accrue, l'urbanisation, la régulation de la température à l'intérieur des bâtiments, etc.) est extrêmement difficile à reproduire. 
Captivés comme tant d'autres par les technologies révolutionnaires d'aujourd'hui (je dis cela en regardant ma nouvelle Apple Watch ultramince) je comprends Gordon. 
A en croire les statistiques sur la productivité aux USA (un ralentissement persistant coupé par une phase d'expansion de 16 ans maintenant terminée), on pourrait croire qu'en Amérique le basculement technologique en cours est seulement parvenue à améliorer temporairement la productivité. 
Si l'on est optimiste, on peut dire que les statistiques officielles ne parviennent pas à traduire les améliorations de la qualité de la vie - ce qui est peut-être vrai, notamment si l'on considère les progrès prometteurs réalisés en matière de biotechnologie et d'éducation en ligne. Mais ce faisant, on néglige un aspect bien plus important de la critique de la mesure de la productivité : la sous-évaluation de la durée du travail associée à l'utilisation généralisée des outils informatiques portables. 
Aux USA, selon le Bureau des statistiques du travail, la durée moyenne de travail hebdomadaire est restée de 34 heures depuis l'émergence d'Internet il y a deux décennies. 
Or rien n'est plus loin de la réalité : les employés du tertiaire travaillent constamment hors du bureau, que ce soit en consultant leur courrier électronique, en mettant à jour leurs tableurs ou en participant à des réunions. 
La plupart des travailleurs du tertiaire (autrement dit la majorité des travailleurs des pays avancés) sont maintenant susceptibles de répondre 24 heures sur 24, 7 jours par semaine à une sollicitation liée à leur travail - une réalité qui échappe aux statistiques officielles. 
La croissance de la productivité n'est pas une question de durée de travail, mais d'augmentation de la production par unité de travail. 
Et toute sous-estimation de la production représente peu de chose comparée à la sous-estimation des heures de travail des employés utilisant les nouvelles technologies de l'information. 
La diminution de la productivité en Chine est sans doute moins problématique. 
Elle résulte des transformations structurelles toutes récentes de l'économie chinoise qui passe d'un modèle basé sur la production avec un recours intensif aux capitaux à un modèle basé sur les services avec recours intensif à la main d'œuvre. 
Ce n'est qu'en 2013 que les services ont supplanté la production manufacturière et la construction en tant que premier secteur économique. 
Maintenant le fossé s'élargit et ce mouvement va sans doute se prolonger. 
En Chine, le secteur des services nécessite une main d'œuvre 30% plus importante par unité de production que le secteur manufacturier et celui de la production. De ce fait, avec le rééquilibrage structurel de l'économie, la croissance va davantage reposer sur le secteur des services à moindre productivité. 
Il faudra encore du temps avant que cela ne devienne problématique pour la Chine. 
Ainsi que le souligne Gordon, depuis longtemps des fruits de la croissance sont associés à l'urbanisation - et cette tendance pourrait se prolonger pendant encore au moins une décennie. Mais viendra un moment où ce ne sera plus le cas ; et la Chine se rapprochera alors de la "frontière" des économies avancées. 
A ce moment là elle sera confrontée aux mêmes problèmes de productivité que l'Amérique et d'autres pays avancés. 
La priorité que les responsables chinois accordent maintenant à une croissance basée sur l'innovation semble prendre en compte ce risque. 
Sans de fortes innovations, il sera difficile à la Chine de parvenir à une croissance durable de sa productivité. 
Son passage récent vers une moindre productivité constitue un premier signe de ce qui pourrait être l'un de ses défis économiques les plus difficiles. 
On ne peut échapper au fait que la croissance de la productivité joue un rôle clé dans l'économie. 
Mais pour les pays avancés, les périodes de croissance rapide ne sont pas la règle, mais l'exception. 
C'est ce que traduisent les récents signes d'un fléchissement de la productivité aux USA et en Chine. 
Pour un monde qui n'est pas loin d'une stagnation séculaire, c'est pour le moins que l'on puisse dire une mauvaise nouvelle. 


L'Amérique affronte la vieille et la nouvelle Europe 
La remarque pétillante du Secrétaire américain à la défense, Donald Rumsfeld, l'an dernier, à propos de " l'ancienne et de la nouvelle Europe " visait juste pour de mauvaises raisons. 
Il l'employait pour parler des divisions de l'Europe, mais en mai, dix pays supplémentaires sont entrés dans l'Union européenne et l'Europe élargie forme véritablement une nouvelle Europe. 
L'Amérique doit-elle s'en montrer inquiète ? 
Cinquante-quatre ans après l'annonce du plan Schuman qui marque le début de l'entrelacement des économies allemande et française, l'Union européenne comprend aujourd'hui 25 pays avec une population plus importante que celle des États-Unis. 
Huit de ses nouveaux membres sont d'anciens pays communistes autrefois enfermés derrière le Rideau de fer pendant près d'un demi-siècle. 
Leur attirance envers l'Union européenne est un signe du pouvoir de séduction, le " pouvoir doux ", de l'idée de l'unification européenne. 
Bien sûr, cette nouvelle Europe doit faire face à de nombreux problèmes. 
Le revenu moyen par tête des nouveaux pays est inférieur de moitié de celui des quinze pays qu'ils rejoignent. 
Certaines inquiétudes ont été exprimées quant à l'afflux de travailleurs bon marché, mais les taux de croissance moyens du PIB des nouveaux pays sont deux fois plus élevés que ceux des membres d'origine, ce qui peut fournir une stimulation bienvenue aux marchés du travail stagnants et aux économies léthargiques. 
Les arrangements politiques sont certes plus problématiques. 
Les négociations sont en cours pour réviser le projet de Constitution européenne et certains Européens craignent qu'elle ne permette aux tribunaux de pousser l'intégration plus loin et plus rapidement que ne le souhaite l'opinion publique des États membres. 
Le manque de soutien populaire pourrait entraîner le rejet de la constitution dans des pays comme la Grande-Bretagne où les référendums ont été promis avant que les nouvelles dispositions politiques n'entrent en vigueur. 
Certains expriment cependant leur inquiétude de voir la nouvelle Europe se définir par opposition aux États-Unis. Non seulement les remarques des dirigeants français quant à la recréation d'un monde bipolaire créent une certaine inquiétude, mais les récents sondages d'opinion publique montrent le déclin de popularité des États-Unis chez les Européens et leur désir de politiques plus indépendantes. 
La guerre d'Irak s'est révélée coûteuse en terme de pouvoir doux pour l'Amérique, les États-Unis perdant près de 30 points en pourcentage de pouvoir de séduction en moyenne en Europe, même dans des pays tels que la Grande-Bretagne, l'Espagne et l'Italie, dont les gouvernements ont soutenu la guerre. 
Les récentes photos de détenus soumis à des actes de brutalité et de violence sexuelle à la prison Abou Ghraïb de Bagdad ont jeté de l'huile sur le feu. 
Aujourd'hui, certains néo-conservateurs américains déclarent que les États-Unis devraient cesser de soutenir l'intégration européenne comme ils le font depuis si longtemps. 
Un tel changement de politique serait une grave erreur. 
Non seulement cela ajouterait aux sentiments anti-américains sans pour autant accomplir les objectifs visés, mais cela surestimerait aussi l'avancement de la formation de la nouvelle Europe par opposition aux États-Unis Quel que soit le discours en France, par exemple, les politiques et les attitudes de pays tels que la Pologne ou la Grande-Bretagne prouvent que de bonnes relations transatlantiques peuvent être entretenues. 
En tout état de cause, le risque d'une division Europe-Amérique sera d'autant plus réduit qu'accru après le récent élargissement de l'Union européenne. 
De plus, il y a plusieurs raisons objectives qui montrent que les frictions actuelles entre l'Europe et les États-Unis ne mèneront probablement pas à un divorce. 
D'une part, la guerre d'Irak qui a tant divisé pourrait bien se révéler comme le dernier geste d'un 20ème siècle finissant, plutôt que le signe avant coureur du 21ème. 
L'unilatéralisme américain est bien moins évident dans les autres endroits chauds de la planète, tels qu'en Corée du Nord et en Iran, autant du fait du coût de la guerre d'Irak que du fait des réalités de la situation dans ces autres régions. 
Surtout, alors que la menace que représentait l'Union Soviétique envers la sécurité générale a disparu, l'Europe et les États-Unis doivent faire face ensemble à une nouvelle menace envers la sécurité internationale, le terrorisme de la jihad . 
Personne, des deux côtés de l'Atlantique, n'est à l'abri de cette menace, en dépit des efforts déployés par Oussama Ben Laden pour semer la discorde entre l'Europe et l'Amérique. 
Le terrorisme transnational peut uniquement être attaqué par une coopération civile rapprochée avec partage des renseignements et des forces de police au delà des frontières, avec suivis des flux financiers. 
Ces formes de coopération ont survécu aux division nées de la Guerre d'Irak. 
L'Europe et l'Amérique partage également une structure commune en matière d'intérêts économiques et de valeurs. 
Alors que le commerce crée des tensions au sein des démocraties, il apporte aussi une certaine richesse. 
Si l'on examine les investissements directs étrangers, on voit clairement que les deux côtés de l'Atlantique sont étroitement intégrés. 
En termes de valeurs, tandis que certaines différences subsistent entre l'Europe et l'Amérique, en ce qui concerne les aspects fondamentaux de la démocratie et des Droits de l'homme, aucune autre région du monde n'a plus d'idéaux communs. 
Comme l'écrivain Robert Kagan l'exprimait en conclusion de l'édition révisée de son ouvrage où il déclarait que les Européens viennent de Vénus et les Américains de Mars, il s'avère ne fait que les Américains à la recherche d'une légitimation démocratique de leurs politiques et de leurs représentations d'eux-mêmes ne peuvent échapper à l'Europe. 
En bref, il est bon pour les Américains - et pour le reste du monde - que l'ancienne et la nouvelle Europe s'unissent. 
Nous pouvons alors tous bénéficier du pouvoir doux de l'Europe élargie. 




Faut-il s'inquiéter de la baisse de la natalité aux USA ? 
LONDRES – Le taux de fécondité (TF) aux USA a chuté à 1,75 enfants par femme en moyenne, ce qui suscite surprise et préoccupation dans le pays. 
Le succès de l'économie américaine au cours des années 1990 et au début des années 2000 s'est accompagné d'une hausse de ce taux qui a atteint alors la valeur de 2,03 enfants par femme en moyenne sur cette période, alors qu'elle n'était que de 1,85 en moyenne au cours des années 1980. 
Pourtant la nette reprise économique des cinq dernières années s'est accompagnée d'une baisse de la natalité. 
Cela laisse présager à long terme un manque de main d'œuvre par rapport au nombre de retraités et des pressions financières sur les fonds de retraite et les services de santé. 
La réalité ne conforte par l'hypothèse selon laquelle une hausse de la croissance et de la confiance entraînent une hausse du TF, tandis que sa baisse traduirait le pessimisme quant à l'avenir. 
Quoi qu'il en soit, le TF actuel aux USA ne pose pas de graves problèmes et comporte même certains avantages. 
La plupart des pays développés ont connu une chute de leur TF au cours des années 1960 et 1970, qui est passé en dessous du seuil de renouvellement de la population (seuil en dessous duquel une population donnée diminue) qui est de 2,05 enfants par femme. 
Le TF était de 1,77 aux USA à la fin des années 1970, de 1,8 en Scandinavie et de 1,65 en Europe de l'Ouest. 
Ces taux nettement inférieurs au seuil de renouvellement de la population pourraient s'inscrire dans la durée, avec quelques pics ici et là, liés à des facteurs spécifiques. 
On a pu voir la hausse du taux de fécondité au cours des années 1990 comme la conséquence d'un plus grand dynamisme économique et du retour de la confiance, comparé à la "vieille Europe". Mais depuis une trentaine d'années, le TF des Blancs et des Noirs américains est nettement inférieur au seuil de renouvellement. 
Les variations de la natalité aux USA depuis 30 ans s'expliquent essentiellement par l'immigration hispanique dont le TF était généralement plus élevé, mais a baissé avec les générations suivantes. Il s'agit d'un phénomène général : le taux de fécondité des immigrés de la première génération est généralement voisin de celle de leur pays d'origine. 
C'est ce qui explique que le Canada - dont une grande partie des immigrés sont originaires de pays asiatiques où la natalité est faible - a un TF de l'ordre de 1,6, inférieur à celui des USA. 
Mais maintenant que le TF en Amérique latine chute (entre 2000 et aujourd'hui il est passé au Mexique de 2,9 à 2,1 et au Brésil de 2,5 à 1,7), cet effet disparaît et le TF est aujourd'hui aux USA du même ordre que celui des autres pays développés. En l'absence d'un effet temporaire de l'immigration sur la natalité, le TF de tous les grands pays développés est compris entre 1,2 et 2,2 (pour la plupart d'entre eux il se situe dans l'intervalle 1,3-1,9). 
Certains éléments tendent à montrer que les récessions sévères et brutales s'accompagnent d'une chute temporaire de la fécondité, suivie par un rebond. 
Mais à moyen terme les comparaisons internationales ne font pas apparaître de corrélation (qu'elle soit positive ou négative), entre résultats économiques et taux de fécondité. 
Ainsi le Canada, où ce taux est inférieur à celui des USA, réussit aussi bien que ces derniers, et la confiance y est au même niveau. 
Avec un TF de seulement de 1,45 en moyenne depuis 20 ans, l'Allemagne a une croissance économique supérieure à la France où le TF est de 1,98. 
La Corée du Sud a une économie florissante, alors que son TF est d'environ 1,25. 
Le Chili, pays le plus prospère d'Amérique latine, a un TF de 1,76, bien inférieur à celui de l'Argentine (2,27) qui s'en tire beaucoup moins bien sur le plan économique. 
La baisse récente de la fécondité aux USA n'est donc pas surprenante, et dans la mesure où elle ne continue pas à baisser, elle n'a rien de préoccupant. 
Il est vrai qu'à long terme, un faible TF accompagné d'un allongement de l'espérance de vie se traduira par une proportion plus élevée de personnes de plus de 65 ans par rapport à la population active. 
Mais comme l'on vit plus vieux et en meilleure santé, l'âge de la retraite peut et doit augmenter. 
Et dans un monde qui s'automatise de plus en plus, ce qui menace la croissance des petits salaires et creuse les inégalités, une augmentation rapide de la main d'œuvre n'est ni nécessaire ni souhaitable. Une légère diminution de l'offre de main d'œuvre pourrait encourager une hausse de la productivité et des salaires réels. 
La crainte que les robots ne suppriment des emplois est beaucoup moins prégnante au Japon et en Chine que dans les pays occidentaux dont le TF est plus élevé. 
Dans les pays riches qui tendent à une certaine égalité entre hommes et femmes, un TF faible semble donc à la fois inévitable et voulu. Même inférieur au seuil de renouvellement, le niveau du TF compte. 
S'il est très bas comme au Japon (1,4), cela peut engendrer de graves problèmes à long terme. 
D'après les prévisions de l'ONU, après avoir augmenté de 15% à 20% entre aujourd'hui et 2050, la population de l'ensemble du continent américain restera sensiblement stable durant la deuxième partie du 21° siècle. 
Par contre la population japonaise devrait chuter durant cette période de 125 à 80 millions. 
Avec une baisse démographique de cette ampleur, il sera difficile au Japon de répondre aux besoins de sa population âgée. 
Une politique judicieuse consisterait donc à agir sur les facteurs qui freinent la natalité, comme les discriminations sur le marché de l'emploi, des congés parentaux trop courts ou un nombre de crèches insuffisant - des obstacles pour les femmes qui veulent poursuivre une carrière professionnelle tout en ayant des enfants. 
De ce point de vue les pays scandinaves sont exemplaires, même si leur TF de l'ordre de 1,75 à 1,9 n'atteint pas encore le seuil de renouvellement. 
Des mesures analogues aux USA n'auraient qu'un effet marginal sur leur taux de fécondité et seraient d'un intérêt limité. 
Face à la récente baisse de leur natalité, les USA feraient mieux de la considérer comme inévitable et ne plus s'inquiéter à ce sujet. 


Les Etats-Unis optent pour la discrimination commerciale 
NEW YORK – Les économistes conviennent en général des avantages de l’ouverture commerciale. 
Mais les bénéfices de la non-discrimination commerciale ne sont pas non plus négligeables. 
Une politique commerciale adéquate doit donc plus s’appuyer sur une libéralisation commerciale multilatérale, comme le prévoit le cycle de Doha, que sur des accords commerciaux préférentiels (ACP), tels que les zones de libre échange (ZLE), tout en garantissant que tout retour au protectionnisme ne dégénère pas en pratiques commerciales discriminatoires. 
La dernière réunion du G20 a été une déception sur le premier point. 
A l’insistance des Etats-Unis, une mention initiale du G20 sur une date définie pour clore le cycle de Doha a été abandonnée. 
A la place, retournant sans le savoir le couteau dans la plaie, le président Barack Obama a annoncé que son administration avançait sur la question d’une ZLE entre les Etats-Unis et la Corée du Sud. 
Quand au deuxième point, de récents rapports consternants indiquent que le département du Commerce américain étudie comment renforcer les mesures anti-dumping, aujourd’hui généralement perçues comme étant une forme de protectionnisme discriminatoire ciblant sélectivement des nations et entreprises exportatrices florissantes. 
Il est également affligeant de constater qu’Obama a décidé le 13 août d’approuver un projet de loi, adopté lors d’une rare session spéciale du Sénat, qui majore les frais de traitement des visas H1(b) et L-1 de travail temporaire de manière à payer pour des dispositifs plus coûteux de protection aux frontières. 
Les critiques à l’encontre de ces visas, émises depuis longtemps et principalement par deux sénateurs, le républicain Chuck Grassley et le démocrate Richard Durbin, récemment rejoints par l’influent sénateur démocrate Charles Schumer de New York, ont permis que ce projet de loi aille de l’avant. 
Schumer est depuis longtemps un opposant farouche de la sous-traitance qui nuit selon lui aux intérêts économiques américains, allant jusqu’à s’allier à l’économiste Paul Craig Roberts, partisan de la politique économique de l’offre. Mais seule l’émergence de la crise financière actuelle lui a permis de gagner en influence. 
Dans le même temps, les préoccupations concernant un taux de chômage irréductible permettent aux politiciens de justifier toutes sortes de remèdes superficiellement séduisants. 
L’idée a ainsi été avancée qu’une taxe sur les travailleurs immigrants réduirait le nombre de candidats à l’entrée dans le pays et qui « volent les emplois » des citoyens américains. 
Plusieurs partisans de cette proposition ont affirmé, de manière incohérente, qu’elle permettrait à la fois de décourager les travailleurs étrangers d’entrer aux Etats-Unis et d’augmenter les revenus. 
La reddition d’Obama est une illustration du principe qui veut qu’une retraite en entraîne souvent une autre, avec de nouveaux lobbyistes s’empressant dans la foulée des précédents. 
La principale erreur a peut-être été, comme dans le cas des récentes clauses « Buy American » (Achetez des produits américains) introduites dans la législation américaine, d’avoir permis l’inclusion de la loi « Employ American Workers » (Employez des travailleurs américains) dans le projet de loi sur le paquet fiscal. 
Ces dispositions font qu’il est difficile pour une entreprise d’avoir une aide de l’État si elle veut embaucher des immigrés qualifiés avec des visas H1(b) : elle doit d’abord prouver qu’elle n’a pas licencié, ou prévu de licencier, des employés américains occupant un poste équivalent. 
Outre les défauts inhérents de ces mesures en termes de politique économique, une majoration du prix des visas est de facto discriminatoire et contrevient aux règles de l’OMC contre la discrimination entre les entreprises nationales américaines et étrangères et entre les entreprises étrangères des différents pays membres de l’OMC. 
Bien que la législation américaine relative aux visas soit ce que les juristes qualifient de non discriminatoire quant au faciès, ses dispositions confèrent un avantage aux entreprises américaines par rapport aux entreprises étrangères. 
La taxe s’appliquerait tant aux entreprises américaines qu’étrangères qui emploient au moins 50 salariés, dont 50 pour cent ou plus sont des travailleurs avec un visa H1(b). 
Mais les lois sur l’immigration font que les entreprises américaines ont des accès supplémentaires aux travailleurs étrangers. 
L’Inde serait le principal perdant par rapport aux firmes américaines, et avec plusieurs sociétés indiennes importantes, comme Infosys et Wipro, affectées négativement par cette mesure, l’Inde serait également le principal perdant par rapport à des sous-traitants plus modestes d’autres pays. 
Le gouvernement indien s’est empressé de soulever des objections, voire la perspective d’une plainte formelle devant le mécanisme de règlement des différends de l’OMC. 
Ces mesures de politiques commerciales discriminatoires trouvent un appui dans les médias et au sein de certains groupes de réflexion américains de premier plan. 
A la suite du désastre engendré par les inondations au Pakistan par exemple, le gouvernement américain et d’autres se sont montrés à la hauteur en envoyant une aide d’urgence dans ce pays. 
Mais il y a également eu des propositions d’accorder un accès exempt de taxes aux exportations pakistanaises, une mesure qui serait à la fois discriminatoire pour des pays en développement n’ayant pas ce genre d’accès et qui aiderait le Pakistan à leurs dépens. 
Étonnamment, Nancy Birdsall du Center for Global Development, favorable à la discrimination commerciale, a pu écrire de manière approbatrice et cynique qu’une telle politique « n’aurait que peu d’impact sur les producteurs textiles américains ». 
Malheureusement, les principaux médias américains, dont le New York Times et le Wall Street Journal, ont appuyé sans réserve cet assaut lamentable contre les pans restants de non discrimination dans le système commercial mondial. 
Est-il vraiment irréaliste d’espérer que l’administration Obama, qui jusqu’à ce jour a été bien trop sensible aux pressions exercées par une économie faible et une politique forte, saura tenir tête à ces demandes ? 


L’Amérique exportatrice d’obésité 
CAMBRIDGE – À l’heure où l’administration du président américain Donald Trump joue des coudes dans les négociations commerciales, et s’obstine à détricoter les lois introduites par le président Barack Obama, les perspectives risquent de s’assombrir dans la lutte contre l’épidémie mondiale d’obésité. 
Sans contrôle, les taux d’obésité rapidement croissants pourraient en effet ralentir voire inverser les améliorations majeures observées à travers le monde ces dernières années en termes de santé et d’espérance de vie. 
Par ailleurs, en propageant sa culture alimentaire à des pays comme le Mexique et le Canada, l’Amérique aggrave encore le problème. 
Paradoxe du capitalisme moderne planétaire, alors même que 800 millions de personnes à travers le monde ne mangent pas à leur faim, on estime à 700 millions le nombre d’individus obèses (dont 100 millions d’enfants). 
Bien entendu, ces deux tendances ne sont pas nécessairement directement corrélées. 
Une part considérable de la famine mondiale frappe en effet des pays concernés par des conflits intérieurs et des disfonctionnements gouvernementaux. 
L’épidémie d’obésité est en revanche beaucoup plus étendue, touchant économies développées et marchés émergents dans leur majorité. 
Bien qu’il existe un certain lien entre obésité et pauvreté, il convient de souligner que les taux d’obésité de pays riches comme les États-Unis, le Royaume-Uni ou le Canada, sont parmi les plus élevés de la planète. 
Les Centres américains pour le contrôle et la prévention des maladies (CDC) ont récemment communiqué un chiffre étourdissant, estimant à 40 % le nombre d’Américains obèses (c’est-à-dire présentant un indice de masse corporelle égal ou supérieur à 30), dont 20,6 % d’adolescents (de 12 à 19 ans). 
D’après les CDC, le poids moyen d’une femme américaine d’aujourd’hui est supérieur au poids moyen d’un homme américain en 1960 (75 kg). 
En 1960, le poids moyen d’une femme américaine s’élevait à 63 kg, tandis que le poids moyen d’un homme américain atteint aujourd’hui 88 kg (sur la même période, la taille moyenne des Américains n’a augmenté que de 2,5 cm). 
On retrouve cette même tendance à travers le monde, les taux d’obésité grimpant en flèche en Europe, en Amérique latine, et même en Chine. 
Bien qu’il soit difficile d’en jauger les conséquences sanitaires à long terme, de nombreuses données révèlent que l’obésité contribue significativement à l’augmentation du diabète de type II, des crises cardiaques, et de certains types de cancer. 
Ceci représente des coûts de santé exorbitants, estimés à près de 200 milliards $ chaque année rien qu’aux États-Unis. 
Sachant par ailleurs que des taux d’obésité plus élevés chez les enfants à travers le monde annoncent des problèmes de santé plus nombreux dans la future population adulte, ces coûts sont voués à augmenter considérablement. 
Les causes de l’obésité sont multiples est complexes. 
Pour autant, de plus en plus de preuves indiquent au cœur du problème une culture axée sur l’alimentation transformée et sur un mode de vie généralement sédentaire. 
Dans les pays émergents, l’urbanisation rapide constitue un autre facteur important, tout comme le désir de reproduire les styles de vie occidentaux. 
De nombreux gouvernements entreprennent des initiatives pour une meilleure éducation nutritionnelle. 
Malheureusement, les publicitaires du secteur réduisent souvent ces efforts à néant, tout comme les lobbyistes commerciaux américains qui œuvrent pour propager au reste du monde l’alimentation transformée et la restauration rapide. 
Difficile d’ignorer le constat suivant : le taux d’obésité chez les adultes au Mexique a explosé depuis l’adoption de l’Accord de libre-échange nord-américain en 1993. 
Bien que les causes soient multiples, les investissements directs étrangers dirigés vers l’industrie de transformation des produits alimentaires au lendemain de l’adoption de l’ALENA, ainsi que les démarches publicitaires s’y rattachant, ont très significativement contribué au problème. 
Au Mexique, la consommation de boissons sucrées a presque triplé entre 1993 et 2014, la nouvelle taxe sur ce type de boissons n’ayant que légèrement atténué la demande depuis sa mise en œuvre. 
Autre partenaire de l’ALENA, le Canada a lui aussi connu une montée de l’obésité, notamment parce que les importations américaines ont abouti à une baisse significative du prix du fructose. 
Il est regrettable que les autorités publiques aient été si lentes à œuvrer pour l’inversion de ces tendances, par exemple au travers d’une sensibilisation de la population autour de la nutrition. 
Depuis trop longtemps également, la sensibilisation à l’obésité est principalement axée sur une simple gestion mécanique des apports en calories, sans prendre en compte le fait que les différents produits alimentaires ont des effets considérablement différents sur l’appétit (comme le souligne David Ludwig, professeur à la Harvard Medical School, dans son récent et excellent ouvrage intitulé Always Hungry). 
Les sceptiques souligneront sans doute que les recommandations nutritionnelles ne cessent de changer, les aliments à bannir une certaine année devenant les aliments magiques de l’année suivante, et vice versa. 
Il y a là une part de vérité, mais les recherches en matière de nutrition ont de fait évolué significativement ces dernières décennies. 
L’État a par ailleurs d’autres outils à sa disposition, au-delà de la sensibilisation, pour améliorer les habitudes alimentaires de la population. 
Il est possible et nécessaire d’imposer davantage de restrictions à la publicité qui s’adresse aux enfants. C’est ce qu’ont fait le Royaume-Uni, la France, et plusieurs autres pays, dans la mesure où l’obésité dès l’enfance peut engendrer des problèmes de santé tout au long de la vie. 
Au-delà, David Ludwig, Dariush Mozaffarian de la Tufts University et moi-même avons proposé l’instauration d’une taxe sur les produits alimentaires transformés, un peu comme l’on taxe les produits du tabac. 
Les recettes de cette taxe pourraient être utilisées pour subventionner des alternatives plus saines. 
C’est peut-être illusoire d’espérer que l’actuelle administration américaine songe à une quelconque stratégie de lutte contre l’obésité alors qu’elle est encore occupée à démanteler les politiques de l’ère Obama. 
Raison de plus pour les pays susceptibles de conclure de nouveaux accords commerciaux avec les États-Unis (Royaume-Uni de l’après-Brexit ou Canada de l’après-ALENA, par exemple) de se méfier de toute disposition qui risquerait de leur lier les mains dans la lutte contre l’obésité. 


Une réglementation financière “America First” ? 
LONDRES – Alors que le Président des États-Unis Trump lutte pour son doter son administration de sympathisants pour l'aider à transposer ses tweets en politique, l'exode des personnes nommées par Obama au sein du gouvernement fédéral et dans d'autres organismes se poursuit. 
Pour le monde financier, l'un des départs les plus importants a été celui de Daniel Tarullo, le gouverneur de la Réserve fédérale qui a mené ses travaux sur la régulation financière au cours des sept dernières années. 
Il serait exagéré de dire que Tarullo ait été universellement populaire dans la communauté bancaire. 
Il s'est lancé dans une plaidoyer en faveur de ratios du capital beaucoup plus élevés, aux États-Unis et ailleurs. Il a été un âpre négociateur, avec un instinct très aiguisé pour discerner les conclusions pertinentes de certaines sociétés financières. 
Mais en Europe, sa démission n'aura fait couler que des larmes de crocodile. 
Les banques européennes et même leurs autorités de réglementation s'inquiétaient de son plaidoyer enthousiaste en faveur de normes encore plus sévères de Bâle 3.5 (ou Bâle 4, comme des banquiers aiment à l'appeler), qui, si elles étaient mises en œuvre sous la forme préférée par les États-Unis, exigeraient encore des augmentations de capital, en particulier pour les banques européennes. 
En son absence, le sort de ces propositions est incertain. 
Mais Tarullo a également été un ardent promoteur de la coopération internationale en matière de réglementation : ses miles de voyageur fréquent en témoignent. 
Depuis quelques années, il a présidé le Comité permanent sur la coopération en matière de réglementation et de surveillance du Conseil de Stabilité Financière, peu connu mais important. 
Son engagement à travailler avec des collègues d'organismes internationaux tels que le CSF et le Comité de Bâle sur le contrôle bancaire, à parvenir à des accords de régulation mondiale permettant aux banques de se concurrencer sur un pied d'égalité, n'a jamais été mis en doute. 
Certains de ceux qui le critiquaient avec la plus grande fermeté dans le passé s'inquiètent déjà de son départ. 
Qui va lui succéder ? 
Le Dodd-Frank Act de 2010 a créé un poste de vice-président de la Réserve fédérale (qui n'a jamais été pourvu), pour diriger les travaux de la Fed sur la réglementation. 
Le candidat retenu que Trump doit maintenant choisir sera-t-il aussi attaché que Tarullo à soutenir une approche internationale ? 
Ou bien est-ce que sa tâche principale consistera à construire un mur de réglementation, en vue de protéger les banques américaines des règles mondiales ? 
Nous ne connaissons pas encore les réponses à ces questions, mais les observateurs de la Fed ont été alarmés par une lettre du 31 janvier à la présidente de la Fed Janet Yellen de la part du Représentant Patrick McHenry, Vice-président de la Commission des services financiers de la Chambre des Représentants. 
McHenry n'a pas mâché ses mots. « Malgré le message clair délivré par le Président Donald Trump visant à accorder la priorité aux intérêts de l'Amérique dans les négociations internationales, écrit McHenry, il semble que la Réserve fédérale continue de négocier les normes de réglementation des institutions financières mondiales parmi les bureaucrates à l'étranger sans transparence, sans en avoir la responsabilité, ni l'autorité. 
C'est inacceptable. » 
Dans sa réponse du 10 février, Yellen a fermement réfuté les arguments de McHenry. 
Elle a souligné que la Fed a bien le pouvoir nécessaire, que les accords de Bâle n'ont pas force exécutoire et qu'en tout état de cause, « les normes de réglementation solides renforcent la stabilité du système financier américain » et promeuvent la compétitivité des firmes financières. 
Mais l'histoire ne va pas s'arrêter là. 
Il y a désormais deux camps en présence et la lettre de McHenry énonce les arguments qui seront cités au Congrès par certains Républicains proches du Président. 
Il y a toujours eu un courant de pensée à Washington qui déteste s'impliquer dans les affaires non américaines, dans ce domaine et dans d'autres. 
Bien que les arguments de Yellen soient corrects, le droit de la Fed à participer aux négociations internationales ne l'oblige pas à le faire. Mais un nouveau candidat retenu pourrait soutenir que la Fed ne doit pas y participer. 
Un tel revirement risque de générer des tensions au sein de la Fed, sans parler de la position peu claire dans laquelle cela laisserait le CSF, voire même le Comité de Bâle. 
Dans les premiers jours de la Banque des Règlements Internationaux (où est situé le Secrétariat du Comité de Bâle) dans les années 1930, le gouvernement américain a refusé de siéger au Conseil et les États-Unis étaient représentés par JP Morgan. 
Il nous semble difficile d'imaginer que cet arrangement puisse fonctionner de nos jours. 
Ces questions suscitent plus qu'un intérêt passager en Europe. 
Les directives européennes sur l'Adéquation des Fonds propres transposent les Accords de Bâle dans la législation de l'UE. 
Si le processus de Bâle est au point mort, les accords transatlantiques, qui sont un pilier crucial pour les marchés des capitaux d'Occident, seront beaucoup plus difficiles à atteindre. 
Il y a une autre complication qui est une conséquence du Brexit. 
En l'absence de tout accord spécial entre l'UE27 et le Royaume-Uni, les autorités de réglementation britanniques et de l'UE se réuniront à Bâle et non au sein de l'Autorité bancaire européenne. 
Si Bâle devient un lieu de débat sans possibilité d'établir des normes, un autre maillon de la chaîne sera brisé et il sera plus difficile pour le Royaume-Uni de soutenir que si les banques de Londres se conforment aux normes internationales, elles doivent être assurées d'une égalité de traitement dans l'UE. 
Alors que les directeurs des banques centrales disent adieu à un mal qu'ils connaissent, la réglementation financière connaît une période de forte incertitude et de forte angoisse pour les décideurs politiques qui attendent une annonce de Mar-a-Lago. 
Il y a peu de chances de trouver les candidats à la Réserve fédérale au bord de la piscine, ou interviewés sur le parcours de golf, mais une décision ne devrait plus tarder. 
Rien ne peut être tenu pour acquis. 

Pourquoi les enfants du millénaire rejetteront Donald Trump 
NEW YORK – Aux États-Unis, le principal clivage politique n’oppose pas les partis ou les États ; il oppose les générations. 
Les jeunes du nouveau millénaire (à savoir les 18-35 ans) ont voté massivement contre Donald Trump, et constitueront l’essentiel de la résistance opposée aux politiques du nouveau président. 
Bien que les Américains plus âgés se montrent plus divisés, l’assise électorale de Trump se situe chez les plus de 45 ans. 
Au fur et à mesure des problématiques soulevées, les jeunes électeurs rejetteront Trump, et le considéreront comme un acteur politique du passé plutôt que de l’avenir. 
Bien entendu, les chiffres ici évoqués ne sont que des moyennes, et pas des valeurs absolues. 
Ils confirment néanmoins l’existence d’un fossé générationnel. D’après les sondages réalisés à la sortie des bureaux de vote, Trump a obtenu 53 % des votes chez les 45 ans et plus, 42 % chez les 30-44 ans, et seulement 37 % chez les 18-29 ans. 
Dans un sondage de 2014, 31 % des jeunes du millénaire s’identifiait comme libéraux, contre 21 % chez les baby boomers (âgés de 50 à 68 ans lors de cette étude), et seulement 18 % parmi la génération silencieuse (les 69 ans et plus). 
Et il ne faut pas s’attendre à ce que les jeunes libéraux d’aujourd’hui deviennent tout simplement les vieux conservateurs de demain. 
La génération du millénaire est de manière générale beaucoup plus libérale que ne l’étaient les baby boomers et la génération silencieuse dans leur jeunesse. 
Elle se montre également nettement moins partisane, et entend soutenir ceux des acteurs politiques qui défendent ses valeurs et répondent à ses besoins, y compris les aspirants moins solidement établis. 
Au moins trois différences majeures opposent les jeunes et les plus anciens dans le domaine de la politique. 
Premièrement, les jeunes se montre socialement plus libéraux que les générations antérieures. 
Aux yeux de cette jeunesse, la pluralité ethnique, religieuse et sexuelle croissante qui caractérise l’Amérique ne constitue pas un problème. 
Loin d’y voir un changement dramatique par rapport au passé, ces jeunes ont toujours connu une société multiculturelle faite de blancs, d’Afro-américains, de Latinos, d’Asiatiques, d’immigrants et de nouveaux arrivants nés dans le pays. 
Ils acceptent une diversité des orientations sexuelles et des genres – gays, lesbiennes, transsexuels, bisexuels, intersexués, pansexués, et autres – qui était essentiellement taboue, ou inconnue, pour la génération de leurs grands-parents (à laquelle appartient Trump). 
Deuxièmement, les jeunes sont aujourd’hui confrontés à des défis économiques sans précédent, liés à la révolution de l’information. 
Ils entrent actuellement sur le marché du travail alors même que les rendements des marchés s’orientent rapidement vers le capital (robots, intelligence artificielle, et machines intelligentes de manière générale) et s’éloignent du travail. 
Par opposition, les riches seniors profitent d’un essor des marchés boursiers, engendré par cette même révolution technologique. 
Trump défend une réduction de l’impôt sur les sociétés et sur les successions, vouée à ne bénéficier qu’à ces riches seniors (qui composent l’essentiel du son cabinet), au prix d’importants déficits budgétaires voués à peser sur la jeunesse. 
Or, les jeunes ont besoin d’une politique précisément inverse : hausse des impôts sur la richesse de la génération plus âgée, afin que puissent être financés l’enseignement supérieur, le formation professionnelle, les infrastructures relatives aux énergies renouvelables, et autres investissements nécessaires à l’avenir de l’Amérique. 
Troisièmement, en comparaison avec leurs parents et grands-parents, les jeunes d’aujourd’hui sont beaucoup plus soucieux du changement climatique et des menaces qu’il fait naître. 
Là où Trump persuade la génération antérieure de s’en tenir encore un moment aux combustibles fossiles, les jeunes ne suivront pas cette voie. 
Ils aspirent à une énergie propre, et entendent lutter contre la destruction d’une planète dont eux-mêmes et leurs propres enfants hériteront. 
Ce clivage générationnel autour de la question du changement climatique s’explique en partie par l’ignorance pure et simple de nombreux Américains plus âgés, dont Trump lui-même, quant au changement climatique et à ses causes. Ces anciens n’ont en effet jamais traité la question du changement climatique à l’école. 
Jamais ne leur a été expliquée la science fondamentale des gaz à effet de serre. C’est pourquoi ils n’ont aucune gêne à faire prévaloir leurs propres intérêts financiers à court terme sur les menaces considérables qui pèsent sur la génération de leurs petits-enfants. 
Dans un sondage de juin 2015, 60 % des 18-29 ans affirment considérer l’activité humaine comme responsable du réchauffement climatique, contre seulement 31 % chez les 65 ans et plus. 
Un autre sondage publié en janvier révèle que 38 % des répondants américains de 65 ans et plus font prévaloir le développement des combustibles fossiles sur celui des énergies renouvelables, contre seulement 19 % chez les 18-29 ans. 
Les politiques économiques de Trump sont précisément façonnées pour cette Amérique plus âgée et plus blanche, pour ces Américains nés dans le pays. 
Le nouveau président privilégie les réductions d’impôts pour les seniors les plus fortunés, ce qui est synonyme d’une charge de la dette plus élevée pour les jeunes. 
Trump ne semble pas s’intéresser à la question du surendettement étudiant, qui représente pas moins de 1 000 milliards $. 
Il se concentre sur un débat des années 1990 portant sur l’ALÉNA et le libre-échange, plutôt que d’appréhender ce défi autrement plus important que soulèvent la robotique et l’intelligence artificielle pour l’emploi au XXIe siècle. 
Il s’entête à vouloir grappiller quelques années de profits supplémentaires grâce aux gisements américains de charbon, de pétrole et de gaz, au prix d’une possible catastrophe environnementale future. 
Ce manque de vision d’avenir, certains l’attribueront sans doute à l’âge du nouveau président. 
À 70 ans, Donald Trump et le plus vieux candidat à avoir élu président des États-Unis (Ronald Reagan est un peu plus jeune lorsqu’il accède à la présidence en 1981). 
Mais la question de l’âge ne peut constituer ici le seul facteur. 
Esprit certainement le plus novateur de tous les candidats à la présidentielle de 2016, et véritable héros des jeunes électeurs du millénaire, Bernie Sanders a en effet 75 ans. 
Quant au pape François, 80 ans, il enchante les foules les plus jeunes, car il parvient à inscrire leurs préoccupations – pauvreté, difficultés liés à l’emploi, ou encore vulnérabilité face au changement climatique – dans un cadre précisément moral, plutôt que de les balayer d’un cynique revers de la main comme le font Trump et ses acolytes. 
Au cœur du sujet intervient tout simplement l’état d’esprit et l’orientation politique, plus que les considérations d’âge. 
Trump entrevoit l’horizon temporel le plus court (et dispose du niveau d’attention le plus faible) parmi tous les chefs d’État présents dans la mémoire collective. 
Il est par ailleurs totalement déconnecté des difficultés auxquelles sont confrontés les jeunes dans le monde réel, à l’heure où cette jeunesse est aux prises avec les nouvelles technologies, les changements sur le marché du travail, ainsi qu’une dette étudiante colossale. 
La perspective d’une guerre commerciale contre le Mexique et la Chine, ou le prononcé d’une tragique interdiction d’entrée des migrants musulmans, sont loin de répondre à leurs attentes réelles. 
La victoire politique et le mandat de Trump ne constituent qu’un mauvais moment à passer, et absolument pas un virage majeur. 
Forts d’un point de vue axé sur l’avenir, les enfants du millénaire ne tarderont pas à dominer la politique américaine. 
Les États-Unis seront alors un pays pleinement multiethnique, socialement libéral, soucieux du climat, et beaucoup plus juste dans le partage des profits économiques liés aux nouvelles technologies. 
Trop d’observateurs se focalisent sur les divisions traditionnelles entre les partis du Congrès américain, plutôt que sur des changements démographiques profonds, qui se révéleront bientôt décisifs. 
Sanders n’est pas passé loin d’une désignation en tant que candidat démocrate à la présidentielle (à laquelle il aurait probablement triomphé), grâce à une plateforme qui a considérablement séduit les jeunes du millénaire. 
L’heure de la victoire approche pour cette jeunesse, sans doute incarnée par le candidat qu’elle soutiendra en 2020. 

L’Amérique doit apprendre ses propres leçons 
Cambridge - Alors que la crise financière épique des États-Unis continue de sévir, on ne peut que souhaiter que les décideurs américains soient à moitié aussi talentueux pour écouter les conseils des pays en voie de développement qu’ils le sont à en donner eux-mêmes. 
Les Américains ne semblent pas se rendre compte que leur désastre des subprimes partage trop de caractéristiques avec de nombreuses crises bancaires qui ont sévi dans le monde depuis 1945. 
Le bon côté est que de nombreux décideurs hautement distingués, actuels et passé, particulièrement de pays aux marchés émergents, connaissent déjà la chanson. 
Si les décideurs américains se donnaient la peine d’écouter, ils y gagneraient une ou deux idées sur la manière de gérer les crises financières de la part d’experts qui en ont traversé et ont accosté sains et saufs sur l’autre rive. 
Malheureusement, le parallèle entre la crise actuelle aux États-Unis et les crises financières précédentes n’est pas qu’une hyperbole. 
Les parallèles qualitatifs sont évidents : banques utilisant des prêts hors-bilan pour financer des projets à haut risque, nouveaux instruments financiers exotiques et une exubérance excessive causées par des promesses de nouveaux marchés. 
Mais il existe aussi de forts parallèles quantitatifs. 
Le professeur Carmen Reinhart, de l’université du Maryland, et moi, avons comparé de façon systématique la période qui a conduit à la crise américaine des subprimes et celle qui a précédé les 19 pires crises financières du monde industrialisé au cours des 60 dernières années. 
Il s’agit de crises épiques dans les pays scandinaves, en Espagne et au Japon, ainsi que d’événements moins impressionnants comme la crise des caisses d’épargne américaines des années 1980. 
Pratiquement tous les indicateurs sont au rouge pour les États-Unis – les augmentations des cours des actions et de l’immobilier, le déficit commercial, la vague d’endettement du gouvernement et des ménages, et les trajectoires de croissance pré-crise. 
En termes simples, la déferlante de flux de capitaux aux États-Unis a maintenu les taux d’intérêt artificiellement bas, et fait gonfler le cours des actions, ce qui a provoqué un relâchement des standards bancaires et réglementaires pour, au final, conduire à la catastrophe. 
Lorsque l’Asie et l’Amérique latine ont traversé une crise financière dans les années 1990 et au début des années 2000, elles ont demandé conseil non seulement au FMI, mais aussi à un certain nombre de panels composés de personnalités éminentes, représentant diverses origines et expériences. 
Les États-Unis devraient faire la même chose. 
Le président du FMI, le français Dominique Strauss-Kahn, pourrait facilement sélectionner un magnifique groupe d’experts de n’importe quelle gamme de pays qui ont connu la crise, comme le Mexique, le Brésil, la Corée, la Turquie, le Japon et la Suède, sans parler de l’Argentine, de la Russie, du Chili et de nombreux autres. 
Certes, le groupe d’expert du FMI devrait alors passer outre l’hypocrisie actuelle des États-Unis. 
Le Trésor américain a fortement encouragé l’Asie à resserrer sa politique fiscale pendant sa crise des années 1990. 
Aujourd’hui, le Congrès et le président américains sont en train de se prendre les pieds dans le tapis pour adopter un paquet fiscal géant mal avisé, dont la principale conséquence sera de lier les mains du prochain président en termes de simplification du code fiscal des États-Unis et de bouclage du déficit budgétaire. 
Les Américains ont asséné au Japon que le seul moyen de nettoyer son économie consistait à purger les banques insolvables et à régénérer le système financier par la “destruction créatrice” chère à Schumpeter. 
Aujourd’hui, les autorités américaines semblent prêtes à envisager n’importe quelle mesure, aussi inflationniste soit-elle, pour s’assurer qu’aucune des principales banques et établissement d’investissement du pays ne tombera. 
Les gouvernements étrangers se sont plaints pendant des années des fonds spéculatifs américains, avançant que leur comportement sans transparence présentait des risques inacceptables pour la stabilité. 
À présent, de nombreux politiciens américains se plaignent de la transparence des fonds souverains (de gros investisseurs gouvernementaux principalement d’Asie et du Moyen-Orient), qui prennent des parts dans des actifs américains “glorieux” comme Citibank et Merrill Lynch. 
En fait, il ne serait pas mauvais que des pays comme la Russie et la Chine s’investissent davantage dans le bien-être de l’économie américaine. 
Oui, le FMI devrait développer un code de conduite volontaire pour les fonds souverains, mais qui ne devrait toutefois pas être utilisé comme une arme pour appliquer un protectionnisme financier. 
Pendant des années, nous avons été nombreux à déplorer que les pays émergents ne disposent pas d’une plus grande représentation dans la gouvernance financière mondiale. 
Aujourd’hui, le problème va bien au-delà du symbolisme. 
L’économie américaine a des ennuis, et les problèmes que cela entraîne ne vont probablement pas s’arrêter aux frontières américaines. 
Les experts des marchés émergents et d’ailleurs ont beaucoup à dire sur la gestion des crises financières. 
L’Amérique devrait commencer à écouter avant qu’il ne soit trop tard. 



La dette cachée de l'Amérique 
WASHINGTON, DC – L'ancien Secrétaire américain au Trésor Lawrence H. Summers a dernièrement lancé avec malice : « Le stimulant fiscal est comme une drogue avec ses effets de tolérance : pour garder la croissance constante, les déficits doivent continuer à augmenter. » 
Les gens comme Summers s'inquiètent des déficits parce qu'ils doutent que l'argent que le gouvernement emprunte soit dépensé de manière à encourager la croissance à long terme du PIB au-dessus de celle de la dette. 
À moins que le dosage des dépenses ne change, le ratio dette/PIB va continuer à augmenter, ce qui laisse prédire une catastrophe. 
D'autres ne partagent pas ce type d'inquiétude. 
À gauche, le prix Nobel Paul Krugman, par exemple, soutient que pour « un pays comme les États-Unis, une crise de la dette est fondamentalement impossible. » À droite, John Tamny, rédacteur en chef d'économie politique chez Forbes, déclare : « Ignorez les prophéties de malheur interminables, les déficits budgétaires n'ont vraiment aucune importance. » 
Mais tandis que les jugements diffèrent au sujet de la durabilité de la dette publique américaine, ces deux camps acceptent la mesure standard de cette dette comme étant précise. 
C'est une erreur - et probablement une erreur catastrophique. 
Le Bureau du budget du Congrès (CBO) a récemment rapporté que le déficit budgétaire fédéral des dix premiers mois de cet exercice budgétaire était de 116 milliards de dollars supérieur à ce qu'il était à la même date l'année dernière. 
Le CBO prévoit à présent que le déficit annuel va atteindre mille milliards de dollars d'ici 2020. 
Ceci est inquiétant, mais ne reflète pas la dure vérité. 
Le déficit annuel a presque certainement dépassé mille milliards de dollars l'année dernière. 
Pour comprendre pourquoi, il faut s'imaginer l'Amérique comme une maison avec une fuite dans sa toiture. 
Si vous voulez vendre cette maison à un acheteur qui finance l'achat par un emprunt immobilier, la loi immobilière fédérale exige que vous fassiez faire une évaluation, qui prouve que le toit a besoin de réparations. 
Dans ce scénario, vos retards dans les réparations ne peuvent pas être ignorés. 
La loi exige que vous révéliez et payiez les coûts cachés de réparation de la toiture. 
Si vos ne le faites pas, vous volez l'acheteur. 
Il est vrai qu'à la différence de l'emprunt sur votre bilan, vous ne pouvez pas considérer l'entretien de la toiture comme une dette à court terme. 
Mais la remettre à plus tard ne la fait pas disparaître. 
Il s'agit toujours d'une dette réelle - sauf que cette dette n'est pas comptabilisée. 
Le gouvernement fédéral a également une dette qui n'est pas comptabilisée et dont on n'entend pas souvent parler. 
La dette qui a été comptabilisée est celle des 15,6 mille milliards de dollars contractée par le public sous forme de bons du Trésor américain. 
Les dettes qui n'ont pas été comptabilisées comprennent les coûts d'entretien différés sur les routes, les réseaux de distribution d'eau et 54 560 des ponts structurellement déficients, ainsi que les systèmes d'énergie à faible teneur en carbone qui sont toujours à construire, pour atténuer les effets catastrophiques du changement climatique. 
Et ce sont simplement deux exemples parmi d'autres. 
À combien s'élève donc la dette américaine cachée ? 
Pour l'instant, nous devons nous contenter d'estimations rudimentaires. 
Par exemple, selon un rapport de 2016 de la Société américaine de génie civil - American Society of Civil Engineers (ASCE), une mise à niveau de l'infrastructure vieillissante du pays coûterait 5,2 mille milliards de dollars. 
Selon un rapport de 2014 de l'Agence internationale de l'Énergie (AIE) et selon nos propres calculs basés sur la part américaine des émissions mondiales de CO2, la transition vers un système à énergie propre va coûter 6,6 mille milliards de dollars de plus. 
En tout, cela représente 11, 8 mille milliards de dollars (non indexés sur l'inflation) de passif non comptabilisé. 
Bien évidemment, ces dettes ne représentent pas seulement le passif fédéral. 
Dans le passé, les gouvernements étatiques et locaux étaient responsables de la plupart des coûts liés aux infrastructures et au climat. 
Cependant, déjà accablés de plus de 3 mille milliards de dollars de dette municipale, des gouvernements d'État sont débordés par le poids de leur passif en entretien différé et en coûts de l'abattement fiscal du changement climatique documentés tout récemment. 
Cependant, parce que le changement climatique et la sécurité des infrastructures sont des questions nationales, plutôt que locales, le gouvernement fédéral est finalement responsable de 11,8 mille milliards de dollars en dettes d'infrastructure et d'environnement. 
Ils sont la « fuite dans la toiture » de l'Amérique. 
Ce chiffre augmente chaque année, puisque les ponts continuent de s'affaiblir et qu'il est encore plus coûteux de les réparer. De même, alors que les niveaux de la mer et les températures continuent de monter, et que les feux de forêt deviennent plus graves, la prévention des catastrophes coûte de plus en plus cher. 
En fait, entre 2012 et 2016, l'ASCE a augmenté son estimation de l'écart annuel entre infrastructures et investissements américains de 221 milliards de dollars - soit environ 55 milliards de dollars par an. 
Et entre 2012 et 2014, l'AIE a augmenté son estimation du coût pour passer à un système à énergie propre à environ 270 milliards de dollars par an. 
Au total, le déficit non comptabilisé indexé sur l'inflation s'élève à 345 mille milliards de dollars - seulement à cause du retard sur les besoins d'infrastructure et à cause des dépenses d'abattement climatique. 
Le déficit fédéral 2017 américain était de 665 milliards de dollars, ce qui reflète l'augmentation de la dette effectivement comptabilisée. 
Si la dette d'infrastructure et climatique qui n'est pas comptabilisée devait être incluse, le déficit total de 2017 serait supérieur à mille milliards de dollars. 
Oui, ce sont des calculs de coin de table, mais ils soulignent une question pressante : pourquoi les États-Unis ne prennent-ils pas en compte leurs dettes cachées ? 
La réponse courte est que la loi ne l'exige pas. 
La « limite d'endettement » fédérale n'a jamais été une notion fermement établie, mais sous la pression elle est devenue une « suspension de plafond » vague qui permet aux pouvoirs publics d'emprunter autant qu'ils le veulent. 
En attendant, une règle du Congrès qui a été prévue pour assurer la responsabilité budgétaire, par l'interdiction d'une augmentation du déficit augmente au-delà de 1,5 mille milliard de dollars dans une fenêtre de dix ans, est devenue un tour de passe-passe comptable pour échapper à la responsabilité de la 11ème année et au-delà. 
Mais tout comme nous volons l'acheteur de la maison si nous ne révélons pas les défauts cachés et si nous ne payons nos travaux de toiture en cas de fuite, de même nous volons les générations futures d'Américains si nous ignorons la pleine ampleur du passif du gouvernement. 
Jusqu'à ce que toute la dette soit prise en compte, nous ne pouvons pas même commencer à savoir si les politiques budgétaires ont des effets positifs ou négatifs sur la croissance future. 

Une deuxième chance pour les États-Unis et l’Inde 
NEW YORK – La visite du Premier ministre indien Narendra Modi à Washington, DC, début juin n’a que peu retenu l’attention du public en dehors de l’Inde. 
Les diplomates et les militaires en Asie et au-delà l’ont pourtant suivie de près et pour une bonne raison : le rapprochement entre les deux démocraties les plus peuplées de la planète pourrait définir l’avenir du monde. 
Il est intéressant de noter que Modi a utilisé les mots « partenaire » ou «partenariat » à pas moins de quinze reprises lors de son discours devant le Congrès américain. 
La déclaration commune officielle des deux gouvernements qualifie l’Inde de « partenaire majeur » des États-Unis sur les questions de défense, et pouvant à ce titre accéder à des technologies avancées ayant des applications militaires. 
En l’espace d’une génération, les liens entre l’Inde et les États-Unis sont passés d’une relation distante et plutôt fraîche à une alliance stratégique, soit une évolution éclair en termes géopolitiques. 
Les facteurs qui sous-tendent cette évolution méritent d’être éclairés, puisqu’ils devraient sans doute rapprocher encore plus les deux pays. 
La fin de la Guerre froide est l’un des facteurs déterminants de ce rapprochement bilatéral, parce qu’elle a mis un terme au maintien des relations de l’Inde avec l’Union soviétique, ainsi qu’aux raisons qui avaient motivé sa politique de non-alignement. 
Les relations avec le Pakistan sont un autre facteur. 
Pendant des années, les États-Unis ont suivi une politique impartiale envers les deux pays d’Asie du Sud les plus importants stratégiquement parlant. 
Mais pendant la période de la Guerre froide, le Pakistan était perçu comme un pays ami, tandis que l’Inde était considérée comme un pays difficile, un point de vue qui s’est renforcé lorsque le Pakistan est devenu le principal point de passage des armes destinées aux Afghans luttant contre l’occupation de leur pays par le régime soviétique. 
Les relations entre les États-Unis et le Pakistan se sont toutefois distendues lorsque les troupes soviétiques ont quitté l’Afghanistan en 1989. Elles se sont dégradées encore plus lorsque le Pakistan s’est doté de l’arme nucléaire, qu’il a abrité et soutenu les talibans et qu’il s’est montré prêt à héberger certains des terroristes les plus dangereux qui soient, dont Oussama ben Laden. 
En conséquence, les relations entre les États-Unis et l’Inde n’étaient plus soumises à la crainte de complications avec le Pakistan. 
La Chine est également un facteur sous-jacent de l’amélioration des liens entre l’Inde et les États-Unis. 
Les raisons vont bien au-delà du fait que l’Inde et la Chine ont encore des litiges frontaliers non résolus. 
L’émergence de la Chine a fortement incité les pays ayant des intérêts en Asie à renforcer leur coopération avec les États-Unis, et entre eux, pour s’assurer qu’ils soient en mesure de faire face à la puissance politique, militaire et économique de la Chine. 
La politique intérieure, des deux pays, occupe également une place importante dans l’évolution de leur relation. 
Le déclin du Parti du Congrès national indien a réduit l’influence des politiciens les plus déterminés à conserver une certaine distance avec les États-Unis. 
En même temps, les États-Unis comptent aujourd’hui plus de trois millions de citoyens d’origine indienne qui, à l’instar d’autres populations immigrées, sont devenus plus puissants et influents. 
Le renforcement des liens avec l’Inde est devenu l’un des rares exemples de politique étrangère bipartisane et il devrait se poursuivre quel que soit le parti qui contrôle le Congrès ou la Maison Blanche après les élections de novembre prochain. 
La première étape de ce rapprochement est intervenue lorsque les États-Unis ont levé les sanctions imposées à la suite du développement du programme d’armement nucléaire de l’Inde et ensuite signé un accord qui ouvrait la voie à une participation américaine au programme nucléaire civil de l’Inde. 
Celle-ci est considérée, contrairement au Pakistan et à la Corée du nord, comme une puissance nucléaire responsable, dont l’adhésion à divers organismes destinés à endiguer la propagation d’armes et de matériaux nucléaires est soutenue par les États-Unis. 
Les liens économiques se sont également développés, parallèlement à l’économie indienne. Les échanges bilatéraux s’élèvent à plus de 100 milliards de dollars par an. 
Les visites de haut niveau sont devenues courantes. Des liens économiques plus étroits et une collaboration à grande échelle sur les énergies propres est une priorité. 
Un renforcement de la coopération entre les armées et les services de renseignements des deux pays est également probable. 
En fait, les efforts conjoints en vue de maintenir ouvertes et sûres les voies maritimes de l’océan Indien sont déjà une réalité. 
Il n’est pas nécessaire que l’Inde et les États-Unis soient des alliés formels pour que leur relation ait l’effet désiré sur les calculs stratégiques de la Chine. 
De nombreuses difficultés persistent néanmoins. 
La bureaucratie, la corruption et des infrastructures inadéquates continuent à entraver le développement économiquee de l’Inde. 
Ses dirigeants doivent également prendre garde à ne rien dire ou faire qui puisse attiser l’hostilité de l’importante minorité musulmane. 
Et ils doivent encore s’assurer que des liens étroits avec les États-Unis ne soient pas le fait de la politique suivie par un seul Premier ministre ou parti. 
Il faudra pour cela convaincre le Parti du Congrès de rejoindre le mouvement et surmonter la résistance des fonctionnaires de carrière à de nouvelles manières de penser et d’agir. 
L’ironie de cette évolution est difficile à ignorer. 
Il y a plus d’un demi siècle, aux premières années de la Guerre froide, de nombreux politiciens américains voyaient en l’Inde un modèle potentiel de développement politique et économique non-communiste. 
Pour diverses raisons, elle a suivi une voie qui lui était propre, avec une conception étatique de l’économie, une politique momentanément autoritaire et plus proche au plan géopolitique de l’URSS que ne l’aurait souhaité l’administration américaine. 
Aujourd’hui, l’Inde a toutefois émergé comme un exemple réussi de démocratie à économie de marché ayant des liens étroits avec les États-Unis. 
Il est rare d’avoir une seconde chance dans la vie, mais il se peut que ce soit précisément ce à quoi ont eu droit l’Inde et les États-Unis. 





Les élections américaines de mi-mandat tournent à la menace 
WASHINGTON, DC – À l’approche des élections de mi-mandat cette année aux États-Unis, un terrorisme intérieur commence à dominer le paysage politique. 
Dans un premier temps, à peine deux semaines avant le jour du vote, un partisan fanatique du président américain Donald Trump a adressé 14 colis piégés à d’importants responsables démocrates et autres personnalités fréquemment ciblées par Trump (aucune des bombes n’a explosé). 
Les choses ont par la suite encore plus mal tourné, avec le meurtre de 11 fidèles juifs dans une synagogue de Pittsburgh, un samedi. 
Une opinion publique américaine polarisée et inquiète se trouve aujourd’hui gouvernée par un président totalement incapable – et semble-t-il peu désireux – de réconforter la nation, encore moins disposé à mener le pays loin de cette haine et de cet esprit de parti mortel qu’il a lui-même attisés. 
Si les 14 bombes artisanales (que le FBI a décrit comme des « engins potentiellement destructeurs ») avaient fonctionné comme prévu, leur expéditeur aurait pu tuer ou grièvement blesser d’importants adversaires de Trump. Parmi les cibles figuraient deux anciens présidents (Bill Clinton et Barack Obama), Hillary Clinton, l’ancien procureur général Eric Folder, un ancien directeur de la CIA, un ancien directeur du renseignement national, deux possibles candidats démocrates en 2020, une parlementaire noire souvent dénigrée par Trump pour son « faible QI » (une attaque raciste courante), deux millionnaires mécènes juifs parmi lesquels George Soros, qui fait régulièrement l’objet des foudres de Trump ainsi que de divers fantasmes conspirationnistes de droite, et l’acteur Robert De Niro (qui a débuté l’an dernier son discours lors de la cérémonie des Tony Awards par la formule pour le moins explicite « Fuck Trump »). 
Alors même que Trump a souvent critiqué nommément les cibles de l’expéditeur des bombes lors de ses rassemblements – s’en prenant notamment encore à son opposante électorale de 2016, puis souriant pendant que son public scandait « Enfermez-la » – les défenseurs de Trump s’efforcent de détourner l’attention. Les courriers piégés, rétorquent-ils, auraient ainsi été une opération dissimulée organisée par la gauche, dans le cadre de laquelle certains Démocrates se seraient eux-mêmes adressé un colis explosif dans le but de s’en prendre à Trump. 
Pour ceux qui s’étaient autopersuadés de la supercherie, difficile d’apprendre par la suite que l’apprenti artificier était en réalité un partisan fanatique de Trump, résident de l’État de Floride, et fier propriétaire d’une camionnette blanche couverte d’affiches odieuses faisant apparaître ses cibles. 
Les agences américaines de maintien de l'ordre – autre cible habituelle de Trump – sont extrêmement compétentes dans la traque des criminels : le suspect a été arrêté quatre jours seulement après la découverte du premier colis piégé dans la boîte aux lettres de Soros. 
L'aspect le plus désespérant de cet épisode réside dans l'incapacité manifeste de Trump à agir en tant que chef de la nation. 
Cela ne devrait toutefois surprendre personne. 
Comment un président qui a politiquement prospéré en divisant le peuple américain, qui véhicule la haine, qui sème la rancœur, et qui a parfois même encouragé la violence lors de ses propres rassemblements, pourrait-il soudainement devenir – ou tout simplement prétendre – être le président de l’apaisement ? 
La propension de Trump à provoquer ainsi qu'à dénoncer fréquemment les médias comme « l'ennemi du peuple » va jusqu'à convaincre de nombreux observateurs que certains de ses sympathisants pourraient même employer la violence contre les membres de la presse. 
Le lendemain de la découverte des explosifs adressés notamment aux couples Clinton et Obama, un Donald Trump peu vaillant a prononcé lors d'une cérémonie prévue à la Maison-Blanche une déclaration préparée, condamnant des « actes ou menaces de violence politique », et appelant la nation s'unir. 
Cela n'a pas duré. 
Plus tard dans la soirée, lors d'un rassemblement dans le Wisconsin, il plaisantait déjà sur sa « tentative de bonne action » à travers sa déclaration, et accusait les médias de violence. 
Peu de temps après, il renouait avec ses habitudes et martelait son inquiétude face à des hordes de réfugiés en provenance du Honduras. 
Alors que les réfugiés se situaient encore à environ 1 600 kilomètres de la frontière américaine, Trump les décrivait comme une menace imminente pour la sécurité nationale, affirmant sans preuve que des « individus originaires du Moyen-Orient » se dissimulaient parmi eux. 
Les meetings de Trump sont désormais un élément quasi-quotidien, et les mensonges du président plus fréquents que jamais. 
Dans la mesure où la totalité des membres de la Chambre des représentants et un tiers des membres du Sénat seront élu le 6 novembre, la prochaine élection de mi-mandat s'annonce de mémoire d'homme, et aux yeux du plus grand nombre, comme la plus porteuse de conséquences, peut-être même dans toute l'histoire. 
Ce verrouillage républicain qui dure depuis deux ans sur l'ensemble du gouvernement des États-Unis – Chambre des représentants, Sénat, présidence, sans oublier l'arrivée récente du juge Brett Kavanaugh à la Cour suprême – pourrait être bientôt rompu. 
La tenue du scrutin de mi-mandat à la suite de l'élection d'un nouveau président est souvent considérée comme un verdict à l’endroit du chef de l'État, dont le parti perd alors souvent en puissance, notamment à la Chambre. 
Mais plus que jamais, Trump fait de ces élections de mi-mandat un événement électoral qui ne concerne que lui. Le président invite en effet l'opinion publique à voter comme s'il était question de lui dans les urnes (malgré une cote de popularité d'un peu plus de quarante pour cent), ce qui n'est pas le cas. 
Il est expliqué depuis longtemps que les Démocrates sont davantage susceptibles de remporter la Chambre que le Sénat, dans la mesure où plusieurs sièges sénatoriaux en jeu sont occupés par des Démocrates au sein d'États traditionnellement conservateurs. 
La détermination de Trump – ou son inquiétude – quant au maintien d'un contrôle républicain sur les deux chambres est compréhensible. 
Si les Démocrates venaient à conquérir la Chambre, des présidents de commission nouvellement investis et armés de citations à comparaître ouvriraient en effet des enquêtes autour d'un certain nombre d'actes ou d'agences de l'administration, dans laquelle une importante corruption est suspectée. 
Mais la plus grande crainte de Trump, et sans doute la plus palpable, réside dans la possibilité de voir une Chambre sous contrôle démocrate concentrer tous les moyens d'enquête sur sa propre personne : l'acceptation par le président lui-même d'« émoluments » interdits en provenance d'autres pays, son insuffisante prise de distance par rapport à l'entreprise familiale, ses déclarations fiscales, les guerres non autorisées menées par lui au Yémen et en Syrie, et bien entendu ses affaires officielles et privées avec la Russie. 
À tout le moins, la Chambre devrait disposer des conclusions du conseiller spécial Robert Mueller. 
Autrement dit, fini la docilité du Congrès. 
Mais si les Républicains conservent le contrôle du Sénat, les possibilités d’action de la part des Démocrates s’en trouveront limitées. 
Même si la Chambre venait à destituer Trump – ce qui n’est pas certain – il serait extrêmement difficile de le faire condamner par le Sénat. La question même d’une démarche dans cette direction de la part d’une Chambre démocrate fait l’objet d’un débat au sein du parti. 
Une issue désastreuse pour les Démocrates résiderait dans un maintien du contrôle républicain sur les deux chambres à l’issue de l’élection. 
Dans un tel scénario, Trump se sentirait plus conforté et libéré que jamais. 
Il risquerait alors de limoger bon nombre de responsables, de traiter encore plus durement les immigrants, et s’efforcerait d’étouffer l’enquête de Mueller sur la possible collusion de sa campagne avec le Kremlin, ainsi que sur sa probable obstruction de à la justice. 
Il est possible que la tendance habituelle se confirme, et que les Démocrates remportent ainsi la Chambre mais pas le Sénat. 
Les sondages sont néanmoins incertains. 
Et compte tenu de l’étonnante victoire de Trump en 2016, la plupart des observateurs ont appris à faire preuve de prudence dans leurs prédictions. 


Une sécession toujours d’actualité aux États-Unis 
NEW YORK – L’Amérique demeure aujourd’hui en situation de guerre civile. 
Et il ne s’agit pas d’un conflit historiquement isolé, mais bien des suites de la guerre de Sécession. 
À l’issue du premier round de 1860, les confédérés ont perdu la bataille. 
Ils ont aujourd’hui temporairement repris la main. 
Les États-Unis restent actuellement un pays divisé en deux cultures. 
Dès le commencement, les États-Unis constituent le champ de bataille de deux visions opposées. 
Les fondateurs de l’Amérique défendent l’idée que « tous les êtres humains naissent égaux ». 
Or, la réalité de l’époque veut que les hommes blancs soient bien supérieurs à autrui. 
Ils possèdent des esclaves, privent les femmes du droit de vote, tout en s’emparant des terres et de la vie des Indiens d’Amérique. 
À l’issue de la guerre de Sécession de 1861-1865, les confédérés partisans de l’esclavage, représentants 13 États sécessionnistes, sont vaincus par les 19 États du nord, puis occupés par le gouvernement fédéral pendant plus de douze ans. 
Après la fin de la « Reconstruction » en 1877, le sud continuera cependant d’appliquer activement un racisme systémique pendant près d’un siècle, jusqu’à ce que le Congrès américain promulgue le Civil Rights Act de 1964 et le Voting Rights Act de 1965, principalement avec l’appui des Démocrates du nord. 
À partir de cette période, les électeurs blancs du sud désertent en masse le Parti démocrate. 
Les Républicains vont adopter la fameuse stratégie du sud, basée sur la résistance à la montée des Afro-Américains et autres minorités, ainsi que sur l’opposition aux législations susceptibles de conférer des richesses, un statut ou du pouvoir à ces minorités. 
Les Républicains deviendront ainsi le parti du sud, et les Démocrates celui du nord et de l’ouest-Pacifique, le Midwest et les États montagneux de l’ouest se démarquant comme des régions pivots. 
La région industrielle des Grands Lacs aura tendance à se tourner vers les Démocrates, tandis que les États agricoles et montagneux du Midwest pencheront vers les Républicains, tout en incarnant la culture frontalière des colons blancs ennemis des Indiens d’Amérique ainsi que des immigrants asiatiques et hispaniques. 
La possession d’armes à feu marque une autre division entre Démocrates et Républicains. 
La culture des armes du Parti républicain reflète les mêmes forces culturelles que celles qui façonnent ses opinions anti-minorités. 
Dans un brillant ouvrage intitulé Loaded, l’historienne Roxanne Dunbar-Ortiz nous rappelle que les « milices réglementées » mentionnées dans le deuxième amendement de la Constitution américaine, qui consacre le droit de posséder des armes, sont à l’époque des groupes d’hommes blancs qui s’attaquent aux villages amérindiens, et pourchassent les esclaves échappés. 
Comme l’expliquent brillamment Avidit Acharya, Matthew Blackwell et Maya Sen dans leur récent ouvrage intitulé Deep Roots: How Slavery Still Shapes Southern Politics, c’est bien l’héritage de l’esclavage et de la ségrégation post-guerre de Sécession qui a façonné la culture politique actuelle des États du sud. 
« C’est dans les régions où l’esclavage était autrefois le plus présent », écrivent-ils, « que les Blancs sont le plus susceptibles de s’opposer au Parti démocrate, de refuser la discrimination positive, et d’exprimer des sentiments que l’on peut interpréter comme de la rancœur raciale ». 
Avant et après la guerre de Sécession, les Blancs pauvres du sud ont accepté leur faible statut parce qu’ils jouissaient d’une supériorité par rapport aux Afro-Américains, encore plus défavorisés. 
Les politiques raciales ont ainsi fait obstacle à l’émergence d’une politique des classes, qui aurait uni les Blancs et les Noirs pauvres derrière l’exigence de meilleurs services publics, financés par des impôts plus élevés pour les élites blanches. 
Sur les 26 sénateurs qui représentent aujourd’hui les 13 anciens États confédérés, 21 sont républicains et cinq sont démocrates. 
Sur les 38 sénateurs qui représentent actuellement les 19 États nordistes de 1861, 27 sont démocrates et neuf sont républicains (pour deux indépendants, Bernie Sanders et Angus King, qui participent au caucus démocrate). 
Raciste et sudiste issu de la New York libérale, le président Donald Trump est une véritable anomalie géographique. 
Défenseur de la culture sudiste du mâle blanc, Trump est boudé par son État de naissance (59 % d’opinions défavorables en septembre 2018). 
Le président américain incarne bien davantage le Mississippi que Manhattan. 
Cette division culturelle s’est clairement observée lors des procédures sénatoriales qui ont récemment confirmé la désignation de Brett Kavanaugh au poste de juge à la Cour suprême. 
Les sénateurs défenseurs de Kavanaugh sont principalement des hommes blancs du sud et du Midwest, qui balayent les accusations à l’encontre d’un Kavanaugh dont ils comprennent qu’il ait pu boire quelques verres et faire la bringue lorsqu’il était jeune, préférant s’attaquer aux accusatrices de l’intéressé. 
Mitch McConnell du Kentucky, ancien État esclavagiste, a orchestré avec succès la confirmation de Kavanaugh. 
Lindsey Graham de Caroline du Sud, premier État esclavagiste à avoir fait sécession en 1860, s’est démarquée comme la partisane la plus agressive de Kavanaugh devant la Commission judiciaire sénatoriale, décrivant les accusations d’agression sexuelle contre Kavanaugh comme « l’imposture la plus immorale [que j’ai] observée en politique ». 
John Kennedy de Louisiane, autre ancien État confédéré, a pour sa part qualifié les audiences de « cirque intergalactique ». 
Les partis démocrate et républicain ne diffèrent pas seulement par leur culture et leurs régions, mais également sur le plan de l’économie. 
Les États du nord-est et de la côte Pacifique sont en Amérique les moteurs de la haute technologie, de l’innovation, de l’éducation supérieure, des emplois les mieux rémunérés, ainsi que du revenu par habitant. 
Le sud traîne loin derrière. 
Non seulement les ouvriers blancs du sud et du Midwest défendent-ils leur statut et leurs privilèges raciaux, mais ils luttent également pour leur poste dans des secteurs où l’automatisation et le commerce international ne cessent d’éroder l’emploi. 
Les ouvriers blancs auraient tout à gagner à abandonner la politique républicaine fondée sur la race, au profit de la politique fondée sur les classes. 
Ce sont après tout les élites blanches d’entreprise, et non les Afro-Américains, Latinos et autres minorités pauvres, qui privent les ouvriers blancs d’écoles publiques de qualité, d’une santé abordable, et d’une sécurité environnementale. 
Les sénateurs blancs du sud jouent en partie sur l’idée de guerre culturelle pour éclipser les donateurs richissimes des Républicains, qui se gavent de baisses d’impôt sur les sociétés et de déréglementation environnementales, tout en pointant du doigt les boucs-émissaires afro-américains et latinos. 
Le déclin de la prédominance des Blancs non hispaniques dans la population totale a probablement accentué la division culturelle de l’Amérique ces 20 dernières années. 
Et tandis que ces Blancs non hispaniques se préparent à devenir minoritaires parmi la population d’ici 2045 environ, la guerre civile américaine pourrait s’aggraver. 
Elle ne cessera pas tant que les Américains de la classe ouvrière, de toute religion, origine ou appartenance ethnique, n’uniront pas leurs forces pour exiger des impôts plus élevés et une plus grande responsabilisation à l’endroit des riches élites du monde des affaires. 

Les non écologistes de l’Amérique 
En tant qu’Américain, je suis scandalisé et embarrassé par le manque de volonté politique de mon pays à faire face au réchauffement de la planète. 
Les preuves scientifiques sur les risques encourus sont chaque jour plus nombreuses, comme le confirme le magistral rapport anglais Stern. 
Et pourtant, même si les Etats-Unis sont responsables d’environ 25 % de l’ensemble des émissions de dioxyde carbone d’origine humaine de la planète, les Américains font preuve d’inertie et sont peu enclins à tempérer leur consommation frénétique d’énergie. 
Le premier gouvernement de George W. Bush a probablement fait le bon choix en refusant de signer le prétendu « Protocole de Kyoto », quoique pour les mauvaises raisons. 
Entre autres problèmes, ce Protocole ne va pas assez loin en matière de répartition des quotas d’émissions de dioxyde carbone vers les pays en voie de développement. 
Mais pourquoi les Etats-Unis n’arrivent-ils pas à se décider à augmenter les taxes sur l’essence et sur les autres sources d’émission, telles que les centrales au charbon ? 
Ce n’est pas comme si gouvernement américain, qui doit gérer un énorme déficit en dépit du boum économique, n’avait pas besoin d’argent. 
Bon nombre de personnes semblent être d’avis que le problème vient de l’administration Bush. 
A quoi peut-on s’attendre lorsqu’un pétrolier texan et ses copains sont au pouvoir, à des mesures de protection de la nature ? 
Mais cette excuse est trop facile. 
La résistance des citoyens américains à la modération de la consommation énergétique pour le bien de l’environnement mondial est ancrée bien plus profondément. 
Prenons l’exemple de l’ancien Vice‑président Al Gore : son film documentaire sur le réchauffement de l’atmosphère, Une vérité qui dérange, est applaudi pour son regard impitoyable sur la consommation de combustible fossile qui dirige actuellement l’humanité droit à la catastrophe. 
Si la preuve du réchauffement est beaucoup plus confuse que le film de Gore ne l’indique, le problème de fond est bien réel. 
Mais Gore n’a malheureusement pas remporté de succès en portant le flambeau du réchauffement lorsqu’il était dans l’arène politique. 
Le gouvernement Clinton/Gore des années 90 n’a pas fait un seul pas courageux pour réduire de façon radicale les émissions de dioxyde de carbone. 
Il n’est pas étonnant de voir le public américain s’opposer farouchement à tout ce qui les contraint sérieusement à transiger sur leur style de vie de grands consommateurs d’essence et d’énergie en général. 
Les hommes politiques ne sont pas les seuls à manquer d’esprit d’initiative dans le cas présent. 
La vénérable page éditoriale du New York Times s’opposait manifestement à une taxe sur l’énergie jusqu’à ce que le journal approuve finalement l’idée. 
Comme bon nombre de Libéraux, les rédacteurs du Times s’inquiétaient de voir l’augmentation des taxes toucher les pauvres de façon disproportionnée. 
Voici l’argument typique : « que fera le pauvre gars qui n’a pas d’autre choix pour se rendre au travail que d’utiliser sa Chevrolet de 1980, grosse consommatrice d’essence ? ». 
Cette remarque est légitime, mais si le niveau des océans commence à monter, comme le prévoit le Rapport Stern, c’est en nageant que la plupart de nos enfants devront un jour se rendre au travail. 
La nécessité de mesures pour réduire les inégalités ne saurait servir d’excuse à l’inaction en matière de réchauffement planétaire. 
Le changement d’avis du Times n’est malheureusement pas un signe avant-coureur de revirement d’opinion de l’électorat américain. 
Evoquez l’idée d’une taxe sur l’énergie à n’importe quel candidat potentiel aux élections présidentielles américaines de 2008 et vous le verrez blêmir. 
C’est une bonne chose de dire que l’on se soucie de l’environnement ou de prétendre, comme cela semble être le cas pour Bush, que des technologies miracles résoudront le problème sans trop de peine. 
Mais tout candidat pour 2008 qui oserait proposer de faire des sacrifices aujourd’hui pour un environnement plus sûr demain prendrait de gros risques. 
Tant que les Américains ne seront pas confrontés à une situation difficile où ils devront commencer à réparer les dégâts qu’ils ont causés à la planète, plus que quiconque, il sera difficile d’obtenir un soutien sans réserve du reste du monde. 
Les pays en voie de développement se demandent pourquoi ils devraient se préoccuper du réchauffement, alors que les pays riches ne sont pas préparés à réduire nettement leurs émissions de Co2. 
Et pourquoi les pays pauvres devraient-ils s’inquiéter de la façon dont la déforestation contribue au réchauffement de la planète quand les pays riches continuent à gaspiller tant d’énergie ? 
Selon les études scientifiques, quel que soit l’endroit d’où il est émis, le dioxyde de carbone a à peu près les mêmes répercussions en matière de réchauffement. 
Pour cette raison, les économistes de tout bord se prononcent en faveur d’une taxe mondiale uniforme (« harmonisée ») sur les émissions de Co2, qui sera la même pour tout le monde, pour toutes les sources – charbon, pétrole ou essence – et qu’il s’agisse de particuliers ou d’entreprises. 
Cette démarche est ce qu’il y a de plus souple et de plus adapté aux besoins du marché, avec un impact moindre sur la croissance économique. 
Autrement, il y a de fortes chances pour que le système complexe de quotas préconisé par les Européens et intégré dans le Protocole de Kyoto soit inefficace et plus coûteux. 
Le Rapport Stern est donc certainement trop optimiste lorsqu’il indique qu’une approche éclectique pour réduire les émissions de Co2 coûterait seulement 1 % des revenus mondiaux annuels. 
Ce rapport a pourtant raison de préciser que les risques potentiels d’une inertie prolongée sont encore bien plus importants. 
La réticence des Américains à prendre en charge les problèmes d’environnement pourrait un jour être considérée comme l’un des plus grands échecs politiques du pays. 
Nous n’avons plus qu’à espérer qu’ils changent rapidement leur fusil d’épaule, avant d’être tous contraints à enfiler un maillot de bain pour aller au travail. 

La rage routière anti-immigrants de l'Amérique 
Etant donné que les pays d'Amérique Latine jouissent des dollars que leurs compatriotes installés aux Etats-Unis envoient chez eux, ils devraient prendre bonne note de la manière dont plusieurs de leurs bienfaiteurs sont traités par les représentants américains. 
Malgré leur nombre (l'Institut urbain estime que plus de neuf millions d'immigrants sans papiers vivent aux Etats-Unis, un nombre qui dépasse les populations entières de pays comme le Costa Rica et le Nicaragua), le travailleur sans papiers joue depuis longtemps le rôle de punching-ball favori de l'Amérique. 
Maudits le dimanche, ils sont embauchés le lundi. 
Les attaques sur les immigrants se sont intensifiées en février, lorsque le Congrès américain a promulgué une loi interdisant à tous les Etats de délivrer un permis de conduire aux travailleurs sans papiers. 
Personne en Amérique n'écrit à ce sujet ni n'y prête beaucoup attention car peu de personnes se soucient de ceux qui se trouvent illégalement aux Etats-Unis. Les travailleurs sans papiers ramassent les récoltes de l'Amérique, nettoient les maisons des Américains et servent aux Américains leur nourriture, mais leur destin n'a tout simplement pas d'importance pour de nombreux citoyens américains. 
La majorité des groupes de neuf millions de membres qui représentent des milliards de dollars feraient une scène de tous les diables au Congrès s'ils faisaient l'objet de mauvais traitements. 
Mais l'argent que gagnent les travailleurs sans papiers part à l'étranger pour bâtir des maisons, créer des entreprises et prendre soin des parents âgés en Amérique Latine. Ainsi les pays qui bénéficient de ces largesses ont le devoir de défendre les intérêts des citoyens qui leur permettent de conserver leurs économies à flot. 
La congressiste américaine Linda Sanchez a déclaré que si les présidents étrangers ne défendaient pas les intérêts de leurs citoyens en Amérique, peu d'autres le feront. 
Si la Californie constitue un indicateur de cette attitude, une interdiction relative à la délivrance de permis de conduire ne suffira pas à garder les travailleurs sans papiers loin de la route. 
Elle leur rendra simplement la vie plus risquée et plus chère en les poussant encore plus en marge de la société. 
Gil Cedillo, un sénateur californien qui a tenté d'inverser une législation précédente promulguée en 1994 qui interdit aux travailleurs sans papiers de Californie de conduire, a noté dans un récent mémorandum : « Tandis que le nombre de conducteurs immigrants peut à peine être réduit, la plupart conduisent simplement sans être formés, testés, titulaires d'un permis et assurés. » 
Les conducteurs sans permis, a-t-il découvert, ont quasiment cinq fois plus de chances de se trouver impliqués dans un accident mortel. Outre tous les morts, a remarqué Cedillo, les conducteurs sans permis coûtent aux Californiens quelques 831 millions de dollars par an pour couvrir les automobilistes non assurés. 
Dans les quartiers de Los Angeles où sont concentrés les travailleurs sans papiers, environ 90 % des conducteurs ne sont pas assurés. 
Les immigrants doivent se rendre à leur travail et de ce fait, ils achètent, vendent, conduisent et abandonnent leurs voitures sur un marché parallèle. 
Lorsque j'ai parlé à des immigrants à Oakland, ils m'ont dit que le permis était pour eux « tu licencia con dios » (« ton permis avec Dieu »). 
Un Dieu bienveillant empêche l'immigrant d'être arrêté par la police. 
Les travailleurs sans papiers font donc partie de ceux qui vivent et conduisent avec des voitures quasiment bonnes pour la casse qui coûtent entre 200 et 700 dollars. 
Lorsqu'elle tombe en panne, la voiture d'un conducteur sans permis est remorquée vers un parking, où elle est rarement réclamée. 
Elle est alors mise aux enchères et rachetée par des agents qui la revendent à un autre immigrant sans permis. 
Un immigrant doit toujours acheter sa voiture bon marché car il ne sait jamais combien de temps elle lui durera avant de tomber en panne. 
Il est temps pour les dirigeants d'Amérique Latine de défendre les citoyens qui signifient tellement pour les économies de leurs pays. 
Par exemple, lutter contre l'interdiction proposée par le Congrès au niveau national sur les permis de conduire pour les immigrants sans papiers pourrait constituer une priorité majeure lors de la négociation de nouveaux accords commerciaux avec les Etats-Unis. En tout cas, le temps d'agir est venu : une fois l'interdiction promulguée par le Congrès et ratifiée par le président, il se passera beaucoup de temps avant qu'elle ne puisse être supprimée. 
L'expérience de la Californie illustre parfaitement ce fait. 
Il est probable qu'aucun autre gouverneur d'Etat n'a eu l'influence politique de l'emporter contre le courant des activistes qui considèrent la délivrance d'un permis de conduire à un immigrant sans papiers comme une offre de travail, ce qu'il a déjà, et de légitimité, ce dont ils n'ont apparemment pas besoin pour travailler. 
Tout en abrogeant une loi afin de plaire à ses électeurs et ainsi être élu, le gouverneur Arnold Schwarzenegger a promis de promulguer une nouvelle législation qui rétablirait le droit des travailleurs sans papiers à obtenir un permis de conduire. 
Mais le vitriol anti-immigrant des années 1990, qui a poussé le corps législatif de Californie à imposer l'interdiction, demeure vigoureux et pas même le Terminator immigrant ne peut rassembler le courage de le combattre. 
Au lieu de cela, Schwarzenegger, comme d'autres Américains, adopte des lois en se persuadant que neuf millions de travailleurs sans papiers n'ont que peu d'importance. 

Le retour arabe de l’Amérique 
AMMAN – Sans grand tapage, les derniers mois ont été les témoins d’aucune manifestation anti-américaine ou de drapeau américain en flammes dans le monde arabe. 
Les Arabes semblent de plus en plus prêts à accepter – et même à applaudir – la politique de l’administration Obama dans de la région. 
Bien sur, les Arabes sont encore mécontents du parti pris des États-Unis pour Israël. Leur incapacité à mettre fin à 44 ans d’occupation militaire des terres palestiniennes n’est pas restée inaperçue. 
Mais de nombreux Arabes aujourd’hui préfèrent laisser tranquille les États-Unis. A l’exception du manque de détermination de l’administration Obama à dénoncer le traitement des manifestants par les régimes alliés des États-Unis au Bahreïn et au Yémen, la position de l’Amérique sur les révoltes arabes a été bien reçue. 
Les Arabes, surtout les jeunes arabes, qui constituent la majorité de la population de la région, se tournent vers l’Amérique pour sa puissance globale lorsqu’elle soutient les valeurs et la morale démocratiques. 
Il y a un profond respect pour le concept d’autorité du, par et pour le peuple, ainsi que pour la liberté d’expression garantie par la constitution américaine. 
C’est précisément le fait de ne pas être parvenu à appliquer ces valeurs dans des régions telles que la Palestine ou l’Irak qui a provoqué – et le peut encore – un profond sentiment anti-américain chez les Arabes. 
L’élection du président Barack Obama il y a deux ans a choqué favorablement les Arabes et renforcé les démocrates arabes qui y ont vu la preuve de la nature véritablement démocratique de l’Amérique. 
Le discours du Caire d’Obama, prononcé à l’occasion de l’un de ses premiers déplacements à l’étranger, promettait un renouveau américano-arabe, et a certainement revigoré les démocrates arabes. 
Mais le premier test de la gestion étrangère d’Obama a déçu de nombreux Arabes. 
Un véto américain sur une résolution du Conseil de sécurité – soutenue par les 14 autres membres du Conseil – s’opposant aux implantations israéliennes semblait indiquer qu’Obama avait cédé aux pressions du lobby pro-Israël de l’Amérique. 
Les États-Unis n’avaient pas remanié leur politique, même avec le fils d’un émigré africain à la Maison Blanche. 
L’émergence d’une vision plus positive d’Obama s’est révélée lorsque les révoltes arabes ont débuté en Tunisie et en Égypte – des pays dont les régimes sont pro-Américains. 
Tandis que dans un premier temps, ils faisaient preuve de prudence tant en paroles qu’en actes, les États-Unis ont rapidement compris que ces révoltes reflétaient véritablement la volonté du peuple et ont ouvré dans le sens de la cause démocratique. 
Les mêmes qu’Obama avait enjoint dans son discours du Caire à rechercher la démocratie forment désormais le plus important mouvement non-violent que le monde ait connu depuis des décennies. 
La jeunesse arabe avait finalement bougé, et Obama et son équipe ont trouvé les mots justes pour les encourager, tout en restant très clairs sur le fait que les régimes égyptiens et tunisiens ne pouvaient plus se cacher derrière une soi-disant participation à une prétendue guerre de l’Amérique en Afrique du nord. 
Se désolidariser des dictateurs sans prétendre s’octroyer le crédit pour ou détourner la révolte était exactement ce qu’il fallait faire. 
La jeunesse arabe devait se battre et conquérir la démocratie pour elle-même. 
Tout ce qui était attendu de l’Amérique, pensaient la plupart de ces jeunes, était un retrait de son soutien pour des alliés comme Moubarak et les autres dictateurs arabes. 
En Libye, cependant, les besoins étaient différents. 
La jeunesse libyenne était mue par la même énergie que celle vue au Caire et à Tunis, mais cette fois-ci, l’Amérique a pu se permettre d’être moins diplomatique parce qu’elle n’avait aucune relation avec le Colonel Mouammar Kadhafi. 
Sans surprise, donc, l’énergie de la jeunesse libyenne s’est opposée de front à l’inclinaison de Kadhafi pour la brutalité, et surtout, aux mercenaires à sa solde. 
L’Amérique avait une responsabilité morale de protéger la jeunesse qu’Obama avait encouragé. 
Un autre type d’aide était nécessaire, mais décider de sa forme était compliqué. 
Les pays arabes, l’Égypte en particulier, comptaient des centaines de milliers de leurs ressortissants travaillant en Libye. 
Leurs gouvernements se sont sentis otages de Kadhafi. Mais ce que les pays arabes ne pouvaient pas faire par un soutien militaire, ils ont été capables de le faire en donnant une couverture politique aux interventions militaires menées par les États-Unis, la Grande Bretagne et la France. 
Les pays du golfe, qui n’ont aucun de leurs ressortissants travaillant en Libye, furent les premiers à dénoncer Kadhafi. 
La Ligue Arabe s’est donc réunie pour aller dans le sens des états du golfe. 
De jeunes Arabes de différents pays ont manifesté devant ses bureaux du Caire en exigeant un soutien pour leurs frères Libyens, et la Ligue Arabe a donc adopté une position peu habituelle : elle s’est mise d’accord pour dénoncer l’un de ses dirigeants arabes. 
Il est clair que le monde arabe changeait et les États-Unis n’étaient d’un coup plus un ennemi, mais un ami. 
Après avoir obtenu le soutien du Conseil de sécurité, les États-Unis, l’Europe et quelques pays arabes ont commencé à faire exactement ce que l’on est en droit d’attendre de la communauté internationale lorsqu’un gouvernement se prépare à massacrer ses propres citoyens : éviter le massacre. 
Bien sur, les problèmes de l’Amérique avec les Arabes et ses défis au Moyen-Orient sont loin d’être terminés. 
Obama doit encore respecter ses promesses de célébrer avec les Palestiniens leur complète adhésion à l’ONU cet automne et de réduire la présence américaine en Afghanistan. 
Mais pour l’instant, les Arabes ne manifestent pas contre l’Amérique. Ils profitent plutôt, avec l’aide de celle-ci, de leurs premiers instants de liberté. 

Attaques contre la Chine : un nouveau coup dur 
NEW HAVEN – Alors que la campagne des élections américaines touche à son terme, le débat semble déséquilibré. 
Une situation qu’illustre on ne peut mieux l’obsession à l’égard de la Chine – pointée du doigt par le président Barak Obama, comme par son concurrent républicain Mitt Romney, comme la principale cause des pressions subies par les travailleurs américains et leurs familles. 
Les candidats ont tous deux insisté au cours des débats sur le fait que durcir le ton vis-à-vis de la Chine contribuera à soulager la peine endurée. 
Rien ne serait plus inexact. 
Considérons les accusations suivantes : 
Manipulation monétaire. 
Depuis que la Chine a réformé son régime de taux de change en juillet 2005, le renminbi s’est apprécié de 32% par rapport au dollar et d’environ 30%, en termes ajustés à l’inflation, par rapport à un large panier de devises. 
Ces montants sont loin d’être anodins et l’on peut s’attendre à une appréciation supplémentaire du renminbi dans les années à venir. 
Contrairement au Japon, qui avait subi des pressions de la part de l’Occident pour opérer une importante réévaluation du Yen en 1985 (les « accords Plaza »), les Chinois ont préféré œuvrer progressivement et de leur propre chef. 
Les responsables américains qualifient cela de « manipulation, » prétendant que les forces du marché auraient entrainé une appréciation du renminbi plus forte que celle effectuée. 
Focalisés sur la stabilité – un concept étranger aux législateurs et hommes politiques américains – les Chinois préfèrent plutôt jouer un rôle plus actif dans la gestion des ajustements de leur devise. 
J’appelle cela de la prudence – peut-être même de la sagesse. 
Deux décennies perdues plus tard, le cobaye, le Japon, aurait peut-être un avis à donner sur la démarche qui fonctionne le mieux. 
Externalisation et propriété intellectuelle. 
En dépit des modestes récentes améliorations dans le marché du travail américain, la situation de l’emploi demeure difficile. 
L’emploi dans le secteur privé est encore en deçà de son pic de janvier 2008, de 4,1 millions de postes. 
Pourtant, il ne se trouve aucune preuve flagrante pour défendre l’argument soutenu par les deux candidats selon lequel le carnage actuel serait la conséquence de l’externalisation de la production américaine vers la Chine. 
La part de l’emploi privé dans le secteur manufacturier a chuté de 11,9 % en janvier 2008 à 10,7 % en septembre 2012, mais cette baisse n’est que la suite logique de la baisse constante très marquée initiée depuis le début des années 70, lorsque ce secteur représentait plus de 30 % de l’emploi du secteur privé. 
La faiblesse de la demande –particulièrement l’effondrement des dépenses des ménages à la suite de la crise – est une coupable bien plus probable que la Chine pour expliquer l’actuel déficit d’embauches. 
La China, pour sa part, est devenue une importante usine de la globalisation – une plateforme d’assemblage pour les produits fabriqués à partir des chaines d’approvisionnement de différents pays et une solution offshore performante pour les sociétés multinationales occidentales en difficulté. 
Environ 50% des exportations qui quittent la Chine ont auparavant été traitées par d’autres économies, et près de 60% sont acheminées par des filiales de « sociétés à capitaux étrangers. » 
Ces évolutions profitent aux travailleurs chinois, mais elles soutiennent aussi l’Amérique et d’autres pays, car elles contribuent à juguler l’inflation et permettent à leurs sociétés de supporter les rudes pressions concurrentielles. 
Elles permettent aux familles américaines fragilisées d’étirer leurs salaires (pensez à Wal-Mart). 
Et elles n’ont pas empêché les sociétés innovantes occidentales de partager leur propriété intellectuelle et de nouvelles technologies en Chine pour réaliser de nouveaux produits spectaculaires pour les consommateurs américains (pensez Apple). 
Le déficit commercial. 
Oui, les Etats-Unis ont un déficit commercial massif avec la Chine – environ 295 milliards de dollars en 2011, soit 40% du déficit commercial total de l’Amérique qui est de 738 milliards de dollars. 
Les Républicains et les Démocrates s’accordent sur le fait que là est le cœur du problème de l’emploi américain. Après tout, les déficits commerciaux impliquent bien des pertes d’emplois. 
Parce que le déficit commercial des Etats-Unis est majoritairement avec la Chine, un pays vilipendé pour avoir triché et manipulé sa monnaie, le déficit commercial bilatéral est devenu l’argument phare des pourfendeurs de la Chine. 
C’est ce qui a conduit Obama à monter au créneau contre la Chine récemment concernant des différents au sein de l’Organisation Mondiale du Commerce et les restrictions sur les investissements chinois dans les fermes éoliennes en Oregon ; et c’est aussi ce qui a conduit Romney à faire montre d’une certaine agressivité sur la manipulation monétaire et les sanctions commerciales. 
Mais aucun des deux candidats ne semble faire cas de l’autre problème, pourtant tellement visible. 
En 2011, les Etats-Unis entretenaient un déficit commercial avec 98 pays. 
Les 97 autres déficits ne sont pas apparus par magie. Ils sont tous intégrés à un déficit commercial gigantesque résultant d’une chute sans précédant de l’épargne – un « taux d’épargne national net, » ajusté aux amortissements (combinant les entreprises, les ménages, et le secteur public) et négatif depuis 2008. 
En manque d’épargne, mais voulant grandir, les Etats-Unis entretiennent des déficits commerciaux bilatéraux et de compte courant massifs pour être en mesure d’importer les surplus d’épargne d’autres pays. 
Ceci est au cœur de la folie autour des attaques contre la Chine. 
Aucun pays important dans l’histoire mondiale n’a jamais continuellement entretenu un taux d’épargne négatif. 
Les déficits commerciaux – que ce soit avec la Chine ou n’importe quel autre pays – sont le prix que l’Amérique doit payer pour son gaspillage débridé. 
Les déficits commerciaux multilatéraux persisteront tant que les Etats-Unis n’en finiront pas avec leur aversion chronique de l’épargne – principalement en réduisant les massifs déficits budgétaires fédéraux et en encourageant la reconstitution de l’épargne des ménages fortement diminuée. 
De simples calculs arithmétiques et quelques notions élémentaires d’économie nous permettent de dire qu’un problème multilatéral ne peut être résolu par une solution bilatérale. 
Les hommes politiques ont un penchant pour les messages simples et puissants. Mais ces messages sont souvent peu substantiels, plutôt des effets de langage. 
Les familles américaines souffrent, et les dirigeants élus veulent en rendre la Chine responsable ; ce faisant, ils détournent l’attention de la difficile tâche que représente la reconstitution de l’épargne, la restauration de la compétitivité, et de vivre à la hauteur des moyens du pays. 
On pourrait donc dire que c’est l’opinion publique américaine qui est manipulée par les accusations trompeuses portées contre la Chine. 
Heureusement, la campagne est presque terminée. 
Cependant, rien n’est dit sur la prochaine étape. 
Habituellement, les pourfendeurs de la Chine modifient leur refrain après des élections présidentielles. 
Mais il n’y a rien d’habituel dans les pressions qui continueront probablement de frapper les familles américaines encore bien longtemps après le 6 novembre. 
Obama et Romney courent le risque de se retrouver pris au piège lorsqu’il sera question de la Chine. 
Et cela pourrait tous nous attirer sur une pente très glissante. 

La future démocratie sociale de l'Amérique ? 
Quasiment tous les pays développés du monde se considčrent, et sont, des démocraties sociales : des économies mixtes avec des gouvernements trčs vastes qui remplissent de nombreuses fonctions en matičre d'aide sociale et d'assurance sociale, et qui distribuent largement les richesses et les produits de base du marché. 
Les Etats-Unis sont relativement différents. Mais le sont-ils vraiment ? 
Quoi qu'ils aient été par le passé, les Etats-Unis dans le futur devront déterminer s'ils deviendront une démocratie sociale, et ŕ quel degré. 
Jadis, du moins selon la mythologie, la mobilité descendante en Amérique était infime. 
Bien au contraire, avant la Guerre Civile, vous pouviez commencer par faire bifurquer des rails, partir vers les territoires de l'ouest, réussir ŕ la Frontičre et finir président, si vous vous appeliez Abraham Lincoln. 
Dans la génération qui a suivi la Deuxičme Guerre Mondiale, vous pouviez obtenir un emploi syndiqué de col bleu dans une entreprise de production ou gravir les échelons d'une bureaucratie de cols blancs qui offrait la sécurité de l'emploi, un salaire relativement élevé et des perspectives de carričre stables sur le long terme. 
Ceci n'a toujours représenté qu'un demi-mythe. 
Partir pour les territoires de l'ouest était une entreprise onéreuse. 
Les chariots ŕ bâche n'étaient pas bon marché. 
Męme dans la premičre génération qui a suivi la Deuxičme Guerre Mondiale, seule une minorité d'Américains (une minorité mâle en grande partie blanche) a trouvé des emplois stables bien rémunérés dans d'importantes entreprises de production ŕ forte intensité de capital et syndiquées comme GM, GE ou AT&T. 
Mais si cette histoire n'était qu'un demi-mythe, elle était également ŕ demi-vraie, particuličrement dans les années qui ont suivi la Deuxičme Guerre Mondiale. 
En grande partie indépendants de toute éducation ou famille, ces Américains qui ne faisaient pas grand cas de la stabilité et de la sécurité pouvaient s'approprier cette histoire sous la forme d'emplois dotés « d'un avenir ». 
Męme pour ceux qui n'étaient pas aussi chanceux, les risques économiques étaient généralement relativement minimes : le taux de chômage pour les hommes mariés au cours des années 1960 atteignait 2,7 % en moyenne et la recherche d'un nouvel emploi était relativement simple. 
Ce fut ŕ cette époque (ŕ peu prčs entre 1948 et 1973) que les sociologues ont découvert qu'une majorité d'Américains en étaient venus ŕ se définir eux-męmes non comme une classe ouvričre, mais comme une classe moyenne. 
La période qui a suivi la Deuxičme Guerre Mondiale sert de référence dans la mémoire collective de l'Amérique, mais elle a représenté, selon toute vraisemblance, une aberration. 
Au cours des premičres décennies d'aprčs-guerre, la concurrence étrangčre n'a exercé quasiment aucune pression sur l'économie en raison de l'isolation du marché continental de l'Amérique envers la dévastation engendrée par la Deuxičme Guerre Mondiale. 
Au męme moment, la guerre a créé une demande colossale de produits de production en série : voitures, machines ŕ laver, réfrigérateurs, tondeuses ŕ gazon, postes de télévision, et bien d'autres. 
La politique gouvernementale a alors commencé par un programme militaire permanent de dépenses et de R&D, et s'est poursuivie par le biais d'un programme de travaux public et d'une banlieusardisation massifs, soutenus par le Federal Highway Program et des pręts pour propriétaire-occupant subventionnés accordés par la Federal Housing Administration. 
Les institutions réglementaires et les normes comportementales qui ont surgi lors du New Deal et qui se sont développées au cours de la Deuxičme Guerre Mondiale sont alors entrées pleinement en vigueur : sécurité sociale, systčme de relations professionnelles syndiquées, réglementation du marché. 
Des circonstances macroéconomiques favorables, l'absence de concurrence étrangčre, un systčme de soutien et de réglementation gouvernementaux, et une disposition privée ŕ grande échelle de ce qui, en Europe, aurait formé une assurance sociale publique, se sont tous combinés pour apporter ŕ l'Amérique d'aprčs la Deuxičme Guerre Mondiale une grande partie des avantages d'une démocratie sociale sans les inconvénients. 
L'économie n'a pas chancelé sous le poids de vastes profits ou d'impôts élevés. 
Les Américains, du moins les Américains mâles blancs, n'ont pas eu ŕ s'inquiéter des compromis entre la sécurité et l'occasion car les Etats-Unis offraient les avantages des deux. 
Un capitalisme social d'entreprise s'est substitué ŕ ce qui, en Europe, aurait été une démocratie sociale instituée par le gouvernement. 
L'Amérique représentait donc un lieu spécial. 
Elle avait le beurre et l'argent du beurre : une combinaison de sécurité, d'occasion et d'esprit d'entreprise. 
Cette combinaison semblait représenter l'ordre naturel des choses. 
La pression pour une démocratie sociale parrainée par le gouvernement était donc minime : pourquoi s'inquiéter ? 
Les choses sont désormais extręmement différentes. 
L'employeur américain type n'est plus General Motors, mais Wal-Mart. 
Des entreprises privées offrent ŕ leurs employés de moins en moins d'avantages sous la forme de retraites ŕ prestations déterminées, d'assurance maladie et d'autres formes d'assurance destinées ŕ protéger contre les risques économiques de la vie. 
Une inégalité des revenus en hausse nette a relevé les enjeux du jeu économique. 
Un gouvernement qui n'est pas en mesure d'équilibrer ses propres finances ne peut pas apporter une stabilité macroéconomique. 
En effet, l'ex-président de la Réserve fédérale américaine Paul Volcker estime que les Etats-Unis sont tellement vulnérables d'un point de vue macroéconomique qu'ils ont 75 % de risques de connaître une crise du dollar ŕ part entičre au cours des années ŕ venir. 
La génération future sera une génération dans laquelle de nombreux Américains connaîtront une mobilité descendante massive. 
Les luttes politiques que cette situation génčre détermineront si l'Amérique se rapprochera plus étroitement de la norme démocratique sociale des pays développés ou si elle trouvera un moyen d'accepter et de rationaliser son existence en tant que pays présentant un risque économique élevé et des divisions marquées de revenus et de richesses. 

USA : élection par temps de crise 
CAMBRIDGE – Le 4 novembre, au milieu de la plus grosse crise financière que le pays ait connu depuis la Grande dépression de 1929, les Américains éliront leur 44° président. 
Les deux candidats sont des sénateurs sans grande expérience de l'exécutif, aussi leur aptitude à gérer la crise est-elle devenue une question centrale. 
Au début de la campagne, beaucoup d'observateurs ont prédit que la guerre en Irak serait l'enjeu majeur en 2008, mais c'est la crise financière qui est passée sur le devant de la scène. 
En principe cela devrait favoriser Barak Obama et les démocrates, car les sondages leur donnent l'avantage sur le terrain économique. 
Début septembre, après la convention républicaine, ils donnaient une avance à McCain, mais depuis la crise, Obama arrive en tête. 
Même si les deux hommes ont approuvé avec circonspection le plan de sauvetage du secteur financier à hauteur de 700 milliards de dollars, les différences entre eux sont marquées. 
Obama n'est pas seulement le premier candidat à la présidence d'un grand parti politique, mais aussi l'un des plus jeunes à s'être jamais présenté à la présidence. 
McCain a de l'expérience en tant qu'aviateur de la marine et plus de vingt ans au Sénat. 
S'il remporte l'élection, il sera le candidat le plus âgé à être élu. 
Les deux hommes diffèrent également par leur tempérament et leur expérience. 
McCain est un défenseur des valeurs traditionnelles qui met en avant sa capacité de décider et d'agir rapidement, ce qu'il a cherché à faire lors des négociations sur le plan de sauvetage financier en interrompant sa campagne pour aller à Washington - ce qui s'est retourné contre lui, car les Républicains qu'il représente dans la course à la Maison Blanche ont dans un premier temps rechigné à adopter ce plan. 
Mais McCain a fait preuve de résilience. 
En 2007, beaucoup de gens pensaient qu'il n'obtiendrait pas la nomination du Parti républicain, pourtant il a réussi à ressusciter et à l'emporter. 
Son choix de Sarah Palin, gouverneur de l'Alaska, comme colistière au poste de vice-président a secoué la campagne présidentielle. 
Obama, tout en étant un orateur inspiré, a fait preuve de sang froid dans sa réaction tant à la crise financière qu'aux turbulences de la campagne électorale. 
Lorsqu'il s'est trouvé dans une situation embarrassante en raison de certaines déclarations du pasteur de son église, il a prononcé un brillant discours sur la question raciale aux USA. 
Seul reproche éventuel, certains de ses partisans démocrates aimeraient qu'il montre davantage d'émotion en répondant aux critiques. 
Soyons néanmoins prudents quant aux conséquences à tirer des sondages d'opinion sur la popularité des candidats. 
Les présidents américains sont élus par un collège électoral dans lequel chaque Etat dispose d'un nombre de voix proportionnel à celui de ses élus au Congrès. 
Comme même les Etats les plus petits ont deux sénateurs, ceux de l'Ouest, faiblement peuplés et plutôt favorables aux Républicains, sont surreprésentés. 
En 2000, Bush l'a remporté grâce au collège électoral, alors qu'Al Gore avait réuni davantage de votes populaires. 
Aussi, la campagne des deux candidats cible-t-elle particulièrement une dizaine d'Etats dans lesquels le résultat est incertain et pourrait faire basculer le vote du collège électoral. 
Et il n'y a pas que le vote du collège électoral pour tempérer le résultat des derniers sondages, car il y a aussi la possibilité d'un dérapage de l'un des candidats qui pourrait entraîner des revirements de dernière minute. 
Une bévue peut retourner l'opinion publique du jour au lendemain. C'est ce qui est arrivé lors du débat entre le président Gerald Ford et Jimmy Carter en 1976. 
Par contre, on attribue souvent la victoire de Reagan sur Carter en 1980 à la qualité de sa prestation à la télévision. 
Une surprise de dernière minute pourrait aussi retourner la situation, un événement lié au terrorisme pourrait déplacer l'attention de la crise financière aux questions de sécurité, le point fort des Républicains. 
En 2004, peu avant l'élection, Ben Laden a diffusé une vidéo qui a peut-être aidé le président Bush à l'emporter sur le sénateur Kerry. 
Sa préférence allait sans doute à Bush, car la politique de ce dernier lui permettait de recruter plus facilement des extrémistes islamistes. 
Obama serait sans doute plus déstabilisant pour Ben Laden. 
Un récent sondage de la BBC dans 22 pays a montré que si le reste du monde pouvait voter, Obama l'emporterait largement, avec une avance allant de 82% au Kenya (le pays du père d'Obama) à 9% en Inde. 
Mais les Américains n'apprécient pas les interventions extérieures dans leurs élections. 
Quand Obama a parlé devant 200 000 personnes à Berlin au cours de l'été, les Républicains l'ont taxé d'élitiste qui attire les foules à l'étranger, mais pas les ouvriers en Amérique. 
Par contre, dans un sondage réalisé en septembre qui demandait aux Américains de classer par ordre d'importance une série d'objectifs de politique étrangère pour le prochain président, 83% d'entre eux ont mis en tête "l'amélioration de l'image de l'Amérique dans le monde". 
L'élection du premier président afro-américain ferait merveille pour restaurer l'image de l'Amérique, mise à mal par l'administration Bush depuis huit ans. 
Une partie de l'opinion pense que si Obama convient pour restaurer la capacité d'influence de l'Amérique, c'est beaucoup moins le cas en termes de force brutale. 
Machiavel disait dans un passage très connu qu'il est plus important pour un prince d'être craint que d'être aimé, mais nous oublions parfois que le contraire de l'amour n'est pas la peur, mais la haine. 
Et Machiavel laissait clairement entendre que le prince doit absolument éviter d'être haï. 
Ainsi que Bush a pu s'en rendre compte après l'invasion de l'Irak, il est plus difficile de diriger un pays quand l'exercice de la force porte atteinte à son image. 
McCain et Obama sont tous deux remarquablement doués pour le combat politique et dotés d'un sens aigu de l'organisation, sinon ils ne seraient pas là où ils sont aujourd'hui. 
Mais sur le plan de l'intelligence émotionnelle, de la communication et de la capacité à développer une vision, Obama l'emporte sur McCain. 
Il nous faudra attendre le 4 novembre pour savoir si cela suffira à faire basculer en sa faveur les électeurs américains inquiets de la tourmente financière. 

Capitalisme népotique à l’américaine 
Buenos Aires – Depuis 20 ans, les Américains dénoncent le « capitalisme népotique » des pays du tiers monde, en particulier d’Asie. 
Mais alors que ces pays améliorent leur gouvernance publique et privée – à Hong Kong, une cour vient de rendre un arrêt précurseur contre un magnat des télécommunications qui est également le fils d’un des hommes les plus riches et les plus puissants de la province –, le capitalisme népotique prend racine aux Etats-Unis, pays que le monde considère depuis longtemps comme l’étalon-or de l’égalité des chances en affaires. 
Les « stress tests » effectués récemment par les banques américaines ne sont que le dernier signe que les capitalistes népotiques se sont emparés de Washington. 
Il n’est pas surprenant que les marchés boursiers aient apprécié les résultats de ces tests de résistance que Timothy Geithner, secrétaire au Trésor américain, a fait passer aux grandes banques américaines, puisque l’issue générale avait été divulguée des semaines auparavant. 
En fait, la plupart des investisseurs professionnels ont qualifié les tests de « malhonnêtes » alors même que leurs titres profitaient d’un marché en hausse. 
Même le Wall Street Journal, habituellement enthousiaste le plus bruyant des marchés financiers, a ouvertement dénigré l’intégrité des tests. 
Le gouvernement a permis aux banquiers de « négocier » les résultats, comme des élèves négocieraient la note de leur examen final. 
Ces tests étaient censés révéler la situation réelle des banques qui se sont retrouvées avec des actifs toxiques non vérifiés sur les bras dans leurs prêts immobiliers et dérivés financiers. 
Le fondement des tests semblait irréprochable, mais l’était-il vraiment ? 
Tout banquier expérimenté n’est pas sans savoir que toute banque bien gérée devrait réaliser régulièrement, en interne, des tests de résistance dans le cadre la bonne gestion de ses affaires. 
La crise financière aurait été une raison suffisante pour la mise en place d’un test de résistance continu permettant de tenir les grands gestionnaires informés au jour le jour. 
Alors pourquoi les Etats-Unis ont-ils eu besoin du gouvernement pour réaliser un exercice financier que les banquiers eux-mêmes auraient pu et auraient dû faire mieux et plus vite ? 
La vérité, c’est que ces tests n’ont pas été conçus pour trouver des réponses. 
Les chefs de Wall Street tout autant que le gouvernement Obama connaissaient la vérité. 
Ils savaient que si la situation de nombreuses grandes banques était révélée publiquement, la plupart se seraient immédiatement déclarées en faillite, ce qui aurait exigé des placements sous administration gouvernementale, pour faire cesser un tsunami de panique bancaire. 
Or, le gouvernement Obama ne voulait pas recevoir l’étiquette de « socialiste » s’il nationalisait les banques, même temporairement, même si c’est exactement ce que recommandaient des experts comme Paul Volcker, ancien président de la Réserve fédérale américaine. 
Qui plus est, pour nationaliser les banques, il aurait dû renvoyer les grands pontes de Wall Street et leurs conseils d’administration pour avoir très mal géré leurs sociétés. 
Les titans de Wall Street ont cependant convaincu Obama et son équipe qu’il était essentiel de les laisser à leur poste pour sortir le monde de la crise. 
Ils sont parvenus à se poser en victimes d’une tempête de feu, plutôt qu’en accessoires d’un incendie criminel. 
Geithner et Larry Summers, conseiller économique en chef d’Obama, partagent la culture de Wall Street, en tant que protégés de Robert Rubin, ancien secrétaire au Trésor devenu administrateur et haut conseiller de Citigroup. 
Aucun d’eux n’a trouvé difficile d’accepter la logique absurde des banquiers. 
Les tests de résistance avaient pour objectif de signaler au public qu’il n’y avait pas de menace immédiate de faillites bancaires. 
On espérait que ce message stabiliserait le marché pour que les prix des actifs « toxiques » s’élèvent à un niveau auquel les banquiers se sentiraient à l’aise de les vendre. 
Après tout, les grands banquiers avaient affirmé que le prix de ces actifs était « mal fixé », et que fixer ce dernier au niveau des marchés pénaliserait les banques inutilement. 
Jusqu’ici, Geithner semble avoir réussi ses « tests », puisque le marché s’est en fait plus que stabilisé : les cours des actions de banques telles que Citigroup et Bank of America ont quadruplé par rapport à leurs niveaux les plus bas. 
L’implosion tant crainte de Wall Street semble avoir été évitée. 
Mais personne n’a jamais sérieusement pensé que les Etats-Unis laisseraient Citigroup et Bank of America s’effondrer, pour ne citer que deux banques. 
En fait, la bourse a atteint son point le plus bas l’hiver dernier. 
Les marchés avaient intégré dans les cours des actions la croyance que le gouvernement américain ne laisserait plus aucune banque s’effondrer. 
Ce que le monde voulait, c’était un tableau précis de la situation des banques et des réévaluations « au prix du marché » pour guider les investisseurs sur la quantité de nouveau capital dont ils avaient besoin. 
Le monde voulait aussi voir les Etats-Unis reprendre la grand-route et faire respecter l’éthique et l’intégrité du monde des affaires, qui ont tant fait défaut sous le précédent gouvernement. 
Puisque les contribuables avaient déjà dépensé des sommes considérables pour sauver les banques en péril, dans la perspective de nouveaux tumultes, il était impératif d’établir un processus transparent sur l’utilisation de cet argent. 
D’énormes fonds publics de sauvetage auraient été détournés vers des banques étrangères, Goldman Sachs et des primes de personnel pour des raisons qui n’ont rien à voir avec la protection de l’intérêt public. 
Les tests de Geithner n’ont rien confirmé ni infirmé. 
Au lieu de cela, les fonctionnaires semblent maintenant de mèche avec Wall Street pour construire une aura artificielle de rentabilité. 
De plus, la valeur des actifs toxiques est plus trouble que jamais. 
Par le passé, les sacro-saints principes de comptabilité ont été modifiés sur ordre de Wall Street pour permettre aux banques de rendre compte essentiellement de ce dont elles avaient envie. 
Et maintenant, on publie les résultats négociés des tests pour « prouver » que les banques sont beaucoup plus saines. 
Il serait peut-être un peu dur de qualifier cela de système pyramidal ; peu de professionnels des finances ont été trompés. 
Pendant ce temps, les pontes de Wall Street et leurs conseils d’administration n’ont rien à craindre du gouvernement. 
Au contraire, ils sont maintenant partenaires dans une aventure commune visant à gérer ce malhonnête programme. 
Tout comme la grippe porcine, le capitalisme népotique a migré des pays corrompus du tiers‑monde vers l’Amérique, jadis grande citadelle de la gouvernance publique et privée. 
Est‑il surprenant que la Chine soit perçue comme un modèle de plus en plus crédible pour la majorité des pays du monde en développement et que les Etats‑Unis soient désormais considérés comme un symbole d’hypocrisie, qui fait deux poids deux mesures ? 

Il faut un accord bipartisan sur le plafond de la dette américaine ! 
NEWPORT BEACH – Le plafond de la dette américaine a été relevé plus de 70 fois au cours du dernier demi-siècle, le plus souvent sans que cela ne soulève de problème. Et il doit être relevé une fois de plus cet été pour que le gouvernement américain puisse continuer à assurer le versement des sommes qui lui incombent. 
Mais maintenant ce plafond est au centre d'une polémique virulente entre démocrates et républicains, tandis que des négociations tendues se déroulent en coulisses. Quant au résultat, il aura des conséquences qui s'étendront bien au-delà des USA. 
Dans le cadre de l'équilibre des pouvoirs, le Congrès ne se contente pas de voter le budget fédéral. Il fixe également des limites à la dette que le Trésor américain peut émettre. 
Au-delà de ce plafond, le gouvernement ne peut utiliser que ses recettes de l'année. Or le secrétaire au Trésor américain, Timothy Geithner, a récemment informé le Congrès que le gouvernement allait se trouver dans cette situation aux alentours du 2 août. 
Ayant déjà officiellement atteint la limite qui lui a été fixée, le Trésor joue d'artifices pour respecter ses engagements. 
Dans quelques semaines il aura épuisé ce recours à la "flexibilité". 
Le gouvernement américain empruntant maintenant 40 cents pour chaque dollar qu'il dépense, une limite stricte de la dette admissible contraindrait le gouvernement à réduire immédiatement ses dépenses de manière drastique dans un climat de panique. 
L'ensemble de la classe politique sait que cela fragiliserait une économie américaine encore convalescente, affaiblirait le dollar et mettrait en question la capacité du pays à servir sa dette, notamment celle des créanciers étrangers dont il aura encore besoin dans l'avenir. 
Néanmoins, dans la situation de polarisation actuelle qui domine à Washington, les républicains et les démocrates ne paraissent pas disposer à faire un compromis - en tout cas pas "trop tôt". 
En se refusant à approuver une hausse du plafond de la dette, les républicains espèrent contraindre l'administration du président Obama à faire des coupes massives dans les dépenses. 
Les démocrates soulignent que ce serait économiquement contre-productif et socialement injuste. 
L'attitude du Congrès risque d'empêcher le versement du salaire des fonctionnaires et celui des retraites, de même que les transferts des sommes destinées à alimenter le budget de divers services publics, et d'éroder encore davantage la capacité d’endettement des USA au niveau international. 
Pour éviter de porter durement atteinte au système économique et financier du pays les deux partis vont peut-être décider d'un compromis. Il y a eu un précédent en avril dernier. 
Les projets de budget ayant été rejetés, le gouvernement risquait de ne plus pouvoir fonctionner normalement. Un accord bipartisan est alors intervenu et le Congrès a voté une loi de compromis budgétaire. 
Un compromis permettrait aux deux partis de se dire vainqueur, car il comporterait probablement d'une part des engagements de réduction des dépenses et d'autre part des mesures destinées à rendre la fiscalité plus juste. Mais comme beaucoup d'accords de dernière minute, il n'aura sans doute qu'un impact de courte durée. 
En effet, les querelles politiques reprendront sans doute rapidement, il ne faut donc pas s'attendre à de réels progrès dans le domaine des réformes budgétaires nécessaires avant l'élection présidentielle du 20 novembre 2012. 
Deux scénarios sont envisageables pour un compromis provisoire, selon qu'il se fera en un ou deux temps. La plupart des observateurs s'attendent à un processus à étape unique pour un accord bipartisan avant le 2 août. 
Mais les politiques auront peut-être besoin d'un processus en deux étapes : dans un premier temps ils ne parviendront pas à s'entendre. 
Entre temps, le Trésor redéfinira la priorité des payements en instance et ralentira leur mise en ouvre. 
Ce processus ressemblerait à ce qui s'est passé en 2008 quand il y a eu un autre suspense du même genre. L'administration Bush avait demandé au Congrès d'approuver une dépense à hauteur de 700 milliards de dollars pour empêcher l'écroulement des marchés financiers et une dépression économique. 
Il avait d'abord rejeté cette demande, mais une chute spectaculaire de 770 points de la Bourse a rappelé les hommes politiques à l'ordre, les contraignant à revenir à la table de négociation et à se mettre d'accord. 
Mais ce scénario en deux temps suppose une prise de risque plus importante pour l'économie américaine et pour sa position dans le monde. Plus les politiques seront lents à se mettre d'accord sur la question du plafond de la dette, plus grand sera le risque d'un accident involontaire. 
Cela nous amène à un troisième scénario, bien plus déstabilisateur celui-là : une négociation qui traîne en longueur, avec pour conséquence des difficultés pour le gouvernement à respecter ses engagements financiers et contractuels, ainsi que des perturbations dans les services publics. 
Les créanciers poseront alors bien davantage de questions avant d'acheter encore davantage de dettes du gouvernement américain, ce qui ajoutera encore aux difficultés de l'économie américaine déjà aux prises avec le chômage et une croissance inégale. 
Un véritable drame politique va se jouer au cours des prochaines semaines. 
Même si le parcours est semé d'embûches, on espère qu'au minimum démocrates et républicains parviendront à un compromis afin d'éviter de porter un coup supplémentaire à une économie américaine affaiblie, même s'il ne répond pas aux besoins de réforme budgétaire nécessaire à moyen terme. 
La paralysie qui frappe les institutions politiques est de plus en plus gênante pour le secteur privé américain, ainsi que pour les pays ont besoin que l'économie américaine soit prospère. 
Cela explique pourquoi tant d'entreprises continuent à amasser des liquidités plutôt que d'investir localement et pourquoi de plus en plus de pays veulent diversifier leur système économique et financier et être moins dépendants du dollar en tant que devise constitutive des réserves mondiales et des marchés financiers en ce qui concerne l'intermédiation de leur épargne difficilement acquise. 
Tout le monde croit que l'Amérique représente une véritable force économique et les Américains bénéficient de cette croyance. Mais elle risque d'être irrémédiablement ébranlée si les politiciens continuent à se chamailler au sujet du plafond de la dette. 


La crise morale des Etats-Unis s’approfondit 
NEW YORK – La crise politique et économique des Etats-Unis est vouée à s’aggraver à la suite des élections de mi-mandat en novembre prochain. 
Le président Barack Obama n’aura plus aucune chance de faire adopter des lois progressistes destinées à venir en aide aux pauvres ou à protéger l’environnement. 
Il est en fait probable que tous les principaux projets de loi et réformes seront bloqués jusqu’en 2013, date de la prochaine élection présidentielle. Une situation déjà mauvaise, caractérisée par les impasses et les attaques au vitriol, ira en empirant et le monde ne devra pas s’attendre à un leadership très convaincant de la part d’un pays profondément divisé. 
Les Etats-Unis sont d’humeur sombre et le langage de la compassion a plus ou moins été oublié. 
Les deux partis politiques sont aux ordres des riches donateurs des campagnes électorales, tout en prétendant servir les intérêts de la classe moyenne. 
Aucun parti ne fait même mention des pauvres, qui aujourd’hui représentent officiellement 15 pour cent de la population, et qui sont sans doute bien plus nombreux si l’on tient compte de ceux qui peinent à joindre les deux bouts. 
Le parti républicain a récemment publié un Pledge to America (Pacte pour l’Amérique) qui détaille son credo et ses promesses électorales. 
Le document est truffé d’absurdités, comme la notion stupide selon laquelle des impôts trop élevés et un excès de réglementation expliquent le fort taux de chômage actuel des Etats-Unis. 
Il est surtout un instrument de propagande. 
On y trouve par exemple une citation du président John F. Kennedy disant que des impôts élevés peuvent étrangler l’économie. Mais Kennedy s’exprimait il y a un demi siècle, quand le taux marginal d’imposition était deux fois plus élevé qu’il ne l’est aujourd’hui. 
Et surtout, la plateforme républicaine est totalement dénuée de compassion. 
Les Etats-Unis offrent aujourd’hui l’image paradoxale d’un pays riche qui se désagrège à cause de la disparition de ses valeurs profondes. 
La productivité américaine est l’une des plus élevées au monde. 
Le revenu national moyen par tête est de 46.000 dollars – un montant suffisant non seulement pour vivre, mais également pour s’enrichir. 
Et pourtant le pays est en proie à une dangereuse crise morale. 
L’inégalité des revenus a atteint des sommets historiques, et pourtant les riches affirment n’avoir à endosser aucune responsabilité pour le reste de la société. 
Ils refusent de venir en aide aux plus démunis et défendent les réductions d’impôts à chaque occasion. 
Presque tout le monde se plaint, presque tout le monde défend agressivement son pré carré de petits intérêts à court terme et presque tout le monde ne feint plus d’envisager l’avenir ou de subvenir aux besoins d’autrui. 
Ce qui passe pour un débat politique n’est rien d’autre qu’une compétition entre les deux partis politiques – à qui pourra faire les plus grandes promesses à la classe moyenne, principalement sous la forme de réductions d’impôts catastrophiques pour le budget à un moment où le déficit fiscal dépasse déjà les 10 pour cent du PIB. 
Les Américains semblent croire qu’ils ont un droit naturel aux services de l’État sans avoir à payer d’impôts. 
Dans le lexique politique américain, l’imposition équivaut à une privation de liberté. 
Il fut un temps, il n’y a pas si longtemps de ça, où les Américains se souciaient de mettre fin à la pauvreté, chez eux et à l’étranger. 
La « guerre contre la pauvreté » proclamée par le président Lyndon Johnson dans les années 1960 reflétait une époque d’optimisme national et de croyance dans le fait que la société devait faire des efforts collectifs pour résoudre les problèmes communs, que ce soit la pauvreté, la pollution ou l’assurance maladie. 
Les États-Unis de ces années-là mirent en ouvre des programmes de réhabilitation des quartiers pauvres, de lutte contre la pollution de l’air et de l’eau et de soins pour les personnes âgées. 
Puis les profonds clivages liés à la guerre du Vietnam et aux combats pour les droits civiques, combinés à l’émergence de la société de consommation et de la publicité, mirent brutalement fin à l’idée de sacrifices partagés pour le bien commun. 
Depuis lors, la compassion est une notion qui perd du terrain en politique. 
Ronald Reagan a établi sa popularité en supprimant les aides sociales pour les pauvres (sous le prétexte que les pauvres trichaient pour recevoir plus d’argent). 
Bill Clinton a poursuivi cette politique dans les années 1990. 
Et aujourd’hui, plus aucun politicien n’ose même mentionner l’idée d’une aide fédérale pour les pauvres. 
Les principaux donateurs des campagnes électorales des deux partis ont versé des sommes considérables pour s’assurer que leurs intérêts personnels dominent les débats politiques. 
Cela signifie que les partis politiques défendent de plus en plus les intérêts des riches – les républicains à peine plus que les démocrates. 
Une augmentation d’impôt sur les revenus les plus aisés, aussi modeste soit-elle, n’a aucune chance de trouver un écho favorable dans l’arène politique américaine. 
Les conséquences de cette situation seront probablement un déclin à long terme de la puissance et de la prospérité des États-Unis, parce que les Américains n’investissent plus collectivement dans leur avenir commun. 
Même si la société américaine restera sans doute prospère pendant encore de nombreuses années, elle sera de plus en plus divisée et instable. 
La peur et la propagande pourraient aussi entraîner l’émergence de nouvelles guerres internationales menées par les Etats-Unis comme ce fut le cas au cours de la décennie écoulée. 
Et il est fort possible que ce qui se passe aux Etats-Unis s’étende à d’autres pays. 
L’Amérique est vulnérable aux fractures sociales parce que sa société est très hétérogène. 
Le racisme et les sentiments xénophobes sont des composantes importantes des attaques contre les pauvres ou du moins la raison pour laquelle tant de gens sont prêts à croire à la propagande hostile à l’aide pour les pauvres. 
D’autres pays qui doivent affronter une diversité toujours plus grande de leur propre société risquent de connaître des crises similaires à celle des Etats-Unis. 
Lors de récentes élections, les Suédois ont permis que soit représenté au Parlement un parti d’extrême-droite xénophobe, le reflet d’une réaction au nombre croissant d’immigrés dans la société suédoise. 
Et en France, le gouvernement Sarkozy a tenté de regagner une certaine popularité auprès de la classe ouvrière en expulsant des immigrés roms, cibles d’une hostilité généralisée et d’agressions à caractère ethnique. 
Ces deux exemples montrent que l’Europe, comme les Etats-Unis, est vulnérable aux politiques de division à cause de sociétés de plus en plus hétérogènes. 
La leçon à tirer de l’exemple américain est que la croissance économique ne suffit pas à garantir le bien-être ou la stabilité politique. 
La société américaine, dans laquelle les riches achètent leur influence politique et les pauvres sont laissés à eux-mêmes, est devenue de plus en plus dure. 
Et dans la sphère du privé, les Américains sont devenus dépendants d’un matérialisme qui draine leur temps, leur épargne, leur attention et leur capacité à faire preuve de compassion collective. 
Nous sommes à un tournant dangereux. 
A moins de rompre le cercle vicieux de l’influence de l’argent dans la politique et d’un matérialisme envahissant, nous risquons de sacrifier notre humanité sur l’autel de la productivité économique. 

Les États-Unis dans l’impasse économique 
CAMBRIDGE – Les États-Unis semblent piégés dans une dangereuse impasse économique. 
Le refus des Républicains et des Démocrates de céder sur le budget empêche le gouvernement de négocier son énorme déficit budgétaire et augmente rapidement la dette nationale. 
En effet, le Congressional Budget Office prévoit une possible augmentation de la dette nationale à 82% du PIB au cours des dix prochaines années – plus du double du taux d’endettement de 2008. 
Ces prévisions reposent en outre sur des hypothèses très optimistes de forte croissance économique et de faibles taux d'intérêt. 
Avec une croissance plus lente et des taux d'intérêt plus habituels, le taux d’endettement pourrait atteindre facilement plus de 100% en 2021 et dépasser 150% d'ici 2030. 
Les raisons principales de l'accélération de la croissance de la dette du gouvernement, sont le vieillissement rapide de la population des États-Unis et l'augmentation du coût de la pension universelle et des programmes de santé – sécurité sociale et assurance maladie. 
La plupart des experts croient que limiter l'augmentation de la dette va exiger un ralentissement de la croissance de ces programmes « de droit » et l'augmentation des impôts proportionnellement au PIB. 
Mais le président Barack Obama et les Démocrates du Congrès s'opposent à toute réduction des futurs programmes de droit, tandis que les candidats Républicains à la présidence et la délégation au Congrès de leur parti, s'opposent à toute augmentation des recettes fiscales. 
Le résultat est l'impasse actuelle pour réduire le déficit budgétaire et inverser la croissance de la dette nationale. 
Les Républicains font valoir que la croissance de la dette nationale devrait seulement être limitée par la réduction des dépenses publiques. 
Même si certaines réductions dans les dépenses traditionnelles doivent être au nombre des efforts pour freiner les dépenses, cette approche doit être complétée par la réduction des « dépenses fiscales » – les caractéristiques particulières du code des impôts qui subventionnent les soins de santé, les emprunts hypothécaires, les taxes locales, etc. La limitation des dépenses fiscales pourrait réduire le déficit annuel à hauteur de 2% du PIB, réduisant ainsi le ratio du taux d’endettement par rapport au PIB en 2021 de plus de 25%. 
Les Républicains rejettent généralement cette forme de réduction des dépenses, parce qu'elle engendre des recettes fiscales supplémentaires. 
Bien que cette méthode augmente en effet le total des recettes, l'effet économique de limitation des dépenses fiscales est semblable à toute autre méthode de réduction des dépenses sur ces programmes. 
Mais l'opposition des Républicains à tout ce qui génère des recettes signifie que cette clé pour sortir de l'impasse budgétaire ne sera pas exploitée. 
Le coût budgétaire des pensions de sécurité sociale pourrait être progressivement réduit en substituant les rentes générées par les comptes de retraite personnels axés sur les investissements pour la partie des prestations actuelles financées par l'impôt. 
Mais même si une telle réforme pouvait maintenir les niveaux de revenu des retraités, les Démocrates s'y opposeraient, parce que cela réduit les prestations traditionnelles du gouvernement. 
Cela confirme l'impasse. 
Les positions très radicales des deux partis anticipent sur les prochaines élections législatives et présidentielles de novembre 2012. 
Les Républicains, en effet, font face aux électeurs en adressant un signe qui dit : « nous n’augmenterons pas vos impôts, contrairement aux Démocrates ». 
Le signe des Démocrates dit en revanche : « nous ne réduirons pas vos prestations de retraite ou de santé, contrairement aux Républicains ». 
Aucun parti ne veut la moindre ambiguïté dans son message avant les élections, excluant ainsi la possibilité de toute modification immédiate sur les dépenses fiscales ou sur les futures pensions de sécurit�� sociale. 
Mais, pour la même raison, je suis optimiste et je crois que l'impasse prendra fin après les élections. 
À ce moment-là, les Républicains et les Démocrates pourront accepter les réformes qu'ils doivent à présent rejeter. 
Une autre méthode post-électorale de réduction du déficit consisterait à réduire les taux marginaux d'imposition et à équilibrer cette perte de recettes avec les réductions de dépenses fiscales. 
Les analyses officielles minimisent l'effet des taux marginaux d'imposition sur le revenu imposable, mais l'expérience montre que le revenu imposable augmente sensiblement quand les contribuables répondent à des taux marginaux plus bas en travaillant davantage, en prenant davantage sur leur rémunération imposable en espèces que dans les avantages sociaux, et en réduisant leur consommation déductible du revenu imposable. 
Réduire les dépenses fiscales tandis que l’on baisse les taux marginaux d'imposition, peut produire des revenus substantiels en augmentant le niveau du revenu imposable. 
L'impasse économique actuelle est troublante parce que les marchés financiers pourraient réagir négativement, et parce que les retards dans la lutte contre le déficit budgétaire, signifient une dette nationale plus importante. 
Je suis peut-être trop optimiste, mais je crois il existe de bonnes raisons de penser que l'impasse actuelle sur le budget relève des gesticulations électorales et que le système politique américain s'avèrera plus efficace pour faire des progrès sur la consolidation budgétaire une fois les élections passées. 

Élection américaine et économie mondiale 
STANFORD – Tandis que les élections américaines se rapprochent à grands pas, le président Barack Obama, toujours légèrement en avance sur son challenger Républicain, l’ancien gouverneur du Massachusetts Mitt Romney, les sondages continuent de présager une course serrée pour le contrôle de la présidence et du Sénat des États-Unis, sachant que la Chambre des Représentants devrait probablement demeurer aux mains des Républicains. 
Les différences entre les candidats sont considérables, et se manifesteraient par d’importantes conséquences en termes de politique économique américaine d’économie mondiale, même si l’application des programmes dépendra de la composition du Congrès. 
Les différences les plus substantielles existant entre les deux candidats peuvent être synthétisées de la manière suivante : 
Les dépenses. 
Obama a considérablement augmenté le volume des dépenses. 
Il est très probable que celui-ci poursuive la plupart de ses programmes temporaires (Milton Friedman n’avait-il pas en effet observé : « Rien n’est plus permanent qu’un programme temporaire du gouvernement. ») ; qu’il renforce la démarche de l’État consistant à désigner les gagnants et les perdants en matière d’énergie verte ; qu’il multiplie les dépenses dans l’éducation et les infrastructures ; et qu’il réduise enfin fortement les dépenses militaires. 
Par opposition, Romney est partisan d’une limitation de l’ensemble des dépenses fédérales à 24% du PIB, le pourcentage actuel s’élevant à 20%, et d’un maintien des dépenses militaires à hauteur de 4% du PIB. 
Romney entend voir les marchés privés, et non l’État, désigner les entreprises et les technologies gagnantes. 
Les Démocrates s’opposent à la plupart des réductions de dépenses non militaires, faisant valoir que de telles réductions entraîneraient une contraction de l’économie. 
Un argument renforcé en cas d’importantes et brusques réductions de dépenses dans une économie fébrile. 
Le choix de les échelonner sur une période de plusieurs années parallèlement à la relance de l’économie, une démarche proposée par Romney, permettrait une croissance expansionniste. 
Par exemple, les dépenses fédérales par rapport au PIB ont diminué aux États-Unis de 5 points entre le milieu des années 1980 et la fin des années 1990, une réduction encore plus importante ces dernières décennies au Canada – à savoir au cours de périodes de forte croissance économique. 
La fiscalité. 
S’il est réélu, Obama rehaussera les taux d’imposition marginaux sur les salaires, les plus-values, les dividendes, les intérêts et l’immobilier, notamment auprès des individus à plus hauts revenus et des petites entreprises. 
Obama n’a pourtant jamais proposé de réforme élargie sur le sujet de l’impôt sur le revenu des particuliers ou des entreprises. 
En cas de victoire, Romney choisira quant à lui de réduire le taux d’impôt sur les sociétés américaines (le plus élevé au sein de l’OCDE) à 25%, et d’imposer les multinationales américaines sur une base territoriale, plutôt que mondiale, afin d’accroître leur compétitivité fiscale. 
Romney est également partisan d’un abaissement de 20% des taux d’imposition des particuliers, compensant la perte de recettes par une limitation des crédits et des déductions fiscales, notamment dans la tranche supérieure, et engendrant ainsi 18,5% de PIB, juste au-dessus de la moyenne historique, avec un plein emploi. 
Le projet fiscal de Romney réduirait ainsi suffisamment les déficits pour diminuer le ratio dette-PIB. 
Le challenger est partisan d’un amendement de la Constitution pour l’équilibre du budget, et espère aboutir à cet équilibre à l’issue d’une période de huit ans. 
D’un autre côté, Obama entend en cas de victoire accroître les déficits – l’augmentation des dépenses qu’il prône étant bien supérieure à l’augmentation des impôts – ce qui sous-entendrait un important accroissement de l’imposition dans le futur. 
Par ailleurs, les ratios de la dette conduits par Obama seraient bien plus importants qu’en cas de présidence de Romney, dans la mesure où le moteur principal de la dette n’est autre que la dépense sociale. 
Les prestations sociales. 
Obama ne s’est pas prononcé sur une éventuelle réforme du Medicare ou de la sécurité sociale, dont les déficits à long terme représentent plusieurs fois le volume de la dette nationale. 
Le vice-président, Joe Biden, a précisément affirmé qu’ « aucun changement » ne serait apporté au système de sécurité sociale. 
Romney s’est quant à lui prononcé en faveur d’un rehaussement progressif de l’âge de la retraite, d’un modèle Medicare reposant sur des primes, et d’une délégation du Medicaid (l’assurance santé des plus démunis) aux États, au moyen de subventions globales. 
La campagne d’Obama fait un procès à Romney sur la question du Medicare, tandis que le camp Romney reproche à Obama son refus de négocier sur cette question ou de simplement y proposer une solution. 
Un nouveau mandat d’Obama conduirait ainsi à des déficits encore plus élevés et à des ratios de la dette bien au-dessus de 100% du PIB, un niveau qui, selon de nombreuses études, réduirait la croissance économique américaine d’un tiers, voire plus, risquant même d’engendrer une crise de la dette souveraine. 
Certains observateurs suggèrent l’existence d’un projet silencieux de la part d’Obama d’augmenter encore davantage les prestations sociales, et de les financer au moyen d’un système de taxe sur la valeur ajoutée, à la manière européenne. 
Le commerce. 
Obama est le premier président américain depuis de nombreuses années à n’avoir pas joué un rôle phare dans la libéralisation du commerce mondial. 
Les discussions du cycle de Doha autour du commerce mondial demeurent au point mort, et Obama a retardé les trois accords bilatéraux de libre échange qui restaient en attente d’approbation lors de son entrée à la Maison Blanche. 
Romney est partisan du libre échange, bien qu’ayant affirmé entendre faire preuve de davantage de fermeté à l’égard des pratiques commerciales et des politiques monétaires de la Chine. 
La régulation. 
Obama entend étendre davantage la régulation de commandement et contrôle fédéral (bien que les tribunaux se soient prononcés contre l’élargissement de certains pouvoirs réglementaires décidé par celui-ci). 
Romney privilégie une approche économiquement équilibrée, qui réformerait les principales régulations conduites par Obama en matière de santé, d’environnement et de services financiers. 
Les nominations. 
Chaque président américain a pour rôle de désigner des milliers de responsables politiques, dont un grand nombre jouissent de pouvoirs considérables. 
Romney a déclaré qu’il ne renommerait pas Ben Bernanke au poste de président de la Réserve fédérale (les candidats probables étant Glenn Hubbard, Greg Mankiw, John Taylor, et Martin Feldstein). 
D’autres responsables nommés par le président exercent une influence considérable sur les entreprises, l’industrie, et sur l’économie toute entière. 
Par exemple, les acteurs nommés par Obama au sein du très obscur National Labor Relations Board ont tenté d’empêcher Boeing de s’étendre en Caroline du Sud, malgré une législation de l’État en faveur d’un « droit au travail » antisyndical. 
Davantage de mesures politiques de ce type affecteraient la croissance économique américaine, le déficit budgétaire, l’épargne nationale, et ainsi le commerce mondiale de même que les flux de capitaux. 
Un nouveau mandat d’Obama sous-entendant de plus larges déficits qu’un mandat de Romney, l’Amérique aurait alors besoin de davantage de capital en provenance d’Europe, d’Amérique latine et d’Asie, tandis qu’une augmentation des impôts et de la dette affecterait la croissance américaine et menacerait les exportations de ces régions. 
L’Amérique d’Obama s’oriente vers un modèle européen d’État providence ; l’agenda de Mitt Romney s’attache précisément à empêcher cela. 
Quel que soit le vainqueur de novembre, la fin de l’année 2012 sera marquée par une impasse budgétaire. 
La législation précédente, si elle n’est pas inversée, conduira à d’importantes et brusques augmentations fiscales et réductions de dépenses, susceptibles, selon les prévisions du Congressional Budget Office, d’engendrer une récession en 2013. 
Même si une session boiteuse du Congrès aura vocation à s’attaquer à cette impasse budgétaire après cette élection, les différences profondes entre Républicains et Démocrates sur les questions du budget et des dépenses demeurent très prononcées et semblent irréconciliables. 
Face au fléau d’une incertitude qui malmène les finances de l’Europe, ainsi qu’à un ralentissement de la croissance chinoise, la dernière chose dont l’économie mondiale a besoin n’est autre qu’une économie américaine stagnante ou en récession. 
Il incombera néanmoins au président nouvellement élu de faire preuve d’un fort leadership pour éviter cela. 

L’emploi et le croissance : les défis que doivent relever les Etats-Unis 
NEW YORK – Pour la plupart, si ce n’est pour tous les Américains, la crise qui les a frappé en 2008 – et qui s’est traduite par une croissance anémique, un chômage croissant et une inquiétude marquée des électeurs – semblait sortie de nulle part. 
Il est clair que la grande majorité des économistes, des analystes en investissements, des institutions financières et des organismes de contrôle n’ont pas su percevoir le risque croissant, alors même qu’il a des racines profondes. 
Bien que le moment exact du déclenchement d’une crise soit impossible à prévoir, des signes avant-coureurs de risques, de distorsions, de problèmes structurels et de déséquilibres étaient évidents pour quiconque se donnait la peine d’interpréter une décennie d’endettement croissant, d’épargne faible, de flambée du prix des actifs, et de faible consommation. 
Les Etats-Unis étaient sur la voie d’une croissance non viable depuis au moins une décennie, et probablement plus, avant la crise. 
Du temps, des investissements et des changements structurels seront nécessaires pour rétablir l’équilibre et éliminer les distorsions, une orientation qui doit être au centre de la politique économique américaine. 
Le secteur institutionnel des ménages est particulièrement important. 
Si le principal problème était resté confiné à un endettement et à des prises de risque excessif au sein du secteur financier, le choc économique aurait sans doute été important, mais la reprise plus rapide. 
C’est l’énorme perte nette de richesses du secteur des ménages qui a mis l’économie réelle à genoux (avec « l’aide » d’une contraction du crédit pour les petites entreprises). 
Soyons clair : une augmentation de l’épargne et une baisse de la consommation, par rapport aux niveaux d’avant la crise, persisteront probablement, même après que les ménages aient rétabli leur épargne retraite et réduit leur endettement – un processus qui aux Etats-Unis a retiré près de 1 mille milliards de dollars du côté demande de l’économie. 
Pour combler ce manque, les Américains devront être plus compétitifs pour s’approprier une part de la demande mondiale. 
Cela signifie-t-il que les Etats-Unis tendent vers une « nouvelle normalité » plutôt qu’à un retour aux conditions précédant la crise ? 
C’est bien le cas. 
Pour le dire sans détours, les Américains vivaient largement au-dessus de leurs moyens, depuis trop longtemps. 
Avec un financement par l’étranger d’un déficit commercial de plus en plus important, l’économie américaine a dans son ensemble dépensé plus qu’elle n’a gagné, une tendance qui a à la fois causé et dissimulé les problèmes structurels. 
C’est ainsi que le principal défi d’après-crise n’est pas de retourner à l’ancienne normalité, qui n’était pas viable, ni de se remettre d’une récession de bilan, mais plutôt d’effectuer une transition structurelle de l’ancienne anormalité vers une nouvelle normalité qui soit durable. 
Il n’est pour autant possible de négliger le rétablissement du bilan des ménages dans cette période. 
La Réserve fédérale américaine a dû opérer un exercice d’équilibre délicat : sans signe d’inflation à l’horizon – et la possibilité d’une déflation – elle a maintenu les taux d’intérêts au plus bas alors même que les conditions de crédit se rétablissaient. 
Contrairement à ce que disent la majorité des commentaires, il ne s’agit pas là d’une stratégie de croissance, mais d’une tentative de limiter le risque considérable d’un nouveau ralentissement économique, induit par un nouveau déséquilibre de bilan dans le secteur de l’immobilier. 
Il est vrai que les faibles taux d’intérêt, couplés à une deuxième vague d’assouplissement quantitatif, sont à l’origine de distorsions mondiales considérables, avec un afflux de capitaux sur les marchés émergents à croissance rapide entraînant des pressions inflationnistes et des bulles spéculatives. 
Mais compte tenu de la fragilité du marché de l’immobilier américain, relever les taux d’intérêt provoquerait une nouvelle chute des prix, plongeant à nouveau l’économie dans la récession. 
Malgré leurs protestations, il n’est pas sûr que les économies émergentes préfèrent un nouveau ralentissement marqué de l’économie américaine à l’afflux de capitaux qu’elles doivent aujourd’hui gérer. 
Quoi qu’il en soit, il est probable qu’une consommation anémique et un taux de chômage élevé et persistant soient des caractéristiques du paysage américain dans les années à venir. 
Mais ce n’est pas ainsi que l’avenir a été vendu aux Américains. Et jusqu’à récemment, les marchés financiers se sont comportés comme si la reprise était à portée de main et serait relativement rapide. 
Le fameux rebond du chat mort – lorsque la chute libre cesse et que les stocks s’épuisent, provoquant une légère reprise de la production – a été faussement interprété comme la preuve d’une reprise en V : baisse rapide et remontée rapide. 
Malgré l’impression créée, aux Etats-Unis en particulier, par les commentaires des médias et les débats politiques, les paquets fiscaux ont clairement joué un rôle positif pendant la crise, même si leurs effets s’estompent rapidement. 
Des études récentes menées par le Fonds monétaire international montrent que dans la plupart des économies avancées, dont les Etats-Unis, le creusement des déficits budgétaires était en grande partie automatique et était plus lié à la baisse des revenus fiscaux et à la hausse des dépenses en allocations chômage qu’aux dépenses liées aux plans de relance. 
Le moment adéquat pour mettre en ouvre une restriction fiscale est en fait difficile à déterminer. 
Il y a d’un côté les craintes d’une nouvelle récession et d’une déflation. 
Et de l’autre, le risque d’une dette excessive, d’une instabilité des changes et – lorsque le chômage est structurel – des doutes sur les avantages de mesures de relance supplémentaires. 
A vrai dire, les économies avancées, dont les Etats-Unis, se sont sérieusement embourbées. 
Elles n’en sont pas encore au stade de la Grèce, où le rétablissement de l’équilibre fiscal et la relance de l’économie passeront sans doute par une restructuration de la dette publique. 
Mais sortir de l’ornière sera un processus difficile et pénible. 
A ce stade, la voie la meilleure serait d’adopter un plan crédible sur plusieurs années, basé sur des prévisions de croissance raisonnables et prudentes, de manière à ramener les déficits à des niveaux viables et à limiter l’accumulation de la dette publique. 
Avec un Congrès renouvelé et plus hostile et l’arrivée de nouveaux conseillers économiques dans son équipe, la difficulté pour Obama sera d’établir un consensus autour d’une stratégie de reprise à moyen et long termes qui met l’accent sur le rétablissement de la croissance et de l’emploi. 
Les ressources fiscales limitées disponibles doivent être consacrées aux domaines qui encouragent la compétitivité dans le secteur commercialisable. 
Cela signifie qu’il faudra renoncer à certains services de l’État. 
Le fait est que toutes les créations d’emplois de l’économie américaine au cours des vingt dernières années sont le fait du secteur non commercialisable, dans lequel les Américains n’ont pas besoin d’être compétitifs. 
Les principaux domaines de créations d’emplois ont été le gouvernement, les soins médicaux, et jusqu’à la crise, le bâtiment. 
Bien que ces éléments ne soient qu’une partie d’un ensemble bien plus complexe, il semble peu probable que ces secteurs et autres secteurs non commercialisables puissent soutenir la croissance de l’emploi à l’avenir. 
Avec un secteur commercialisable neutralisé et les secteurs non commercialisables ayant atteint leur potentiel maximum, l’économie n’a plus de moteurs de la croissance suffisamment puissants. 
Il est nécessaire de remédier à cette situation, raison pour laquelle la compétitivité doit être replacée au centre de la politique économique américaine à long terme – et le plus tôt sera le mieux. 


L'absurde militarisation de la politique étrangère américaine 
Dans beaucoup de pays en crise – notamment l'Afghanistan, l'Ethiopie, l'Iran, l'Irak, le Pakistan, la Somalie et le Soudan – les mêmes problèmes sont à l'origine des tensions ou des violences. 
Ce sont des pays pauvres, frappés par des catastrophes naturelles (inondations, sécheresse ou tremblement de terre), et qui parviennent difficilement à nourrir une population en croissance rapide. 
La proportion de jeunes est très élevée, avec un pic dans l'intervalle 15-24 ans qui comporte les jeunes gens en âge de rejoindre l'armée. 
Ces problèmes ne peuvent se résoudre que par un développement économique durable. 
Pourtant, plutôt que de s'attaquer aux causes profondes des crises, les USA persistent à vouloir les traiter par des moyens militaires. 
Ils soutiennent l'armée éthiopienne en Somalie, ils occupent l'Irak et l'Afghanistan, menacent de bombarder l'Iran et soutiennent la dictature militaire au Pakistan. 
Ces interventions militaires ne répondent pas aux problèmes à l'origine des conflits ; au contraire, elles tendent à aggraver les crises plutôt qu'à les résoudre. 
A nouveau, les USA sont hantés par une approche militaire de la politique étrangère. 
Ils ont soutenu le Shah d'Iran par des livraisons d'armes en quantité qui sont tombées entre les mains du gouvernement révolutionnaire d'Iran après 1979. 
Ils ont ensuite soutenu Saddam Hussein lorsqu'il a attaqué l'Iran, avant de se retourner contre Saddam lui-même. 
En Afghanistan, ils ont soutenu Ossama Ben Laden contre les Soviétiques, pour finalement le combattre. 
Depuis 2001, ils ont dépensé plus de 10 milliards d'aide en faveur de Pervez Moucharraf au Pakistan et se trouvent maintenant face à un régime instable qui survit difficilement. 
Leur politique étrangère s'enlise parce qu'elle est téléguidée par les militaires. 
Même la reconstruction de l'Irak sous occupation américaine a été menée par le Pentagone plutôt que par des organismes civils. 
Le budget militaire américain envahi pratiquement tous les domaines de la politique étrangère. 
Si l'on additionne le budget du Pentagone, le coût de la guerre en Irak et en Afghanistan, le budget du Département de la sécurité intérieure, celui consacré aux programmes d'armement nucléaire et aux programmes d'aide militaire du Département d'Etat, les USA dépensent annuellement quelques 800 milliards de dollars pour la sécurité, contre moins de 20 milliards consacrés au développement économique. 
Dans un article percutant consacré à l'aide que l'administration Bush a consacré au Pakistan, Craig Cohen et Derek Chollet ont montré le caractère désastreux de cette approche militaire – avant même la dernière répression en date exercée par le régime chancelant de Moucharraf. 
Ils soulignent que même si le Pakistan est confronté à d'énormes problèmes en termes de pauvreté, de démographie et d'environnement, 75% des 10 milliards de dollars d'aide américaine sont tombés dans l'escarcelle de l'armée pakistanaise, soi-disant pour rembourser le Pakistan de sa contribution à la "guerre contre le terrorisme" et pour l'aider à acheter des F-16 et d'autres armements. 
16% de cette aide est allée directement dans le budget de l'Etat pakistanais, sans poser la moindre question. 
Restait moins de 10% pour le développement et l'aide humanitaire. 
L'aide des USA en faveur de l'éducation dans ce pays s'est donc élevé à 64 millions de dollars par an, soit 1,16 dollars par enfant d'âge scolaire. 
Les auteurs remarquent que "la stratégie à l'égard du Pakistan a été élaborée par un cercle étroit au sommet de l'administration Bush qui a décidé de la centrer sur l'effort de guerre plutôt que sur la situation intérieure du Pakistan". 
Ils pointent encore le fait que "l'aide des USA au Pakistan est très centralisée, concerne essentiellement l'armée, et très peu parvient à la population." 
Ils citent Georges Bush déclarant " Quand il [Moucharraf] me regarde dans les yeux et dit…qu'ils ne soutiendront pas les Talibans et qu'ils ne soutiendront pas Al Quaïda, je le crois". 
Cette approche militaire entraîne le monde dans une spirale de violences et de conflits. 
Les armes américaines "vendues" ou données à ces pays accroissent les risques d'une aggravation des crises et de nouveaux coups d'Etats militaires et la probabilité de voir ces armes retournées contre les USA eux-mêmes. Rien de tout cela n'aide à résoudre les problèmes fondamentaux que sont la pauvreté, la mortalité infantile, la rareté de l'eau et le manque de moyens de vie dans des lieux tels que la province nord-ouest du Pakistan, le Darfour ou la Somalie. 
Ces régions regorgent d'une population confrontée à une dramatique insuffisance de pluies et à des pâturages dégradés. 
Dans ces conditions, il n'est pas étonnant que beaucoup de gens rejoignent des causes radicales. 
L'administration Bush ne tient pas compte de ces problèmes fondamentaux de nature démographique et environnementale, elle ne tient pas en compte le fait que 800 milliards de dollars consacrés à la sécurité n'apporteront pas l'eau nécessaire en Afghanistan, au Pakistan, au Soudan ou à la Somalie, et par conséquent n'apporteront pas la paix. 
Au lieu de considérer les difficultés de vie des populations de ces pays en crise, elle voit une caricature - un terroriste à chaque coin de rue. 
Un monde pacifié ne sera possible que lorsque les Américains et d'autres qui partagent leur approche commenceront à voir les choses à travers les yeux de leurs supposés ennemis et réaliseront que les conflits d'aujourd'hui sont la conséquence du désespoir et qu'ils peuvent être résolus par le développement économique, plutôt que par la guerre. 
Nous connaîtrons la paix lorsque nous tiendrons compte de ce que disait le président Kennedy quelques mois avant sa mort : "En dernière analyse, ce que nous avons tous en commun, c'est d'habiter la même petite planète. 
Nous respirons tous le même air, nous nous préoccupons tous de l'avenir de nos enfants et nous sommes tous mortels." 


Retour sur image : la première crise de la dette américaine 
CAMBRIDGE – L'Occident n'arrive pas à se dépêtrer de la crise de la dette. 
Ainsi que tout le monde le sait, les USA ont été proches de la faillite le 2 août et l'agence de notation Standard & Poor leur a retiré leur note AAA le 5 août. 
En Europe, le gouverneur sortant de la Banque centrale européenne préconise une autorité budgétaire européenne davantage centralisée pour faire face à un défaut possible de la Grèce, du Portugal ou de l'Espagne. 
L'Europe et l'Amérique pourraient tirer profit d'un épisode oublié de l'Histoire américaine, car dans le brouillard de vénération patriotique des pères fondateurs de l'Amérique, on oublie qu'ils ont créé un pays neuf pendant une épouvantable crise de la dette - et en grande partie à cause d'elle. 
Espérons que nous réussirons nous aussi à transformer les crises d'aujourd'hui en un moment de créativité politique. 
Après avoir arraché leur indépendance à la Grande-Bretagne en 1783, les Etats américains ont refusé de rembourser leurs dettes de la guerre d'indépendance. 
Certains ne le pouvaient pas, d'autres s'y refusaient tout bonnement. 
Le pays dans son ensemble fonctionnait comme une vague confédération qui, à l'image de l'Union européenne aujourd'hui, manquait d'une autorité fiscale ainsi que d'une autorité suffisamment centralisée. 
Il ne pouvait résoudre ses problèmes financiers, essentiellement des défauts récurrents, ce qui a finalement catalysé la Convention de Philadelphie, un événement fondateur des USA. 
Ce fut alors, en 1790-1791, qu'Alexander Hamilton, le premier secrétaire au Trésor américain, a résolu la crise dans ce qui est l'un des succès historiques de la construction d'une nation. 
Il a réussi à utiliser le naufrage financier des années 1780 pour lancer le pays sur la voie de la prospérité et de la cohérence politique dans les années 1790. 
Pour comprendre le succès d'Hamilton – et pour en tirer la leçon, il faut avoir une idée de l'étendue de la crise de la dette issue de la guerre d'indépendance. 
Certains Etats n'avaient pas les moyens de rembourser, tandis que d'autres le voulaient bien, mais se refusaient à lever des impôts pour cela. 
Certains Etats comme le Massachusetts ont bien tenté de créer une taxe, mais les citoyens refusèrent de la payer. 
Les percepteurs ont été attaqués. 
Des paysans endettés ont bloqué physiquement l'organisation du prélèvement fiscal, ce fut notamment le case avec la révolte de Shay dans le Massachusetts. 
Même le système de remboursement de dettes par l'intermédiaire des tribunaux ne fonctionnait pas. 
James Madison qui allait devenir l'un des principaux artisans de la Constitution des USA ne pouvait emprunter pour acheter des terres en Virginie parce que les prêteurs craignaient que les tribunaux de cet Etat ne puissent imposer le remboursement. 
Georges Washington se plaignait de ce que l'Amérique n'était pas un "pays respectable". 
Il trouvait la révolte de Shay si préoccupante que bien que s'étant éloigné une première fois de la vie politique, il est revenu présider la Convention de 1787. 
Aujourd'hui la Constitution des USA est surtout connue pour la répartition des pouvoirs entre le président et le Congrès et la garantie des libertés individuels prévue par ses dix premiers amendements. 
Mais à cette époque sa fonction principale était de garantir un mécanisme de remboursement des dettes par le gouvernement. 
Elle allait instituer un nouveau gouvernement national qui pourrait frapper une monnaie stable, emprunter et rembourser les dettes, dont celles datant de la guerre d'indépendance de certains Etats. 
Une fois la Constitution ratifiée en 1789, Washington est devenu président et a nommé Hamilton, alors âgé d'une trentaine d'année, à la tête du Trésor. 
Ce dernier n'était guère versé en matière de finance. 
Il avait été chef d'état major de Washington durant la guerre d'indépendance et il apprenait rapidement : quand il lui a fallu connaître les tactiques du champ de bataille, il s'est plongé dans des manuels militaires ; quand l'heure est venue pour lui de devenir un responsable politique apte à traiter des questions financières, il s'est plongé dans des manuels de finance. 
Ce n'est pas un hasard si ce sont deux militaires, Washington et Hamilton, qui ont joué un rôle clé pour faire des USA une "nation respectable" financièrement parlant. 
Ils pensaient que seule une politique budgétaire saine permettrait aux USA d'acquérir la capacité militaire voulue pour se défendre contre les puissances européennes qui risquaient selon eux de revenir sur le sol américain. 
Mais il ne leur a pas été facile d'obtenir les dollars nécessaires au remboursement de la dette. 
Il n'était pas question d'une restructuration ou de fonds gouvernementaux dans lesquels puiser. 
Hamilton savait qu'un impôt mal conçu affaiblirait une économie fragilisée. 
Aussi il a voulu taxer les importations et les biens non essentiels comme le whisky. 
Il lui fallait l'approbation du Congrès pour que le gouvernement fédéral prenne en charge la dette des différents Etats. Or son feu vert semblait initialement difficile à obtenir. 
Certains Etats comme la Virginie avaient déjà remboursé une grande partie de leur dette et d'autres constataient que leur dette était devenue l'objet d'un jeu financier pour les spéculateurs de New-York. 
Aussi beaucoup d'Etats craignaient que si l'Etat fédéral prenait en charge leur dette, leurs impôts ne tombent dans les poches des spéculateurs nordistes ou ne servent à alléger la dette de gros emprunteurs comme le Massachusetts. 
La Virginie et quelques autres Etats sudistes dont la dette était faible ou qui l'avaient déjà remboursé ont voté contre le premier projet de loi d'Hamilton destiné à faire prendre en charge la dette des Etats par le gouvernement fédéral et ils l'ont bloqué. 
On s'attendait à ce qu'ils se montrent intransigeants – ce qui aurait pu signifier la mort de la jeune nation. 
Jefferson et Madison, les dirigeants sudistes, s'opposaient au plan d'Hamilton et Madison devait jouer un rôle clé pour le bloquer au Congrès. 
Mais les trois hommes se sont alors réunis au cours d'un repas et ont trouvé un accord. 
Jefferson et Madison ne voulaient pas que la capitale fédérale soit dans le nord et Hamilton a accepté à contre-cour de l'installer sur un terrain qui serait cédé par la Virginie ou le Maryland. 
Jefferson et Madison se sont engagés de leur coté à réunir les votes nécessaires pour approuver la prise en charge des dettes des différents Etats par le gouvernement fédéral. 
Ce grand compromis a permis l'émergence d'un Etat responsable sur le plan budgétaire. 
Malgré son énorme coût (plus de la moitié des dépenses du nouveau gouvernement dans les premières années a été consacrée au service de la dette), l'économie a réussi à s'extraire de la dépression des années 1780 et à entamer une période de croissance faste. 
La tâche d'Hamilton a été à la fois plus facile et plus difficile que la notre aujourd'hui. 
Elle était plus facile parce qu'il n'avait pas véritablement de choix : pas de taux d'imposition à ajuster ou de restructuration envisageable. 
Mais elle était plus difficile parce qu'il n'y avait guère de raison de faire confiance aux USA qui étaient alors une entité inconnue qui n'apparaissait pas encore comme une nation. 
Maintenant la situation est à l'inverse de celle des années 1780 et 1790. 
Il est difficile aujourd'hui pour l'Amérique de s'imaginer en faillite (et jusqu'à il y a peu il en était de même pour le reste du monde) parce que depuis les années 1790 il n'y avait plus de motif sérieux de l'envisager. 
Les Américains savent aujourd'hui ce qu'il faut faire : restructurer la dette et augmenter les impôts. 
Les Européens eux aussi savent qu'il leur faut rechercher un nouvel équilibre. 
Mais en attendant que l'Europe et les USA trouvent les dirigeants qui aient l'autorité et la volonté nécessaires pour parvenir à une version moderne de l'accord auquel sont parvenus Hamilton, Jefferson et Madison il y a 200 ans, la crise de la dette continuera à affaiblir leurs fondations. 


Le G8, le G0 et l'Amérique 
NEW-YORK – La crise financière de 2008 marque la fin de l'ordre mondial que nous connaissions. 
Pour la première fois depuis 70 ans, les USA ne sont plus en mesure de fixer l'ordre du jour des rencontres internationales et ne peuvent plus décider pour le reste du monde la manière de traiter les grands problèmes du moment. 
Ils ont réduit leur influence sur la scène internationale en refusant de participer au sauvetage de la zone euro, d'intervenir en Syrie et de recourir à la force pour contenir le développement du nucléaire en Iran (malgré un fort soutien israélien). 
Le président Obama a officiellement mis fin à la guerre en Irak et retire les troupes américaines d'Afghanistan à un rythme limité seulement par la nécessité de sauver la face. 
L'Amérique cède le leadership, alors que nul autre pays ou groupe de pays ne veut ou n'est prêt à prendre le relais. 
La politique étrangère américaine est peut-être aussi active que dans le passé, mais elle réduit ses ambitions et devient plus pointilleuse quant à ses priorités. 
Ainsi, de nombreux problèmes - le réchauffement climatique, le commerce international, la rareté des ressources, la sécurité internationale, la cyber-guerilla et la prolifération nucléaire, pour ne citer que quelques-uns d'entre eux - ne pourront que s'aggraver. 
A quelques jours du prochain sommet du G8, bienvenue dans le monde du G0, un monde instable et imprévisible qui renonce à une collaboration internationale efficace face aux problèmes mondiaux. Paradoxalement ce nouvel environnement, aussi inquiétant soit-il, n'est pas des plus préoccupants pour les USA, car il leur offre la possibilité de jouer de leur position unique. 
Le monde du G0 n'est pas totalement négatif pour eux s'ils parviennent à tirer profit de cet avantage. Les atouts qu'ils conservent prennent une importance grandissante, d'autant qu'ils restent encore la seule vraie super-puissance et la première économie mondiale (encore deux fois plus importante que celle de la Chine). 
Première puissance militaire, leurs dépenses consacrées à la défense représentent presque la moitié des dépenses mondiales dans ce secteur et dépasse la totalité des sommes engagées par les 17 pays qui les suivent. 
Le dollar reste la devise constitutive des réserves mondiales et la bousculade des investisseurs pour acheter de la dette américaine à chaque pic de crise depuis 2008 (même lorsqu'ils en sont à l'origine) souligne leur statut de pays refuge. 
Ils restent en tête en matière d'entreprenariat, de recherche et développement, d'enseignement universitaire et d'innovation technologique. 
Ils sont aussi premier producteur mondial de gaz naturel et premier exportateur mondial de produits agricoles, ce qui réduit leur vulnérabilité aux pénuries alimentaires et aux variations de prix sur les marchés internationaux. 
Aucun pays ne rivalise avec eux en termes de défense de l'Etat de droit, de la démocratie libérale, de transparence et de libre entreprise. 
D'autres pays défendent ces valeurs, mais ils sont les seuls à avoir la volonté, la capacité et la taille nécessaire pour veiller à leur prééminence. 
Aussi, alors qu'ils réduisent leur leadership sur la scène internationale, nombre de pays font appel à eux. 
Prenons le cas de l'Asie. 
Du fait de la montée en puissance de l'économie de la Chine et de son influence régionale, ses voisins veulent resserrer leurs liens avec les USA. Le Japon, l'Australie, l'Indonésie et Taiwan se sont engagés récemment dans des accords en matière de commerce et de sécurité avec les USA. 
Même la Birmanie suit le mouvement en réactivant ses relations diplomatiques avec eux, tout en essayant de prendre de la distance par rapport à la Chine. 
Autrement dit, pour des pays qui cherchent à répartir les risques, l'environnement de plus en plus hostile du monde du G0 rend les USA de plus en plus attractifs, ce qui leur donne l'occasion d'agir dans leur propre intérêt. 
Revendiquer moins de leadership leur permet de sélectionner les problèmes sur lesquels intervenir, de peser avantages et inconvénients avant d'agir et de choisir le moment le plus opportun pour cela. 
A titre d'exemple, leur intervention militaire en Libye ne leur impose pas d'intervenir en Syrie. 
Il reste à voir dans quelle mesure ils vont saisir leur chance. 
Leur bonne position à court terme représente le plus grand obstacle à la défense de leur intérêt à long terme. 
C'est en quelque sorte la malédiction de la réussite : aussi longtemps qu'ils restent le meilleur refuge au cœur de la tempête, ils ne sont pas incités à pallier leurs faiblesses. 
Ainsi malgré toute l'inquiétude qui s'exprime au sujet de leur dette publique, les investisseurs vont continuer à prêter des dollars. 
Néanmoins, sur le long terme les dirigeants américains doivent restaurer la confiance quant à leur budget en faisant des coupes dans des programmes politiquement intouchables tels que les retraites, Medicare et la défense. 
Ils devront abandonner au moins provisoirement leurs objectifs à court terme et l'orthodoxie de leur parti pour améliorer les infrastructures vieillissantes du pays, reformer le système éducatif et leur politique d'immigration et poursuivre une politique de consolidation budgétaire à long terme. 
Leurs atouts dans le monde du G0 leur permettent d'investir pour l'avenir. 
Mais en les protégeant des risques les plus graves, ils ne les incitent pas à agir. 
Les dirigeants américains doivent reconnaître la réalité et rebâtir, même progressivement, leurs facteurs de puissance. 
C'est à cette condition qu'ils retrouveront la vigueur et la flexibilité voulue pour imprimer leur marque sur le nouvel ordre mondial. 
Leur système politique est généralement efficace par temps de crise. 
Mais grâce aux atouts qu'ils conservent dans un monde sans leader, les USA n'ont pas besoin d'une crise pour agir. 
Il leur suffit de saisir la chance que leur offre le G0. 

Les maladies mentales aux Etats-Unis 
BOSTON – Le déclin mondial relatif des Etats-Unis est devenu un sujet fréquent dans les débats de ces dernières années. 
Les partisans du point de vue post-américain mettent en avant la crise financière de 2008, la récession prolongée qui en a résulté et la montée en puissance constante de la Chine. 
La plupart sont des experts en relations internationales, qui envisagent la géopolitique à travers le filtre de la compétitivité économique, et qui imaginent l'ordre mondial comme une balançoire à bascule, dans lequel montée en puissance d'un joueur implique nécessairement la chute d'un autre. 
Mais la focalisation exclusive sur les indicateurs économiques a empêché l'examen des implications géopolitiques d'une tendance nationale des Etats-Unis tout aussi souvent débattue, mais par un autre groupe d'experts : les taux toujours croissants de maladie mentale grave aux Etats-Unis (qui sont déjà très forts depuis longtemps). 
L'affirmation selon laquelle la propagation de la maladie mentale sévère a atteint des proportions « épidémiques » a été si souvent entendue que, comme tout poncif, elle a perdu son effet choquant. 
Mais les répercussions sur la politique internationale des conditions invalidantes diagnostiquées comme pathologies maniaco-dépressives (y compris la dépression majeure de type unipolaire) et la schizophrénie ne sauraient être plus graves. 
Il s'est avéré impossible de distinguer, selon des critères biologiques ou symptomatiques, différentes variétés de ces états, qui constituent donc un continuum très probablement de complexité plutôt que de gravité. 
En effet la plus courante de ces maladies, la dépression unipolaire, est la moins complexe selon ses symptômes, mais aussi la plus mortelle : on estime que 20% des patients dépressifs font une tentative de suicide. 
La maladie maniaco-dépressive et la schizophrénie sont des états psychotiques caractérisés par une perte de contrôle de la part du patient sur ses actions et ses pensées, un état récurrent dans lequel il(elle) ne peut pas être considéré(e) comme un agent doué d'une volonté libre. 
Des pensées suicidaires obsessionnelles et un manque de motivation paralysant autorisent aussi à classer les patients atteints de dépression parmi les psychotiques. 
Ces états s'accompagnent souvent d'illusions raffinées : des images de la réalité qui confondent l'information produite dans l'esprit avec celle fournie par l'environnement extérieur. 
Souvent la distinction entre les symboles et leurs référents se perd et les patients commencent à percevoir les personnes uniquement comme les représentations d'une force imaginaire. 
Le jugement de ces personnes n'est pas fiable, pour employer un euphémisme. 
Une étude statistique exhaustive réalisée de 2001 à 2003 par le US National Institute of Mental Health (NIMH), a estimé à plus de 16% la prévalence au cours de la vie de la dépression majeure chez les américains adultes (de 18 à 54 ans). 
La prévalence au cours de la vie de la schizophrénie a été estimée à 1,7%. 
Il n'existe aucun remède connu pour traiter ces maladies chroniques : après leur commencement (souvent avant l'âge de 18 ans), elles sont susceptibles de durer jusqu'à la fin de la vie du patient. 
Des enquêtes auprès d'étudiants américains ont a évalué que 20% des personnes répondent à des critères de dépression et d'anxiété en 2010 et que près de 25% correspondent à ces critères en 2012. 
D'autres études ont montré de manière systématique une augmentation des taux de prévalence pour chaque génération successive, et l'on fait valoir que si les statistiques plus anciennes sont erronées, elles le sont par leur sous-estimation de la propagation de la maladie mentale. 
Tout cela suggère que jusqu'à 20% des adultes américains pourraient souffrir de maladie mentale grave. 
En raison de controverses sur la signification des données disponibles, supposons que seulement 10% des adultes américains souffrent de maladie mentale grave. 
Comme ces états sont censés se répartir uniformément au sein de la population, ils doivent affliger une part importante des décideurs, des dirigeants d'entreprises, des éducateurs et des militaires de tous grades, ce qui les classe de façon récurrente parmi les psychotiques, les délirants et les personnes dénuées de discernement. 
S'il peut sembler racoleur de juger terrifiante cette situation, on peut ajouter qu'une plus large partie de la population (estimée à près de 50% d'après l'étude NIMH) est affectée par des formes moins sévères de maladie mentale, qui perturbent leur fonctions de manière seulement occasionnelle. 
Les épidémiologistes comparatifs ont à plusieurs reprises noté quelque chose de remarquable à propos de ces maladies : seuls les pays occidentaux ou, plus précisément, les sociétés de tradition monothéiste particulièrement prospères dans les pays occidentaux, sont frappées de taux de prévalence de cette ampleur. 
Les pays d'Asie du Sud-Est semblent être particulièrement prémunis contre la peste de la maladie mentale grave. Dans d'autres régions, la pauvreté ou le manque de développement semblent apporter une barrière protectrice. 
Comme je le soutiens dans mon dernier livre Mind, Modernity, Madness, la raison de ces concentrations élevées de troubles mentaux graves dans l'Occident développé réside dans la nature des sociétés occidentales. 
Le « virus » de la dépression et de la schizophrénie, y compris dans leurs formes moins graves, est d'origine culturelle : l'embarras du choix que ces sociétés offrent en termes de définition de soi et d'identité personnelle, laisse une grande partie des individus désorientés et à la dérive. 
Les États-Unis offrent le choix le plus étendu en termes définition de soi : ils sont aussi les premiers au monde à être touchés par des pathologies portant atteinte au jugement. 
A moins que la prévalence croissante de la psychopathologie grave ne soit prise au sérieux et traitée efficacement, elle est susceptible de devenir le seul indicateur du leadership américain. 
La montée en puissance de la Chine n'a aucun rapport avec ce phénomène. 

Les faiblesses de la politique étrangère d’Obama 
PARIS – Tirer un bilan de la politique étrangère d’un président américain à l’issue d’un seul mandat n’est pas chose aisée, compte tenu de l’environnement diplomatique et stratégique complexe et des nombreuses contraintes nationales auxquelles est confronté tout président américain. Il n’en reste pas moins important, à la veille de l’élection présidentielle du 6 novembre prochain, d’apprécier les forces qui ont déterminé la politique étrangère de Barack Obama et d’évaluer la manière dont il y a répondu. 
Obama a tenu sa promesse de retirer les troupes américaines d’Irak pendant son premier mandat. Mais ce retrait s’est révélé être une défaite stratégique étant donné qu’il a considérablement réduit l’influence des Etats-Unis en Irak. 
En fait, le gouvernement du Premier ministre Nouri al-Maliki se rapproche de plus en plus de l’Iran. 
Obama, qui était opposé à la guerre en Irak, ne doit pas être tenu responsable des circonstances qui prévalent aujourd’hui dans ce pays. Mais il n’a pas su améliorer la situation ou aider les chiites et les sunnites irakiens à trouver un compromis politique. 
En revanche, Obama a consacré davantage de ressources à la guerre en Afghanistan – qu’il considère être une guerre de nécessité – et mis les talibans sur la défensive. Mais les Etats-Unis entameront le retrait de leurs forces dans ce pays à partir de 2014, sans avoir mis en place une solution politique conforme à leurs intérêts. 
Dans l’intervalle, le partenariat stratégique des Etats-Unis avec le Pakistan est en lambeaux, malgré la victoire symbolique importante remportée par Obama avec l’élimination d’Oussama ben Laden dans ce pays. 
Les relations américano-pakistanaises se sont fortement dégradées pour revenir à ce qu’elles étaient avant le 11 septembre 2001, et la coopération entre les deux pays est entravée par une méfiance mutuelle. 
En fait, Obama n’a marqué pratiquement aucun point politique, quels que soient les défis stratégiques posés à la sécurité des États-Unis dont il a hérité – qu’il s’agisse de l’Iran, de la Corée du Nord, de l’Irak, de l’Afghanistan, du Pakistan ou du conflit israélo-palestinien. 
En dépit de sa gestion habile du printemps arabe – la seule surprise stratégique à laquelle il a du faire face en tant que président – sa crédibilité dans le monde musulman n’a cessé de se dégrader. 
Il n’a pas donné suite à la promesse fondamentale de son discours au Caire en 2009 : « « Je suis venu ici (…) en quête d’un nouveau départ pour les États-Unis et les musulmans du monde entier ». 
De même, les tentatives faites par Obama pour améliorer les relations avec la Russie – incarnées par le nouveau traité START – n’ont pas conduit à un véritable « redémarrage » des liens bilatéraux, en grande partie parce que le gouvernement russe, de plus en plus autocratique, se méfie d’un establishment américain qui pense toujours que la Russie est l’ennemi. 
Et les relations entre la Chine et les Etats-Unis se sont également détériorées parce que l’Amérique cherche à contenir stratégiquement la montée en puissance de la Chine – au moyen, par exemple, d’accords commerciaux régionaux et d’une présence militaire accrue en Asie. 
En ce qui concerne les questions multilatérales, la performance d’Obama est également loin d’être impressionnante. 
Après s’être engagé à réduire de 17 pour cent les émissions de gaz à effet de serre d’ici 2020 – et malgré qu’il ait déclaré qu’il ne tolérerait pas l’inaction dans ce domaine – il a tout simplement cessé d’évoquer cette question après la victoire écrasante des Républicains aux élections de mi-mandat en novembre 2010. 
Les pressions exercées au plan intérieur ont pareillement amené Obama à négliger les questions commerciales. 
Les Etats-Unis sont en grande partie responsables de l’échec des négociations commerciales internationales du cycle de Doha. 
L’avancée notoire d’Obama en politique étrangère a été de libérer les Etats-Unis de l’emprise de la « guerre planétaire contre le terrorisme ». 
Rejeter la rhétorique manichéenne de cette « guerre » a permis aux Etats-Unis de renouer avec la légitimité politique qu’avait perdue le président George W. Bush, sans pour autant diminuer leur crédibilité stratégique. 
Après la guerre du Vietnam, Jimmy Carter avait cherché à rompre avec la politique traditionnelle des Etats-Unis. Mais les actions de son administration – notamment les graves bévues en Iran et en Afghanistan – ont donné une image indécise et faible des Etats-Unis. 
Bien que la politique d’Obama n’a pas affaibli la position internationale des Etats-Unis, elle ne s’est pas non plus traduite par des réalisations comparables au rapprochement opéré par Richard Nixon avec la Chine, rendu en grande partie possible par ce qui pourrait être qualifié de pragmatisme dogmatique, une approche qui sous-tendait cette politique et qui consistait à éviter le pire plutôt que tendre vers le meilleur. 
Obama a en outre été confronté à des contraintes considérables, dont la crise économique mondiale, la polarisation de la politique intérieure, un congrès hostile et la place de plus en plus importante qu’occupent des puissances émergentes, qui ont besoin des Etats-Unis tout en n’étant pas prêtes à accepter leur domination. 
Il a en conséquence échoué à modifier les réalités stratégiques, en faisant par exemple converger les intérêts plus généraux des Etats-Unis avec ceux de l’Iran (un ennemi déclaré), du Pakistan (un ami-ennemi) et d’Israël (un allié clé). 
Il est évident qu’Obama est confronté à un environnement diplomatique et stratégique plus complexe que celui que connaissait Nixon dans les années 1970. 
Des coalitions instables en Iran empêchent toute négociation constructive entre les deux pays, tandis que la fragmentation politique au Pakistan entrave sérieusement l’action politique américaine dans ce pays. 
Et la fragilité de la coalition au pouvoir en Israël, combinée au fort soutien exprimé par le congrès américain au Premier ministre Benyamin Netanyahou, font qu’il est difficile d’influer sur les orientations politiques israéliennes, malgré l’impact considérable d’Israël sur la stratégie américaine dans le monde arabe. 
Mais Obama a aussi tenté de définir les termes d’un éventuel accord global. 
Tout accord avec l’Iran serait conditionné au consentement d’Israël et des pays du Golfe – qui ne partagent pas les mêmes objectifs. 
Et les Etats-Unis ne peuvent conclure d’accord avec le Pakistan sans l’aval de l’Inde, que l’administration américaine n’est pas en mesure d’exiger, en particulier du fait qu’elle compte sur l’Inde pour contrebalancer l’influence croissante de la Chine en Asie. 
Dans le cas d’Israël, les termes sont apparemment plus simples : en échange d’une garantie de sécurité plus forte de la part des Américains, l’État hébreu serait prêt à accepter la création d’un État palestinien dans les frontières de 1967. 
Bien que le premier mandat de Barack Obama en matière de politique étrangère ne puisse être qualifié de décevant, ses réalisations – non négligeables – ont été limitées. 
S’il remporte un second mandat, il est probable qu’il trouve de plus en plus difficile de gagner en faisant en sorte de ne pas perdre. 

Les Groucho Marxistes de l’Amérique 
LONDRES – Groucho Marx a toujours été mon préféré des Marx Brothers. 
Une de ses blagues pointe du doigt l’échec de l’idéologie – la religion dogmatique – infligée à notre pauvre monde par son homonyme, Karl. 
Groucho demanda un jour : « Qui allez vous croire, moi, ou vos propres yeux ? » 
Pour des milliers de citoyens des pays communistes au XXème siècle, le « moi » dans la question se réfère au dictateur ou à l’oligarque qui gouverne d’une main totalitaire ou autoritaire. 
Ce que vous pouviez voir de vos propres yeux n’avait aucune importance. 
Il vous fallait accepter que le monde était tel que l’on vous le décrivait. 
La réalité était celle que le parti au pouvoir vous décrivait. 
Le successeur désigné de Mao Tsé Toung en Chine, Hua Guofeng, a élevé la chose à une forme d’art. Il était connu pour son « quoique-se-soitisme.» 
Le Parti et le peuple devaient suivre fidèlement les ordres de Mao, quoiqu’ils fussent. 
Groucho a posé deux problèmes insurmontables pour les « quoique-se-soitistes » du communisme. 
En premier lieu, vos propres yeux et votre raison suffiraient à vous faire prendre conscience que l’idylle communiste – le déclin de l’Etat et le triomphe sur le besoin – n’arriverait jamais. 
Le communisme, comme l’horizon, était toujours à portée, mais sans jamais pourtant pouvoir l’atteindre. 
Il serait intéressant de savoir combien de ceux qui sont inscrits à l’Ecole Centrale du Parti à Pékin, la principale institution éducative du parti, estiment que l’état chinois serait sur le point de se déliter, ou même que cela ne puisse jamais arriver. 
Le second aspect de la question de Groucho était que les citoyens de la plupart des pays communistes apprirent très tôt que la perte de liberté dont ils souffraient n’était pas compensée par une plus grande prospérité ou une meilleure qualité de vie. 
Plus les Russes, les Polonais, les Tchèques et tous les autres entrevoyaient le style de vie des démocraties occidentales, plus ils remettaient en question leur propre système. 
Dans son brillant ouvrage, Avènement et chute du communisme, Archie Brown montrait comment ses différents déplacements à l’étranger avaient permis à Mikhaïl Gorbatchev de prendre conscience de l’échec de ce système dans lequel il avait vécu toute sa vie. 
Dans la sphère politique, donc, la raison a trompé à la fois la confiance en un but inatteignable et l’aveuglement sur les conséquences de sa poursuite. 
Les états autoritaires tels que la Chine et le Vietnam survivent, mais ce n’est pas grâce à leur engagement dans le communisme. 
Leur légitimité repose sur leur capacité à garantir la croissance économique par un capitalisme d’état. 
Les démocraties, bien sûr, permettent aux citoyens de recourir à leur raison propre pour faire des choix déterminés sur ce que leurs yeux voient. 
Lorsqu’un gouvernement vous déplait, vous pouvez débarquer les coquins sans pour autant renverser l’intégralité du système. 
Le changement peut arriver de façon évolutionniste, et non révolutionnaire. 
Mais il ne faut pas croire pour autant que tous les débats qui prennent place dans les démocraties sont toujours basés sur la raison, ou que les démocraties nous rendent plus rationnels. 
Parfois la raison l’emporte. 
Il semble que ce fut le cas lors des dernières élections indiennes et, aux États-Unis, l’élection de Barack Obama fut aussi un moment totalement rationnel. 
Mais la raison ne semble pas être à l’ordre du jour dans le débat sur la réforme de santé aux États-Unis. 
Les observateurs étrangers, et même ses admirateurs, se sont souvent demandé comment le pays le plus mondialisé du monde �� un continent dont la population est constituée de multiples origines – peut faire preuve d’autant de singularisme irrationnel sur certains sujets. 
La loi américaine sur les armes à feu nous laisse dubitatifs. 
L’hostilité de l’Administration américaine face à la science, lors du premier mandat de George W. Bush, fut une source d’étonnement, surtout en ce qui concerne sa position vis-à-vis des changements climatiques et de la théorie de l’évolution de Darwin. 
Les résistances face à la réforme de la santé nous effarent tout autant. 
Nous savons que malgré sa grande richesse, et la qualité révolutionnaire de sa recherche médicale, le système de santé américain est lamentable. 
Il est excessivement cher. 
Ses coûts dépassent les plans d’assurance santé professionnels. 
Les pauvres sont sans protection. 
Trop de malades restent sans soins. 
Dans l’ensemble, les statistiques de la santé sont plus mauvaises que celles de la plupart des pays comparables. 
Pourtant, les tentatives d’Obama pour réformer la santé se trouvent confrontées à une opposition hystérique. 
Ses propositions reviendraient, selon certains, à ce que l’état assassine ses vieux. 
Ils seraient sur le point de faire entrer le communisme soviétique aux États-Unis, comme c’est apparemment le cas au Canada et en Grande Bretagne, avec leur système de santé financé par l’état. 
Le communisme à Toronto et à Londres ? 
Ou plutôt un meilleur système de santé, plus économique et plus fiable pour tous ? 
La raison traverse des temps difficiles ces temps-ci aux États-Unis. 
Ce n’est peut-être pas une coïncidence si Groucho Marx était un citoyen américain. 
Ce qui est sûr c’est que la manière avec laquelle une société traite ses malades, ses nécessiteux et ses personnes âgées est suffisamment importante pour mériter un débat sérieux et réfléchi basé sur ce que l’on peut vraiment voir avec nos propres yeux plutôt que sur des préjugés partisans mal informés. 

La croissance américaine pour la prochaine décennie 
CAMBRIDGE – La vigueur de l’économie américaine reste incertaine pour 2010. Il convient néanmoins de s’intéresser à son éventuelle performance dans les dix ans à venir. 
La hausse du PIB au cours de la prochaine décennie reflètera les effets très positifs de l’ultime reprise sur le fort ralentissement actuel, associés à une augmentation inférieure à la tendance de l'éventuelle production économique par plein emploi. 
Quand je combine tous les facteurs importants, j’en viens à la conclusion que le taux de croissance annuel de la prochaine décennie sera d’environ 1,9 %, à peu de choses près le taux moyen des dix dernières années. 
Pour comprendre, commençons par la reprise cyclique. 
Je pars de l’hypothèse, optimiste mais plausible, que l’économie se redressera totalement lors de la future décennie, abaissant ainsi le taux de chômage actuel de 10 % à environ 5 %. 
Ce retour au plein emploi aura aussi pour effet de réduire le nombre de personnes en recherche d’emploi. Découragées par le fait qu’aucun emploi adapté à leurs qualifications existe, elles arrêteront de chercher et ne seront plus comptabilisées. 
La reprise cyclique de l’emploi conduira le PIB à augmenter d’environ 13 % durant les dix prochaines années, soit une moyenne de 1,2 % par an. 
Ceci représente un renversement substantiel par rapport aux dix années précédentes, lorsque le taux de chômage passa de 4 % à 10 % et que le taux de main d’œuvre régressa de 67 % à 65 %, abaissant ainsi le PIB à environ 1,6 % par an. 
La montée en flèche du PIB sera le résultat du rebond cyclique de 1,2 % par an combiné à l’augmentation éventuelle du PIB en cas de plein emploi. 
La hausse éventuelle de ce PIB reflétera la hausse structurelle de la main d'œuvre, l’augmentation de capital fixe et l'amélioration de la productivité multifactorielle (c'est-à-dire une modification de la production due aux améliorations technologiques plutôt qu’à l'amélioration du travail et du capital). 
Même si chacun de ces facteurs de croissance est incertain, leur performance dans les années à venir ne sera probablement pas aussi bonne qu’elle ne l’a été durant ces dernières décennies. 
Un accroissement de la population plus faible – ce déclin démographique se répercutant sur le taux d'activité – aura pour résultat de réduire l’emploi. 
En effet, le Ministère du travail américain (US Department of Labor) a récemment prévu que la main d’œuvre n’augmenterait que de 8 % entre 2008 et 2018, soit 12 % de moins que dans les dix dernières années. 
Cette variation de main d’œuvre ne provoquera qu’une éventuelle hausse du PIB de 0,5 % par an. 
Les fonds propres bénéficieront certes d’un taux d’épargne des foyers plus élevé, mais cette hausse sera compensée par une « désépargne » gouvernementale, puisque le déficit budgétaire reste élevé. 
La réticence des investisseurs étrangers de continuer à accumuler des actifs en dollars génèrera un afflux de capitaux du reste du monde plus restreint. 
En fin de compte, l’évolution potentielle du PIB dépendra du taux de change de la productivité multifactorielle – c’est à dire, d’une modification de la production due aux changements technologiques et aux procédés de production. 
D’après l’OCDE, la productivité multifactorielle américaine a progressé au rythme annuel assez stable d’environ 0,75 % de 1985 à 2000, puis s’est hissé à 1,4 % par an de 2001 jusqu’à 2008. 
Il est impossible de savoir si le taux de croissance de la productivité multifactorielle restera à son niveau actuel ou reviendra à son taux d’avant les années 2000. 
Supposer une hausse de la main d'œuvre plus faible que celle de la dernière décennie, aucune augmentation de la productivité à cause de l’accumulation du capital et un recul de la croissance de la productivité multifactorielle à sa moyenne d’avant les années 2000 laisse supposer une croissance potentielle annuelle du PIB de 1,4 % seulement. 
Ajouter l’effet de la reprise cyclique – une hausse du PIB réel estimée à 1,2 % – à ces hypothèses conservatives provoquerait une hausse réelle du PIB d’un taux annuel moyen de 2,6 %, ce qui serait bien plus élevé que le taux de 1,9 % de la décennie s’achevant en 2009. 
Mais l’ensemble de la production en plus de la prochaine décennie ne restera pas aux Etats-Unis. 
Si le déficit commercial se limite à 3 % du PIB entre aujourd’hui et la fin des années 2010, la hausse des exportations et la baisse des importations qui en découlent feront chuter la production disponible aux Etats-Unis pour consommer ou investir d’environ 0,3 % par an. 
L’effet d'un recul du dollar dans les années 2010 n’est pas négligeable non plus. 
Si la valeur réelle du dollar, pondérée en fonction des échanges, chute de 25 % dans les dix ans à venir, et que l’effet de cette chute se répercute sur le prix des importations, le coût plus élevé des importations aura pour effet de réduire la croissance du revenu réel aux Etats-Unis d'environ 0,4 % par an. 
Ces deux incidences internationales laisseraient la croissance nette annuelle des biens et des services disponibles aux Etats-Unis pour consommer et investir (production domestique et importée) à 1,9 % seulement, valeur égale à celle de la décennie passée. 
Pendant ce temps, la hausse du volume des importations nettes aura compensé les effets de la chute du dollar sur le coût total des importations. 
Par conséquent, la hausse de la valeur réelle des biens et des services disponibles aux Etats-Unis pour consommer et investir sera identique à la hausse du PIB réel. 
Certes, cette prévision comprend de sérieux inconvénients risqués, notamment si le déficit fiscal reste élevé ou si des politiques d’imposition peu avantageuses font baisser la hausse de la productivité. 
Le gouvernement devrait considérer l’hypothèse de croissance faible comme un avertissement et une raison de se consacrer à des politiques de réduction des déficits fiscaux pour renforcer la croissance et la stimuler. 

Le contrôle des armes après Newtown 
NEW YORK – Le meurtre brutal de 20 enfants et sept adultes à Newtown dans le Connecticut nous touche profondément en tant qu’individus, mais en tant que citoyens, il exige une réponse. 
Les Etats-Unis semblent passer d’un massacre de masse à l’autre – près d’un par mois ne serait-ce que pour cette année. 
La facilité d’accès aux armes aux Etats-Unis entraine de terribles taux d’homicides en comparaison aux autres sociétés riches et très éduquées. 
L’Amérique doit trouver une meilleure solution. 
D’autres pays y sont parvenu. 
Entre les années 70 et les années 90, l’Australie a connu plusieurs fusillades de masse. 
A la suite d’un massacre particulièrement horrible en 1996, le nouveau Premier ministre John Howard a voulu en finir. 
Il a alors institué une répression sévère sur les détentions d’armes, et obligé les futurs détenteurs potentiels à se soumettre à un processus rigoureux d’approbation et à justifier leur demande de détention d’une arme. 
Les conditions pour détenir une arme en Australie sont aujourd’hui très strictes, et le processus d’enregistrement et d’approbation peut prendre jusqu’à un an ou même plus. 
Le gouvernement de Howard a aussi mis en place une politique rigoureuse de « rachat », pour permettre au gouvernement de racheter les armes possédées par le public. 
Cette politique a fonctionné. 
Les crimes violents existent toujours en Australie, mais les meurtres ont reculé et surtout, il n’y a plus eu un seul massacre de masse de trois personnes ou plus depuis 1996 (la définition utilisée dans de nombreuses études pour qualifier les massacres de masse). 
Avant la répression, il y avait eu 13 massacres de ce genre en 18 ans. 
Mais les Etats-Unis refusent toujours d’agir, même après les différents incidents choquants de cette année : un massacre dans un cinéma dans le Colorado, une attaque contre la communauté Sikh à Milwaukee, un autre dans un centre commercial dans l’Oregon, et bien d’autres encore, avant ce dernier massacre impitoyable des élèves de primaire et de l’équipe enseignante à Newtown. 
Le lobby des armes aux Etats-Unis est très puissant, et les hommes politiques craignent de s’y opposer. 
Et compte tenu de l’agression de l’ancienne députée Gabrielle Giffords en 2011, peut-être craignent-ils d’être eux-mêmes pris pour cible. 
Il y a peu de doute sur le fait que certaines sociétés sont plus violentes que d’autres, contrôlant même des facteurs évidents comme les niveaux d’imposition et l’éducation. 
Le taux d’homicides américain est environ quatre fois supérieur à celui de sociétés comparables en Europe de l’ouest ; et en Amérique Latine, ils sont même supérieurs à ceux des Etats-Unis (et largement supérieurs à ceux des pays asiatiques dont les niveaux d’imposition sont comparables). 
Comment s’expliquent ces taux incroyablement élevés aux Etats-Unis et en Amérique Latine ? 
La violence en Amérique est ancrée dans son histoire. 
Les Etats-Unis et les pays d’Amérique Latine sont tous des sociétés de « conquête », dans lesquelles les Européens ont gouverné des sociétés multi-raciales. 
Dans nombre de ces pays, y compris aux Etats-Unis, les conquérants européens et leurs descendants ont pratiquement éliminé les populations indigènes, en partie par la maladie mais aussi par la guerre, la famine, les marches de la mort et le travail forcé. 
Aux Etats-Unis et dans de nombreux pays d’Amérique Latine, l’esclavage a aussi contribué à la violence. 
Les esclaves – et leurs générations de descendants – ont été assassinés de manière systématique. 
Les Etats-Unis ont aussi développé un discours populiste particulier selon lequel la possession d’arme constitue une protection vitale contre la tyrannie du gouvernement. 
Les Etats-Unis sont nés d’une révolte citoyenne contre la puissance impériale britannique. 
Le droit des citoyens à organiser des milices pour combattre la tyrannie gouvernementale était donc une idée fondatrice de ce nouveau pays, inscrite dans le deuxième amendement de la Constitution américaine qui stipule que parce qu’un pays a besoin de milices bien organisées, le peuple a le droit de porter des armes. 
Dans la mesure où les milices citoyennes sont un anachronisme, les propriétaires d’armes utilisent aujourd’hui le deuxième amendement pour défendre le simple droit individuel de détenir des armes, comme si cela pouvait constituer une protection contre la tyrannie - avec l’appui d’une Cour Suprême de droite et impitoyable. 
Donc, et d’une manière perverse, la détention d’armes est désormais dans la vaste sous-culture américaine de la détention d’armes, associée à la notion de liberté. 
Mais plutôt que la protection de la liberté, les Américains aujourd’hui ne récoltent que la peur et les carnages. 
L’affirmation selon laquelle la détention d’armes assure la liberté est particulièrement absurde, compte tenu du fait que la plupart des démocraties vibrantes du monde ont depuis longtemps déjà sévi en matière de détention d’armes. 
Aucun tyran ne s’est élevé en Australie depuis les réformes de Howard dans ce domaine. 
En termes simples, la liberté au vingt-et-unième siècle ne dépend pas de la détention non règlementée des armes. 
C’est plutôt la culture des armes à feu en Amérique qui constitue une menace pour la liberté, à la suite des meurtres d’un président, d’un sénateur, de différents autres dirigeants politiques, et d’innombrables tentatives d’assassinat contre des responsables publics au cours des dernières décennies. 
Mais la culture des armes aux Etats-Unis demeure omniprésente autant que non répertoriée. 
L’Amérique bascule d’un massacre à un autre et pratiquement à chaque fois, les hommes politiques réitèrent consciencieusement leur engagement envers la non réglementation de la détention des armes à feu. 
Personne ne connaît en effet le nombre total d’armes détenues par les Américains. 
Ce nombre est estimé à 270 millions, soit une arme par personne en moyenne. 
Selon un récent sondage, 47% des foyers possèdent une arme à domicile. 
La fusillade de Newtown n’était pas seulement horrible et déchirante ; elle appartient aussi à une tendance de plus en plus généralisée – un type particulier de meurtre-suicide étudié avec attention par les psychologues et les psychiatres. 
Ces actes haineux sont commis par des individus solitaires aux tendances paranoïaques qui les intègrent au scénario de leur propre suicide. 
Ils planifient avec précision et mettent en scène ces massacres de masse d’innocents pour se venger de la société et se glorifier en s’ôtant la vie. 
Les auteurs de ces actes ne sont pas des criminels endurcis ; beaucoup n’ont même aucun antécédent criminel. 
Ils sont pathétiques, perturbés et souvent en lutte avec une instabilité mentale depuis leur plus jeune âge. 
Ils ont besoin d’aide – et la société se doit de garder les armes à feu hors de leur portée. 
L’Amérique a déjà connu 30 fusillades en trente ans, dont la douzaine meurtrière de cette année ; chaque survenue est une tragédie déchirante pour les familles. 
Et pourtant, à chaque fois, les propriétaires d’armes s’époumonent à prétendre que s’ils ne sont plus en mesure d’acquérir des armes d’assaut et des minutions, la liberté disparaitra. 
Le bain de sang de Newtown est l’occasion de cesser d’alimenter cette folie des armes. 
L’Australie et d’autres pays sont des exemples dont on peut s’inspirer : réguler et limiter la possession d’armes à feu aux seuls usages autorisés. 
Les réelles libertés de l’Amérique reposent sur une politique publique saine. 

Le château de cartes américain 
Avoir la preuve que l’on avait raison ne fait pas toujours plaisir. 
Cela fait plusieurs années que j’affirme que l’économie américaine est soutenue par une bulle immobilière qui a remplacé la bulle boursière des années 1990. 
Mais aucune bulle ne peut gonfler indéfiniment. 
Considérant la stagnation des revenus des classes moyennes aux États-Unis, les Américains ne pourront pas payer leur logement toujours plus cher. 
Comme l’a dit l’un de mes prédécesseurs au poste de président du Conseil économique du Président des États-Unis : “ce qui ne peut pas durer ne durera pas”. 
Les économistes, par opposition à ceux qui vivent de la spéculation boursière, ne prétendent pas être capables de prédire quand le jour du Jugement viendra, et encore moins d’identifier l’évènement qui fera tomber le château de cartes. 
Toutefois, il s’agit de schémas systématiques, dont les conséquences se déroulent graduellement, et douloureusement, avec le temps. 
Il faut ici considérer à la fois les grandes lignes et les détails de l’histoire. 
Les grandes lignes sont simples, mais dramatiques. 
“Pas d’inquiétude, le problème ne touche que le secteur immobilier” a-t-on pu entendre dire certains lors de l’effondrement du marché des prêts hypothécaires à risques. 
C’était oublier le rôle clé qu’a joué récemment ce secteur dans l’économie américaine. Les investissements directs dans l’immobilier et l’argent récupéré grâce au refinancement des prêts hypothécaires sur les maisons ont été à l’origine des deux tiers, voire des trois quarts, de la croissance de ces six dernières années. 
La hausse des prix de l’immobilier a donné aux Américains la confiance, et les moyens financiers, de dépenser plus qu’ils ne gagnaient. 
L’épargne des ménages américains a atteint des niveaux que l’on n’avait plus vus depuis la crise de 1929, c’est-à-dire négatifs ou égal à zéro. 
Maintenant que la hausse des taux d’intérêts fait chuter les prix de l’immobilier, la fête est finie. 
Les États-Unis se dirigeant vers, disons, un taux d’épargne de 4% (ce qui est encore faible par rapport à la normale), la demande agrégée va s’affaiblir et, avec elle, l’économie. 
Les détails de l’histoire sont encore plus dramatiques. 
Les taux d’intérêts extrêmement bas de 2001, 2002 et 2003 n’ont pas incité les Américains à investir – la capacité était déjà excédentaire. 
Au lieu de cela, l’argent facile a stimulé l’économie en incitant les ménages à refinancer leurs crédits hypothécaires et à dépenser une partie de leur capital. 
C’est une chose d’emprunter pour réaliser un investissement, qui consolide les comptes ; c’en est une autre d’emprunter pour financer ses vacances ou consommer frénétiquement. 
Pourtant, c’est ce qu’Alan Greenspan a encouragé les Américains à faire. 
Lorsque les prêts hypothécaires n’alimentaient pas assez la machine, il les encourageait à prendre des prêts hypothécaires à taux variables – à un moment où les taux d’intérêts ne pouvaient qu’augmenter. 
Les “predatory lenders” (“prêteurs prédateurs”) allèrent encore plus loin, en proposant des prêts à amortissement négatif, de manière à ce que le montant dû grimpe d’année en année. 
Certes, les remboursements augmenteraient plus tard, mais il fut dit, une fois plus, aux emprunteurs de ne pas s’inquiéter : les prix de l’immobilier augmenteraient plus vite, ce qui faciliterait le refinancement par un autre prêt à amortissement négatif. 
Il était (de ce point de vue) impossible de ne pas être gagnant. 
Dans les faits, tout cela se traduisit par un véritable désastre économique et humain. 
Aujourd’hui, la réalité se fait jour : les journaux ont évoqué des cas d’emprunteurs dont les remboursements dépassent leurs revenus. 
Mondialisation oblige, les problèmes de prêts hypothécaires américains ont des répercussions dans le monde entier. 
La première à avoir été touchée a été la banque britannique de prêts hypothécaires Northern Rock. 
Les États-Unis ont réussi à placer des centaines de milliards de dollars de mauvais prêts hypothécaires auprès d’investisseurs du monde entier (dont des banques). 
Pour cela, ils ont dissimulé les prêts dans des instruments compliqués, en les cachant si bien qu’il est devenu impossible de connaître exactement l’étendue des dégâts et que personne n’a pu trouver comment les réévaluer rapidement. 
Face à une telle incertitude, les marchés se sont trouvés paralysés. 
Sur les marchés financiers, les partisans du libre marché ont temporairement perdu la foi. 
Pour le bien de la communauté (il ne s’agit bien entendu jamais de leurs petits intérêts personnels), ils ont affirmé qu’un renflouement était nécessaire. 
Alors que, il y a dix ans, le Trésor américain et le FMI avertissaient les pays de l’Est asiatique, alors en crise, des risques du renflouement et leur conseillaient de ne pas augmenter leurs taux d’intérêts, les États-Unis, oubliant leurs propres leçons sur les effets du risque moral, ont dépensé des milliards de dollars en prêts hypothécaires et baissé leurs taux d’intérêts. 
Mais la baisse des taux d’intérêts à court terme a conduit à une hausse des taux d’intérêts à moyen terme, plus importants pour le marchés des prêts hypothécaires, sans doute en raison des craintes accrues de pressions inflationnistes. 
Les banques centrales (ou Fannie Mae, la plus grande société de prêts hypothécaires des États-Unis soutenue par le gouvernement) ont peut-être de bonnes raisons d’acheter des titres adossés à des crédits hypothécaires pour injecter des liquidités sur le marché. 
Mais il faudrait fournir des garanties à ceux à qui elles achètent, afin que le public ne paie pas le prix de leurs mauvais investissements. 
Les propriétaires d’une participation dans une banque ne devraient pas en profiter. 
La titrisation, malgré tous ses avantages quant au partage des risques, a trois problèmes qui ne furent pas anticipés de manière adéquate. 
Si elle permit aux banques américaines de ne pas être touchées aussi durement qu’elles ne l’auraient été autrement, les mauvaises pratiques des États-Unis en matière de prêts ont eu des répercussions à l’échelle mondiale. 
En outre, la titrisation a contribué à ces mauvaises pratiques : jadis, les banques d’où provenaient les mauvais prêts en supportaient les conséquences ; de nos jours, avec la titrisation, le responsable peut en faire subir les conséquences aux autres (les problèmes d’information asymétrique ont augmenté, diraient les économistes). 
Jadis, quand les emprunteurs ne pouvaient plus rembourser, les crédits étaient restructurés ; les saisies étaient aussi mauvaises pour l’emprunteur que pour le prêteur. 
La titrisation rend la restructuration de dette beaucoup plus difficile, si ce n’est impossible. 
Ce sont les victimes des “prêteurs prédateurs” qui ont besoin de l’aide du gouvernement. 
Si l’hypothèque représente 95% ou plus de la valeur de la maison, la restructuration de dette risque de ne pas être facile. 
La solution serait de fournir aux individus trop fortement endettés un moyen rapide de repartir à zéro – par exemple, une clause spéciale de faillite leur permettant de récupérer, disons, 75% des capitaux qu’ils avaient investis à l’origine dans la maison, le prêteur devant assumer les coûts. 
Les leçons à tirer sont nombreuses pour les États-Unis et le reste du monde, mais, parmi elles, on retiendra surtout le besoin d’une plus grande régulation du secteur financier, notamment une meilleure protection contre les “prêteurs prédateurs” et plus de transparence. 


Les alliés islamistes de convenance des États-Unis 
NEW DELHI – En à peine une décennie, les États-Unis sont intervenus militairement dans trois pays à majorité musulmane et ont renversé leurs gouvernements. 
Aujourd'hui cette même coalition d'interventionnistes progressistes et de néo-conservateurs américains qui ont favorisé ces guerres, fait pression pour des raids aériens punitifs en Syrie sans réfléchir à la façon dont la politique des États-Unis a fini par renforcer ces islamistes et par promouvoir l'anti-américanisme. 
En effet, la dernière « intervention humanitaire » a clairement mal tourné, en transformant la Libye en un vivier de militants transnationaux. 
Alors qu'un débat intense a lieu aux États-Unis à propos de la proposition de renforts militaires par le président Barack Obama, la pression pour attaquer la Syrie n'est pas près de gagner l'intérêt national des États-Unis. 
En revanche, le désir de protéger la « crédibilité » des États-Unis est devenu le dernier refuge de ceux qui cherchent encore une autre guerre dans la zone plus vaste du Moyen-Orient. 
Si la « crédibilité » était bannie des débats et si l'on se concentrait exclusivement sur le progrès des intérêts à long terme des États-Unis, il deviendrait évident qu'une attaque sur la Syrie ne peut pas même rapporter de victoires géopolitiques provisoires. 
Au-delà du court terme, cela risquerait de déclencher d'importantes conséquences inattendues, dont éventuellement une partition « douce » de la Syrie sur le modèle de l'Irak et la création d'un repaire pour extrémistes s'étendant à travers la plus grande partie de la Syrie du Nord sous contrôle islamiste ainsi qu'aux régions sunnites de l'Irak. 
En effet une attaque augmenterait très probablement la confiance des États-Unis en des chefs d'État islamistes très peu recommandables, dans les pays qui s'étendent de l'Arabie Saoudite au Qatar et de la Turquie aux Émirats Arabes Unis. 
Quelques monarques arabes ont promis de financer l'attaque des États-Unis - un investissement qu'ils comptent récupérer facilement, étant donné que les pourparlers de guerre ont déjà fait grimper les prix du pétrole. 
Les groupes comme ceux d'Al-Qaïda ont déjà a gagné du terrain au Moyen-Orient et en Afrique du Nord, au titre de sous-produit inattendu des mesures des États-Unis, ce qui crée des conditions propices pour le terrorisme international de ces prochaines années. 
L'invasion des États-Unis et l'occupation de l'Irak, par exemple, ont créé une opportunité majeure pour Al-Qaïda, dont les membres représentent maintenant la lutte sunnite contre le gouvernement à majorité chiite. 
De même, le changement de régime en Libye a favorisé l'émergence de militants liés à Al-Qaïda, qui ont conduit à l'assassinat de l'ambassadeur des États-Unis à Benghazi. Un système fondé sur la charia (loi islamique) a été imposé, les violations des droits de l'Homme sont légion et les mouvements transfrontaliers d'armes et de militants ont sapé la sécurité des voisins de la Libye. 
Pendant ce temps, le soutien des États-Unis aux régimes du Yémen et de l'Arabie Saoudite a contribué à l'émergence d'Al-Qaïda dans la Péninsule arabique. 
Dans la région du Yémen méridional, une filiale d'Al-Qaïda, Ansar Al-Sharia, fonctionne comme un gouvernement de fait. 
En Syrie, où des parcelles considérables du territoire sont déjà sous contrôle islamiste, et où le Front Al Nusra pro-Al-Qaïda fait de l'ombre à l'Armée syrienne libre soutenue par les États-Unis, l'administration d'Obama assiste à l'amère récolte de ses précédentes options politiques. 
Des raids aériens ne réussiraient qu'à aggraver la situation, à ruiner les fondements de légitimité de l'Armée syrienne libre et à aider les forces islamistes. 
Plus à l'Est, les États-Unis veulent une sortie « honorable » d'Afghanistan (la plus longue guerre dans son histoire) par un accord de paix avec les Talibans, leur principaux adversaires sur le champ de bataille. 
En cherchant à coopter les Talibans, un effort qui a eu pour conséquence l'affectation de fonds par les Talibans à une mission diplomatique à Doha au Qatar, les États-Unis accordent la légitimité à une milice violente qui impose des pratiques dignes du Moyen-Age dans les zones sous son contrôle. 
Les badinages des États-Unis avec les forces politiques à tendance islamiste (et les gouvernements) sont guidés par le principe que le nom de l'Islam aide à protéger la crédibilité des dirigeants qui pourraient autrement être perçus comme des marionnettes étrangères. 
Cela ne fonctionnera tout simplement pas, même à court terme. 
Au contraire, jusqu'à ce que l'armée égyptienne l'ait déchu de la présidence, Mohamed Morsi soutenu par les Frères musulmans était perçu par beaucoup comme l'homme des États-Unis au Caire. 
À long terme, les États-Unis ne gagneront rien et vont risquer beaucoup en continuant à soutenir les cheikhats du pétrole qui mettent en place des groupes musulmans extrémistes et des madrasas, des Philippines jusqu'en Inde et de l'Afrique du Sud jusqu'au Venezuela. 
En soutenant les chefs d'État islamistes, les États-Unis contribuent à une tendance évidente au Maghreb comme dans les badlands d'Afghanistan et du Pakistan : des musulmans qui tuent des musulmans. 
La politique des États-Unis a également contribué à un conflit croissant entre forces islamistes et laïques dans les pays musulmans. 
Ceci est particulièrement évident en Turquie, où Obama a ignoré les efforts maladroits du Premier ministre Recep Tayyip Erdoğan pour museler la liberté d'expression et pour se transformer en sultan du XXIème siècle. 
Là comme ailleurs les États-Unis, motivés par l'objectif géopolitique plus vaste de contenir l'Iran chiite et ses alliés régionaux, a pactisé avec les chefs d'État sunnites embourbés dans la bigoterie religieuse et politique, alors même qu'ils constituent une menace transnationale envers les valeurs de liberté et de laïcité. 
En outre, le désaccord interne à l'Islam est susceptible de déstabiliser la région et de s'avérer contreproductif pour les intérêts du monde libre. 
Dans cette perspective, Obama devrait observer la doctrine proposée en 1991 par le Général Colin Powell. La doctrine de Powell stipule que les États-Unis doivent employer la force militaire seulement quand un intérêt essentiel de sécurité nationale est en jeu. 
Étant donné les états de service des États-Unis depuis que cette doctrine a été formulée, il faut y ajouter un autre critère : les principaux bénéficiaires de l'intervention militaire ne sont pas les ennemis mortels des États-Unis. 

Les années perdues des États-Unis 
BERKELEY – Écrire aujourd’hui sur la politique économique américaine n’est pas chose aisée. 
Nul ne peut dire si la bombe à retardement du relèvement du plafond de la dette pourra être désamorcée ; si oui, par quel moyen ; ou ce qu’il se passera si elle ne l’est pas. 
Si aucune entente n’est trouvée sur le relèvement du plafond de la dette d’ici le 3 août, les taux d’intérêt sur les bons du Trésor américains pourraient flamber – ou rester stables, si les investisseurs décident qu’ils ont d’autres problèmes plus pressants. 
Ou bien la Réserve fédérale américaine, la Banque populaire de Chine (BPC), ou les deux – voire un autre organisme – pourrait décider de soutenir le marché. 
Les taux d’intérêt pourraient aussi partir à la hausse si l’économie mondiale reste plus atone que prévu – mais dans une économie mondiale anémique sans inflation, les investisseurs devraient détenir plus de bons du Trésor américains, pas moins. 
Très franchement, personne ne sait quel accord sera conclu au plan législatif pour relever le plafond de la dette. 
Tout ce que nous savons aujourd’hui est qu’un accord comprendra sans doute une réduction des dépenses à court terme, signifiant une croissance plus faible et une augmentation du chômage sur les 18 prochains mois. 
Et il est également probable que cet accord sera annulé et remplacé par un autre arrangement en janvier 2013, soit par un président Obama réélu, soit par un nouveau président républicain. 
Donc, au lieu de parler du plafond de la dette américaine, penchons nous plutôt sur toutes les mesures que l’administration américaine n’a pu appliquer au cours de six derniers mois à cause de l’impasse sur la dette – toutes les mesures politiques utiles qui auraient pu être débattues et mises en ouvre et qui ne l’ont pas été. 
Les risques posés par le changement climatique, par exemple, n’ont pas disparu. 
Le plus tôt le monde commencera à se préparer à affronter ces menaces sera le mieux. 
Six mois de plus ne doivent pas être perdus. 
Le rapport emploi-population aux États-Unis reste faible – enlisé dans le très faible taux auquel il est tombé pendant la récession. 
Alors que les ménages tentent désespérément de rééquilibrer leur bilan, et que les investissements sont étonnamment florissants, les seuls postes capables d’encourager les dépenses de façon à rétablir le taux d’utilisation des capacités et de résorber le chômage à des niveaux normaux sont les exportations, les achats gouvernementaux et les investissements dans la construction. 
Mais les occasions pour appliquer les politiques nécessaires n’ont pas été saisies. 
Dans ce cas aussi, six mois supplémentaires ne devraient pas être perdus. 
Les Etats-Unis auraient également dû jouer leur rôle habituel de chef d’orchestre de l’économie mondiale. 
Ils ne l’ont pourtant pas fait, alors même que l���Union européenne continue à réagir de manière inadéquate à sa propre crise de solvabilité. 
Les gouvernants du nord de l’Europe continue à administrer une aide au compte-goutte, largement insuffisante. 
Six mois de plus ont été perdus. 
Les Etats-Unis sont confrontés à des problèmes tant à court terme qu’à long terme : des infrastructures qui se délabrent, des systèmes éducatifs qui se délitent, et un système de santé dysfonctionnel qui fournit des soins inférieurs aux normes, au double du prix de tout autre pays industrialisé. 
Régler ne serait ce qu’un seul de ces trois problèmes aurait beaucoup fait pour résoudre le déséquilibre de financement à long terme existant entre les taux d’imposition actuels et les promesses de longue date concernant la protection sociale, un déséquilibre avec lequel les instigateurs du débat sur le plafond de la dette voudraient soi-disant en finir. 
Mais le gouvernement américain n’en fera rien. 
Les six derniers mois, qui auraient pu être consacrés à encourager le potentiel de croissance à long terme de l’économie américaine au moyen d’investissements dans les infrastructures, d’une réforme du système éducatif et d’une refonte du financement du système de santé – allégeant ce faisant le déficit à long terme des Etats-Unis et les dilemmes liés à la dette – ont été perdus. 
Peu avant la Seconde guerre mondiale, Winston Churchill s’était plaint devant le Parlement « des années perdues mangées par les sauterelles » - la période durant laquelle une action aurait pu être menée pour faire face à la plus grande crise du moment (l’émergence du fascisme continental), mais ne l’a pas été. 
Au cours du siècle dernier – à l’exception notable de la Grande dépression – le système politique américain a montré une aptitude certaine à prévoir les crises bien avant qu’elles ne se concrétisent, ou tout au moins à prendre les mesures nécessaires une fois qu’elles avaient éclaté. 
Mais en ce début du troisième millénaire, les Etats-Unis ont, jusqu’à présent, perdu cette capacité – ou cette bonne étoile. 
À mon avis, ce problème serait aisément résolu avec un retour au pouvoir du parti républicain de Dwight D. Eisenhower (mais sans Richard Nixon et Joseph McCarthy). 
Il devient toutefois de plus en plus évident que le problème n’est pas celui des seuls Etats-Unis, mais également celui du reste du monde. 
Depuis le 7 décembre 1941, le monde a pu en grande partie compter sur la gouvernance mondiale d’une superpuissance plus ou moins compétente. 
Ces Etats-Unis-là ont peut-être disparu pour toujours. 
Si c’est le cas, le monde devra mettre sur pied d’autres institutions pour assurer la gestion du monde – et le plus rapidement possible. 


Iran : une politique à revoir 
TEL AVIV – Personne n'a cru que les dernières négociations avec l'Iran sur son programme nucléaire conduiraient à une véritable avancée. 
Leur échec n'a donc pas été une surprise, malgré les concessions faites lors de la rencontre récente au Kazakhstan entre l'Iran et le groupe 5 +1 (la Chine, la France, la Russie, le Royaume-Uni et les USA plus l'Allemagne). 
L'idée américaine selon laquelle des sanctions sévères amèneraient l'Iran à accepter un accord s'est révélée - au moins jusqu'à présent - totalement irréaliste. 
Bien qu'isolé et considéré comme étant un Etat renégat, à l'aide de pays comme la Chine, la Russie, l'Inde, la Syrie et le Vénézuéla, l'Iran est parvenu à une petite avancée stratégique dans sa résistance à la pression occidentale. 
Même les sanctions sévères sous l'égide des USA ne font que renforcer la résistance de l'Iran au "dessein de l'Amérique". 
Les alliances de l'Iran sont cependant fragiles, et dans le cas de deux de ses alliés dévoués (la Syrie et le Vénézuéla), on ne peut exclure une rupture brutale. 
La fin du Chavismo menacerait les nombreux intérêts iraniens au Vénézuéla, ainsi que toute sa présence dans les Andes, tandis que la chute de la dynastie Assad porterait un coup terrible à sa stratégie régionale. 
Néanmoins, la Russie et la Chine continuent à faire preuve de plus d'indulgence à l'égard de l'Iran que l'Europe et les USA. 
Tandis que les puissances occidentales ont renforcé leurs sanctions depuis le rapport de l'Agence internationale de l'énergie atomique de novembre 2011 qui décrit en détail le programme nucléaire iranien (il va lui donner la capacité de produire l'arme nucléaire), la Russie et la Chine continuent à considérer l'Iran comme un outil dans leur compétition avec les USA. 
L'intérêt de la Chine pour l'Iran est surtout d'ordre économique. 
Les échanges commerciaux entre les deux pays s'élèvent à 40 milliards de dollars par an. La Chine n'est pas seulement le premier acheteur de pétrole brut de l'Iran, mais aussi un investisseur colossal (entre 40 et 100 milliards de dollars) dans le domaine de l'énergie et du transport. 
Il est vrai que la Chine doit tenir compte des pressions américaines et de l'opposition résolue au programme nucléaire iranien de son principal fournisseur de pétrole, l'Arabie saoudite. 
La Chine a voté en faveur des sanctions obligatoires du Conseil de sécurité contre l'Iran, mais rejette les mesures unilatérales prises par les pays occidentaux. 
Le commerce bilatéral de la Russie avec l'Iran ne s'élève qu'à 5 milliards de dollars, une somme modeste. 
Mais elle craint la capacité de l'Iran à susciter des troubles (notamment par l'intermédiaire des Russes de confession musulmane). 
Par ailleurs, l'Amérique refuse de payer le prix élevé qu'exige le Kremlin - l'abrogation d'une grande partie de la législation du Congrès en faveur du respect des droits humains, l'abandon des restrictions au commerce américano-russe qui date de la Guerre froide, ainsi que l'abandon du projet de bouclier anti-missiles pour Europe - en échange de la fin du soutien russe à l'Iran (et à autres points chauds tels que la Syrie). 
Les USA voudraient que d'autres pays clés rejoignent sa croisade contre l'Iran, alors que certains d'entre eux ne peuvent faire abstraction de l'influence iranienne. 
C'est le cas de l'Inde. 
Elle s'inquiète de ce que l'Iran puisse acquérir l'arme nucléaire, pour ne pas mentionner sa préoccupation quant à l'influence du fondamentalisme islamiste iranien sur les musulmans du Cachemire. 
Mais ses échanges commerciaux à hauteur de 14 milliards de dollars par an et sa dépendance à l'égard du pétrole iranien (beaucoup de raffineries indiennes traitent exclusivement du pétrole iranien) représentent pour elle un enjeu stratégique majeur. 
L'Inde a aussi besoin de l'Iran à titre d'alternative à l'Asie centrale en matière de commerce et d'énergie, pour contourner son rival pakistanais et se prémunir contre un avenir incertain en Afghanistan après le retrait américain en 2014. 
C'est pourquoi la politique indienne ressemble à celle de la Chine : elle s'est alignée avec les sanctions internationales, mais rejette les sanctions financières occidentales. 
On peut espérer au mieux que l'Inde continue à agir à la marge, par exemple en réduisant sa dépendance à l'égard du pétrole iranien et en augmentant ses importations d'Arabie saoudite qui est déjà son premier fournisseur de brut. 
La fragilité des alliances de l'Iran n'offre pas que des avantages. 
De nouveaux pays peuvent effectivement se rallier à des sanctions sévères, mais un Iran le dos au mur pourrait poursuivre avec encore plus d'obstination son programme nucléaire. 
Précisément parce qu'il avait abandonné son programme nucléaire et était dépourvu d'armes de destruction massive, l'Irak a été une cible facile lors de la première guerre du Golfe. 
De la même manière, Kadhafi est devenu une cible facile pour l'OTAN parce qu'il avait renoncé aux armes de destruction massive. 
Par contre, l'exemple de la Corée du Nord montre qu'une posture de défi peut être plus efficace qu'une attitude accommodante. 
C'est pourquoi la Syrie, avec l'aide nord-coréenne, a essayé de développer un programme nucléaire (probablement stoppé par l'attaque israélienne Orchard de 2007, une opération qu'Israël n'a jamais reconnue officiellement). 
L'Iran n'envisagera d'abandonner son programme nucléaire et la protection qu'il lui offre qu'en échange de garanties relatives à son statut de puissance régionale et de l'immunité du régime islamiste à l'égard des actions américaines. 
La définition qu'Albert Einstein donnait de la folie, à savoir "répéter la même chose à l'infini tout en espérant des conséquences différentes", s'applique à la politique américaine envers l'Iran. 
Les sanctions diplomatiques, l'ostracisme et les menaces ont manifestement échoué. 
Alors que l'Iran continue à enrichir l'uranium et poursuit un programme d'armement, les USA doivent changer de politique. 

La complaisance déplacée de l’Amérique à l’égard de son déficit 
CAMBRIDGE – Les Etats-Unis restent confrontés à un déficit budgétaire dangereux, même si on pourrait ne pas en être conscient au vu de la complaisance qui domine les discussions budgétaires à Washington. 
Considéré comme un problème urgent jusqu'il y a peu, le déficit fédéral est maintenant relégué sur la liste d’attente de la politique américaine. 
Le changement de point de vue a été déclenché par les nouvelles prévisions de déficit qui ont été récemment publiées par le Congressional Budget Office, l'organisme technique indépendant chargé de conseiller le Congrès sur les questions budgétaires. 
Selon le rapport du CBO, le déficit budgétaire américain va diminuer de 7% du PIB en 2012 à 4% en 2013. 
Cette diminution reflète la réduction des dépenses publiques consacrées aux programmes du secteur de la défense et d’autres secteurs, qui sont le résultat du « séquestre » budgétaire en place depuis mars, ainsi que la hausse des recettes causée par l’augmentation des taux d'impôts sur le revenu et des charges sociales depuis la fin de 2012. 
Plus frappante encore est la projection du CBO selon laquelle le déficit continuera à diminuer rapidement, pour atteindre seulement 2,1% du PIB en 2015 avant de remonter progressivement jusqu’à peine 3,5% du PIB en 2023 – la fin de la période de prévision officielle du CBO. 
Cette évolution du déficit implique que le ratio dette / PIB du gouvernement restera à peu près au niveau actuel de 75% au cours des dix prochaines années. 
Malheureusement, ces chiffres largement médiatisés ont peu de chance de se confirmer dans la réalité : en effet, même le CBO ne pense pas qu'ils représentent ce qui va se produire effectivement. 
Au lieu de cela, ces prévisions officielles représentent un scénario « de référence » que le CBO est tenu de présenter. 
Le « budget de référence » de la CBO suppose que tous les éléments de réduction du déficit présents dans la loi actuelle resteront inchangés. 
Ces éléments incluent, par exemple, une vieille exigence législative que les paiements aux médecins du programme public Medicare soient fortement réduits dans les années à venir, une exigence que le Congrès a reporté chaque année. 
Afin de fournir des indications plus utiles, le CBO présente un « scénario budgétaire alternatif », qui évite ces caractéristiques hautement improbables. 
Ce scénario prévoit que le déficit budgétaire annuel sera de nouveau à 4,7% du PIB au bout de dix ans, avec un ratio dette / PIB à 83% et en augmentation. 
De plus, ces estimations sont fondées sur l'hypothèse optimiste que l'économie retournera progressivement au plein emploi, accompagné d’une faible inflation et de taux d'intérêt modérés. 
Les fonctionnaires et autres personnes qui sont en faveur d’une stimulation de la croissance via l'augmentation des dépenses du gouvernement ignorent le scénario alternatif plus réaliste du CBO. 
Ils étayent leur argument selon lequel le déficit n'est pas un problème immédiat en pointant les très faibles taux d'intérêt sur la dette publique à long terme, grâce à un rendement de 2% sur le bon du Trésor à dix ans et un taux d'intérêt réel négatif sur les obligations du Trésor protégées contre l'inflation (TIPS). 
Le problème, c’est que ces faibles taux ne reflètent pas le sentiment du marché ordinaire ; au contraire, ils proviennent du fait que la Réserve fédérale achète désormais plus de titres à long terme que le gouvernement n’en émet pour financer le déficit budgétaire. 
À plus long terme, le CBO avertit que la combinaison d'une population qui vieillit rapidement et de l'augmentation des coûts médicaux entraînera une croissance rapide du déficit, tirée par la hausse des coûts des allocations de retraite et de soins de santé à destinations des retraités à revenu intermédiaire. 
Selon le CBO, sans aucune modification législative, le déficit budgétaire en 2037 sera égal à 17% du PIB, tandis que la dette publique augmentera à plus de 195% du PIB. 
Une dette nationale large et croissante constitue un grave danger pour la santé d'une économie. 
La hausse du coût du service de la dette exige des taux d'imposition plus élevés, qui affaiblissent les incitants et réduisent la croissance économique. 
D’ici à la fin de la décennie, les Etats-Unis auront à payer un montant équivalent à plus d'un tiers des recettes de l'impôt sur le revenu personnel, uniquement pour s’acquitter du paiement des intérêts sur la dette nationale. 
Les investisseurs étrangers détiennent désormais plus de la moitié de cette dette. 
Leur payer des intérêts nécessite d’envoyer plus de biens et services vers le reste du monde que ce que les Etats-Unis reçoivent du reste du monde. 
Pour ce faire, la valeur du dollar doit diminuer afin de rendre les produits américains plus attrayants pour les acheteurs étrangers et afin de rendre les produits étrangers plus chers pour les consommateurs américains. 
La faiblesse du dollar réduit le niveau de vie américain. 
Une large dette nationale limite également la capacité du gouvernement à répondre aux urgences, y compris les menaces militaires et les récessions économiques. 
Enfin, elle rend les États-Unis vulnérables aux changements des sentiments des marchés financiers, comme l'expérience européenne a montré. 
Réduire les déficits futurs et inverser la croissance de la dette publique nécessitent d’augmenter les recettes fiscales et de ralentissement la croissance des programmes publics portant sur les retraites et les soins de santé. 
Les recettes fiscales peuvent être augmentées sans augmenter les taux marginaux d'imposition, en limitant les aides fiscales qui sont intégrées dans le code fiscal actuel. 
Ces subventions représentent une forme cachée de dépenses du gouvernement en tous genres, depuis les prêts hypothécaires et les assurances maladie jusqu’à l'achat de voitures hybrides et de panneaux solaires résidentiels. 
Le ralentissement de la croissance des programmes des retraites et soins de santé pour les retraités de la classe moyenne ne peut pas se faire brutalement. 
Il faut commencer par prévenir ceux qui sont aujourd’hui à une dizaine d'années de la retraite – ce qui explique pourquoi il est important de lancer de telles réformes dès maintenant. 
Malheureusement, la nouvelle complaisance à l’égard des déficits futurs rend difficile, sinon impossible, d'adopter la législation nécessaire pour commencer la procédure de réduction du déficit budgétaire de long terme de l'Amérique. 
Il est important pour les décideurs politiques et le public de comprendre les perspectives budgétaires réelles et les dommages que des déficits élevés entraîneront si des mesures rapides ne sont pas prises. 
Enlever la marmite du champ de vision ne l'empêchera pas de déborder. 

Une nouvelle ère progressiste pour les Etats-Unis ? 
NEW YORK – Lors de son entrée en fonction en 1981, le président américain Ronald Reagan avait prononcé cette phrase devenue célèbre : « Le gouvernement n’est pas la solution à nos problèmes. 
Le gouvernement est le problème ». 
Trente-deux ans et quatre présidents plus tard, le récent discours d’investiture de Barack Obama, qui défend vivement l’idée d’un rôle accru du gouvernement pour faire face aux défis les plus pressants des Etats-Unis – et du monde – pourrait bien avoir tiré un trait sur cette époque. 
La déclaration de Reagan en 1981 était extraordinaire. 
Par cette remarque, le nouveau président des Etats-Unis indiquait qu’il était plus important pour lui d’accorder des réductions d’impôts aux plus riches qu’à recourir à une action gouvernementale pour résoudre les problèmes de la société. 
Surtout, sa présidence a initié une « révolution » émanant de la droite politique – contre les pauvres, l’environnement, et la science et la technologie – qui a duré trente ans, ses principes plus ou moins suivis par tous ceux qui lui succédèrent : George H.W. Bush, Bill Clinton, George W. Bush, et dans une certaine mesure, par Obama pendant son premier mandat. 
La « révolution reaganienne » comportait quatre piliers : les réductions d’impôts pour les riches ; une réduction des dépenses consacrées à l’éducation, aux infrastructures, à l’énergie, au changement climatique et à la formation professionnelle ; un énorme accroissement du budget de la Défense ; et une déréglementation de l’économie, dont la privatisation de services publics comme la gestion des bases militaires et des prisons. 
Qualifiée de révolution du « marché libre » parce qu’elle promettait de réduire le rôle du gouvernement, elle marqua en réalité le début d’une offensive menée par des intérêts particuliers contre la classe moyenne et les pauvres. 
Ces intérêts particuliers comprenaient Wall Street, les groupes pétroliers, les grandes compagnies d’assurance et les fabricants d’armes. 
Ils demandèrent des réductions d’impôts et les obtinrent ; ils demandèrent un relâchement des mesures de protection de l’environnement, ce qui leur fût accordé ; ils demandèrent, et reçurent, le droit d’attaquer les syndicats ; et ils demandèrent que leur soient octroyés de juteux marchés publics, même pour des opérations paramilitaires, et là aussi, ils obtinrent satisfaction. 
Pendant plus de trente ans, personne ne remit réellement en cause les conséquences liées au transfert du pouvoir aux plus offrants. 
Pendant ce temps, les Etats-Unis, qui étaient auparavant une société où prédominait la classe moyenne, devinrent une société de plus en plus divisée entre les riches et les pauvres. 
Les PDG, qui percevaient un salaire équivalent à 30 fois celui du salaire moyen d’un ouvrier, gagnent aujourd’hui 230 fois ce montant. 
Autrefois champion de la protection de l’environnement, les Etats-Unis ont été la dernière économie avancée à reconnaître la réalité du changement climatique. 
La déréglementation financière a enrichi Wall Street, mais a finalement donné lieu à une crise économique mondiale provoquée par la fraude, des prises de risque excessives, l’incompétence et les délits d’initiés. 
Le récent discours d’Obama marque peut-être, espérons-le, non seulement la fin de ce programme destructeur, mais également le début d’une nouvelle ère. 
De fait, l’essentiel de son discours portait sur le rôle positif que peut jouer le gouvernement pour développer l’éducation, lutter contre le changement climatique, reconstruire les infrastructures, prendre soin des pauvres et des handicapés et en général pour investir dans l’avenir. 
Ce discours d’investiture était le premier en son genre depuis que Reagan avait prôné le recul de l’État en 1981. 
Si le discours d’Obama marque bien le début d’une nouvelle époque de politique progressiste aux Etats-Unis, il s’inscrit dans un schéma décrit par Arthur Schlesinger Jr., l’un des grands historiens américains, qui consiste en intervalles de trente ans environ entre les périodes « d’intérêts privés » et celles de « l’intérêt public ». 
A la fin des années 1800, les Etats-Unis ont traversé une période de capitalisme triomphant, avec la création de nouvelles grandes industries par les requins de la finance d’alors, avec des inégalités et une corruption massives. 
La période progressiste subséquente fut suivie par un retour temporaire à la ploutocratie dans les années 1920. 
Vinrent ensuite la Grande Dépression, le New Deal de Franklin Roosevelt, et à nouveau 30 ans de politique progressiste, des années 1930 aux années 1960. 
Les années 1970 furent une période de transition vers le reaganisme – 30 ans de politiques conservatrices au service des intérêts de grandes entreprises puissantes. 
Le temps est certainement venu de voir une renaissance de l’intérêt public et du rôle central du gouvernement aux Etats-Unis pour combattre le changement climatique, venir en aide aux plus démunis, encourager les technologies durables et moderniser les infrastructures du pays. 
Si les Etats-Unis concrétisent ces propositions audacieuses, par le biais de politiques publiques ciblées, comme l’a envisagé Obama, la science novatrice, les nouvelles technologies et le fort effet d’entraînement qui en découleront auront des conséquences bénéfiques pour tous les pays dans le monde. 
Il est néanmoins prématuré de déclarer qu’une nouvelle époque progressiste commence aux Etats-Unis. 
Les intérêts particuliers restent puissants, certainement au Congrès – et même au sein de la Maison Blanche. 
Ces groupes d’intérêts et riches particuliers ont offert des milliards de dollars aux candidats à la dernière élection présidentielle et s’attendent à ce que ces contributions produisent un dividende. 
De plus, trente ans de réduction d’impôts ont fait que l’État n’a plus les ressources suffisantes pour mener à bien des programmes dans des domaines clés, comme la transition vers une consommation énergétique à faible émission de carbone. 
Obama a pourtant relevé le défi, appelant à une nouvelle ère d’action directe du gouvernement, et à juste titre parce les nombreux défis actuels – sauver la planète de nos excès ; s’assurer que les avancées technologiques profitent à tous les membres de la société ; et construire les nouvelles infrastructures nécessaires aux plans national et mondial pour garantir un avenir durable – nécessitent des solutions collectives. 
La mise en œuvre des politiques gouvernementales est tout aussi importante pour une bonne gouvernance que la vision qui les sous-tend. 
La prochaine tâche sera donc d’élaborer des programmes sensés, novateurs et d’un bon rapport coût-efficacité pour relever ces défis. 
Malheureusement, les Etats-Unis ont perdu l’habitude de concevoir des programmes audacieux et novateurs pour répondre aux besoins essentiels de leurs citoyens. 
Il est temps de prendre un nouveau départ et la défense éloquente d’une vision progressiste par Obama a indiqué dans quelle direction les Etats-Unis doivent aller. 


Les Avenirs opposés de l’Amérique 
J’ai récemment découvert un fait intéressant : les économistes américains qui s’occupent de finance internationale et les macroéconomistes américains qui s’occupent de l’économie domestique ont des points de vue très différents – en fait, opposés – sur les conséquences possibles de l’énorme déficit américain. 
Les macroéconomistes qui traitent de l’économie intérieure au contraire voient une prochaine chute de la valeur du dollar non pas comme une crise mais comme une occasion d’accélérer la croissance. 
Les macroéconomistes qui examinent l’économie intérieure considèrent généralement la situation comme suit : à un moment donné dans l’avenir, les banques centrales étrangères seront moins enclines à poursuivre leurs achats massifs de sécurités en dollar pour soutenir le billet vert. 
Quand elles mettront fin à leurs programmes d’achat de dollar à grande échelle, la valeur du dollar chutera, et elle chutera fortement. 
Et, de ce point de vue, si la valeur du dollar décline, les exportations américaines deviendront bien plus attrayantes pour les marchés étrangers et le marché de l’emploi américain reprendra, la main d’œuvre étant redirigée vers les nouveaux secteurs d’exportation en plein boum. 
La situation sera comparable à celle de la Grande-Bretagne quand elle abandonna son indexation de taux de changes et laissa la livre sterling se déprécier par rapport au mark allemand, ou ce qui se produisit aux États-Unis à la fin des années 1980 quand le dollar se déprécia par rapport à la livre, au mark et – surtout – par rapport au yen japonais. 
Les économistes de la finance internationale décrivent un avenir plus sombre. 
Ils considèrent que la fin des programmes d’achat de dollar à grande échelle par les banques centrales mènera non seulement au déclin du dollar mais aussi à une montée en flèche des taux d’intérêts américains à long terme, ce qui fera immédiatement chuter la consommation des ménages et régulera les dépenses d’investissement après un court laps de temps. 
Assurément, les économistes de la finance internationale considèrent également que les exportations américaines profiteront de la baisse du dollar mais les décalages de la demande sont tels que la poussée des exportations ne se produira qu’un ou deux ans après le déclin de la consommation et des dépenses d’investissement. 
Huit à dix millions de personnes devront passer du secteur des services et de la construction au secteur de l’import-export de biens, ce qui implique que le chômage structurel augmentera. 
En outre, on assistera peut-être à une panique financière : les grandes institutions financières avec des obligations à court terme et des actifs à long terme rencontreront des difficultés à supporter une forte hausse des taux d’intérêt à long terme libellés en dollar. 
Ce facteur d’inégalité peut entraîner une certaine tension financière et une banqueroute tout aussi facilement que celles causées lors des crises mexicaines et d’Asie de l’Est dans les années 1990 ou de la crise argentine de cette décennie du fait des actifs en monnaie locale et des obligations en dollar que détenaient les banques. 
Quand les économistes de la finance internationale mettent en avant ce scénario, les macroéconomistes spécialisés dans l’économie domestique leur répondent que cela ressemble à un cas d’incompétence en matière de politique monétaire. 
Pourquoi la Réserve fédérale devrait-elle permettre la hausse des taux d’intérêt à long terme quand les banques centrales étrangères cesseront leurs programmes d’achat de dollar ? 
Ne devrait-elle pas alors intervenir et prendre le relais par l’achat d’obligation du Trésor américain à long terme, conservant ainsi les taux d’intérêt à long terme à un niveau satisfaisant pour encourager le plein emploi ? 
Les économistes de la finance internationale répondent généralement à cela que la Réserve fédérale n’a pas la capacité de le faire. 
Obligée à choisir entre le plein emploi et la stabilité des prix, selon eux, la Réserve fédérale choisira la stabilité des prix, parce que sa mémoire institutionnelle des années 1970 et de l’envolée de l’inflation reste très puissante. 
Ainsi, puisque la chute de la valeur du dollar fait monter les prix à l’importation et de ce fait fonctionne comme un choc négatif du côté de l’offre dans le secteur économique, la Réserve fédérale devra augmenter et non réduire ses taux d’intérêt et donc vendre plutôt qu’acheter des obligations du Trésor. 
Des économistes sérieux que je respecte grandement se retrouvent à prendre position dans des camps opposés de ce débat. 
Je ne suis pas assez sage pour donner raison aux uns ou aux autres, mais je sais sans aucun doute quel côté j’espère voir se tromper. 

Les autres 30% des Etats-Unis 
NEW HAVEN – Le consommateur américain n'est plus que l'ombre de son ancien Moi tout-puissant. 
La consommation personnelle aux Etats-Unis a progressé à un taux de seulement 1,5% par an en termes réels (indexé sur l'inflation) au deuxième trimestre de 2012 – et ce n'était pas une aberration. 
Malheureusement, cela confirme une tendance à la faiblesse qui se manifeste depuis le début de 2008. 
Au cours des 18 derniers trimestres, la croissance annuelle de la demande réelle de consommation n'a été en moyenne que de 0,7% par rapport à une tendance de croissance de 3,6% dans la décennie qui a précédé l'éclatement de la crise. 
Jamais le consommateur américain n'a été si faible pendant si longtemps. 
La cause n'a rien de secret. 
Les consommateurs ont fait des paris énormes sur les deux bulles du logement et du crédit. 
Des politiques monétaires et réglementaires aventureuses ont transformé l'humble demeure en guichet automatique, permettant aux familles de retirer des dollars sur ces bulles pour vivre au-dessus de leurs moyens. 
Les deux bulles ont éclaté depuis longtemps et les ménages américains ont maintenant affaire au désastre financier de l'après-bulle – à savoir, des actifs totalement dévalués, un niveau d'endettement record et de profondes pénuries de l'épargne. 
Dans le même temps, le chômage élevé et la croissance fortement négative du revenu se sont combinés pour resserrer l'étau sur davantage de consommateurs. 
En conséquence, les ménages américains sont à genoux comme jamais auparavant. 
Les consommateurs redirigent le peu de revenus qu'ils gagnent, depuis les dépenses, vers le remboursement de la dette et la reconstruction de leur épargne. 
C'est à la fois logique et rationnel – ce n'est donc pas quelque chose que la Réserve fédérale américaine peut compenser par un assouplissement non conventionnel de la politique monétaire. 
Le repli sans précédent des consommateurs américains a renversé le calcul de croissance de l'économie américaine. La consommation représente généralement 70% du PIB (71% au deuxième trimestre, pour être précis). 
En fait, les autres 30% n'ont pas fait un mauvais travail, en particulier compte tenu des graves vents contraires venant des 70% des consommateurs. 
Les 30% se détaillent principalement en quatre composantes : les dépenses en capital par les entreprises, les exportations nettes (exportations moins importations), la construction résidentielle et les achats publics. 
(Techniquement, le rythme des investissements en stock devrait être inclus, mais cela représente un tampon cyclique entre la production et les ventes plutôt qu'une source de demande finale.) 
Compte tenu de la tendance à 0,7% de croissance de la consommation réelle au cours des quatre ans et demi, l'économie américaine de relance anémique de 2,2% annuels au lendemain de la Grande Récession est presque miraculeuse. 
Mettez ceci au crédit des autres 30%, surtout à celui des fortes exportations et à une reprise des dépenses en capital des entreprises. 
En revanche, le secteur public a évolué dans la direction opposée, alors que les achats de l'Etat et des gouvernements locaux et fédéraux n'ont pas augmenté après les explosions du déficit post-crise. 
Le secteur du logement a commencé à se redresser au cours des cinq derniers trimestres, mais à partir d'un niveau si sévèrement déprimé que sa croissance a eu peu d'impact sur l'économie globale. 
Compte tenu de la forte probabilité que les consommateurs restent faibles pour les années à venir, l'ordre du jour de la croissance en Amérique a besoin de se concentrer pour tirer le meilleur parti des autres 30%. 
Parmi les quatre composantes de la croissance qui tombent sous cette catégorie, deux ont le plus fort potentiel pour faire la différence - les dépenses en capital et les exportations. 
Les perspectives de ces deux sources de croissance n'influenceront pas seulement la vigueur ou l'absence de toute relance : elles pourraient bien être déterminantes dans la réalisation d'un changement important dans le modèle de croissance des États-Unis. 
Les dépenses en immobilisations et les exportations, qui représentent conjointement environ 24% du PIB, sont la clé de ce changement. 
A un peu plus de 10% du PIB, la part des dépenses en capital est bien inférieure au pic de près de 13% en 2000. Mais les dépenses en capital doivent être supérieures à ce pic si les entreprises américaines doivent être équipées de la capacité en technologie de pointe et de l'infrastructure privée qui leur permettront de reprendre des parts de marché sur le marché national et étranger. 
C'est alors seulement que la croissance des exportations, impressionnante depuis la mi-2009, soutiendra de nouvelles hausses. Et alors seulement, les États-Unis pourront endiguer la marée montante des importations par les producteurs étrangers. 
Les autres 30% sont aussi emblématiques d'un problème stratégique plus profond auquel l'Amérique est confrontée - un profond défi concurrentiel. 
Un changement à la demande extérieure n'est pas là pour le demander. 
Elle doit être gagnée par le travail acharné, la détermination pure, et par un renouveau de la concurrence attendu depuis longtemps. 
Sur ce front aussi, l'Amérique est à la traîne. 
Selon le Forum économique mondial du Global Competitiveness Index, les États-Unis ont glissé à la cinquième place en 2011-2012, depuis la quatrième place de l'année précédente, poursuivant ainsi une tendance générale à la baisse observée depuis 2005. 
L'érosion est détectable à plusieurs facteurs, y compris les carences dans l'enseignement primaire et secondaire ainsi que la mauvaise gestion macro-économique. Mais les Etats-Unis ont aussi des classements étonnamment faibles sur la qualité de leur infrastructure (# 24), la disponibilité des technologies et de l'absorption (# 18), de la sophistication et de l'étendue de leurs processus de production de la chaîne logistique (# 14). 
Une amélioration sur tous les points est vitale pour la relance concurrentielle de l'Amérique. Mais pour relever le défi, il faudra une croissance vigoureuse des 30% restants de l'Amérique - en particulier sur les dépenses en capital privé. 
Avec un consommateur américain qui a l'air faire du sur place, les mêmes 30% doivent également continuer à assumer le fardeau d'une relance économique lente. 
Rien de tout cela ne peut se produire isolément. 
L'investissement nécessaire pour la relance compétitive et une reprise durable ne peut être financé sans une amélioration, attendue depuis longtemps, de l'épargne aux États-Unis. Dans une ère de déficits publics démesurés et d'épargne négative des ménages, il s'agit peut-être du plus grand de tous les défis de l'Amérique. 


La récession politique de l’Amérique 
BERKELEY – A l’heure actuelle, il y a environ 36% de chances que les États-Unis seront en récession l'an prochain. 
La raison en est entièrement politique : la polarisation partisane a atteint des niveaux jamais vus, menaçant de faire tomber l'économie américaine de la « falaise fiscale » – les hausses d'impôts et réductions de dépenses automatiques qui entreront en vigueur au début de 2013, à moins que démocrates et républicains ne se mettent d'accord pour l’empêcher. 
Il y a plus d'un siècle, au cours du premier Age d’Or, la politique américaine était fortement polarisée également. 
En 1896, le futur président Theodore Roosevelt se comportait en véritable chien d'attaque républicain. 
Il critiquait le candidat présidentiel démocrate William Jennings Bryan pour être une simple marionnette du sinistre gouverneur de l'Illinois, Jean-Pierre Altgeld. 
Bryan, disait Roosevelt, « est comme de l'argile dans les mains du potier, sous le contrôle avisé du communiste ambitieux et sans scrupules de l’Illinois. » 
La « frappe libre de la monnaie » n’était « qu'une étape vers le socialisme général, qui est la doctrine fondamentale de ses opinions politiques. » 
Lui et Altgeld « cherchent à renverser… les politiques essentielles qui ont contrôlé le gouvernement depuis sa fondation. » 
Pareil langage est tout aussi extrême que ce que nous entendons aujourd'hui – et de la part d'un homme qui allait bientôt devenir vice-président (et ensuite président, après l'assassinat de William McKinley). 
Nous avons récemment entendu le gouverneur du Texas Rick Perry appeler de manière indirecte au lynchage de son compatriote républicain, le président de la Réserve fédérale Ben Bernanke, s’il osait venir dans le Lone Star State. Nous avons également vu le secrétaire d'état du Kansas, Kris Kobach, tenter d'éliminer le président Barack Obama du scrutin au Kansas, parce que, selon Kobach, Obama « n’est pas un citoyen de souche. » 
Cependant, ni Perry, ni Kobach ne sont susceptibles de devenir un jour président des Etats-Unis, alors que Theodore Roosevelt était plus qu'un simple partisan. 
Il était heureux de faire des accords avec les démocrates – en vue de se positionner à la tête non seulement du parti républicain mais aussi de la coalition bipartite progressive, essayant soit d’unir des deux forces soit de louvoyer de l’une à l’autre pour atteindre des objectifs législatifs et politiques. 
Dans les grandes lignes, Obama suit la politique de sécurité (du second terme) de Ronald Reagan, la politique de dépenses George H.W. Bush, la politique fiscale de Bill Clinton, la politique de réglementation financière du Squam Lake Group qui fait l’unanimité, la politique d’immigration de Perry, la politique sur le changement climatique de John McCain et la politique des soins de santé de Mitt Romney (du moins quand Romney était gouverneur du Massachusetts). Et pourtant, pratiquement aucun républicain n’est venu en aide pour soutenir leurs propres politiques. 
En effet, comme Clinton avant lui, Obama a été incapable de convaincre des sénateurs républicains comme Susan Collins de voter en faveur de ses propres politiques sur le financement des campagnes, McCain de voter pour sa propre politique sur le changement climatique et – le plus risible – Romney de voter pour soutenir son propre plan pour les soins de santé. 
De même, il a été incapable d'obtenir l’approbation du candidat républicain à la vice-présidence Paul Ryan concernant ses propres propositions pour contrôler les coûts de Medicare. 
Il y a des raisons évidentes à cela. 
Une grande partie de la base républicaine, dont la plupart des plus grands donateurs du parti, estime que tout président démocrate est un ennemi illégitime de l’Amérique, de sorte que tout ce qu’un tel président propose est nécessairement une mauvaise idée qui doit donc être contrecarrée. 
Et les cadres républicains sont encore plus convaincus de cela dans le cas de Barack Obama qu'ils ne l’étaient pour Clinton. 
Ce point de vue influence clairement les Républicains qui sont titulaires d'une charge publique, parce qu’ils craignent la bête partisane qui décide qui sera de service dans les permanences téléphoniques de campagne et qui détient les cordons de la bourses. 
En outre, depuis l'élection de Clinton en 1992, les personnes à la tête du parti républicain ont estimé que la création d'une impasse à chaque fois qu'un démocrate est à la Maison Blanche, démontrant ainsi l'incapacité du gouvernement à agir, est leur meilleure garantie d’un succès électoral. 
C’était la position des républicains en 2011-2012. Et l'élection de novembre n'a en rien changé l'équilibre des forces au sein du gouvernement américain: Obama reste président, les républicains gardent le contrôle de la chambre des représentants et les démocrates contrôlent le sénat. 
Ceci dit, il est possible que les législateurs républicains se rebellent contre leurs dirigeants. Ils pourraient invoquer le fait qu'ils se présentent en vue d’obtenir des portefeuilles à gérer, et non pas pour paralyser le gouvernement dans l'espoir que cela donnera au parti le pouvoir de régner comme il le souhaite après la prochaine élection. 
Il se peut que certains dirigeants républicains comme les représentants John Boehner et Eric Cantor et le sénateur Mitch McConnell concluent que leur politique d'obstruction a été un échec. 
Ils pourraient remarquer que, bien que l'économie reste profondément affectée par la crise financière qu’ils ont préparée, la politique d'Obama a été de loin la plus réussie de toutes celles mises en œuvre dans les principaux pays avancés. Ils pourraient conclure qu'il a été un relativement bon président, qui vaut la peine d’être soutenu. 
Mais n’y comptez pas trop. 
À l'heure actuelle, tous les responsables politiques aux USA sont en train de déclarer auprès de leurs favoris dans la presse qu'ils sont convaincus que le compromis sur la « falaise fiscal » sera atteint avant la fin décembre. Mais ils se livrent à ces déclarations uniquement parce qu'ils estiment qu’ils risquent d’être blâmés pour les futurs blocages s’ils se montrent pessimistes aujourd'hui. 
Il me semble qu’il y a environ 60% de chances que les véritables négociations ne commenceront pas avant que les taux d'imposition augmentent au 1er janvier. Et il me semble que, si l'impasse continue en 2013, il y a 60% de chances que les Etats-Unis plongeront dans la récession. 
Espérons qu'elle sera courte et peu profonde. 

C’est toujours Noël aux États-Unis ! 
Les États-Unis ont-ils transcendé les lois de l’économie ? 
En ce début d’année, ils poursuivent leur course en tête devant leurs partenaires des pays riches. 
Et le gigantesque déficit commercial américain ? 
Pas de problème. 
En 2005, il s’est encore creusé et le dollar s’est à peine renforcé. 
La faiblesse des investissements et le système éducatif primaire en pleine déliquescence ? 
Pas de quoi s’inquiéter. 
L’économie américaine ultraflexible continue de produire plus avec moins. 
Aucun signe non plus de la disparition progressive de l’hégémonie économique américaine sous le poids imposé par le maintien de sa domination militaire unilatérale. 
Au lieu de se sentir pris à la gorge comme il est de rigueur en temps de guerre dans n’importe quel pays ordinaire, les consommateurs américains dépensent sans compter comme si c’était Noël toute l’année. 
Il y a ceux qui croient réellement en l’idée d’une Amérique exceptionnelle. 
Ces véritables convaincus estiment que les consommateurs américains peuvent allègrement continuer leurs dépenses effrénées parce que l’économie de leur pays est meilleure que toutes les autres. 
Le marché du travail américain est beaucoup plus flexible que le marché européen, lui permettant de réagir plus rapidement aux sables incessamment mouvants de la mondialisation. 
Et, contrairement à la plupart des autres pays, et ce surtout en Amérique latine et en Asie, le système américain ne craint pas d’entraver sans pitié le faible leadership collectif. 
Par ailleurs, les convaincus portent aux nues le système universitaire américain hyper-compétitif et hautement subventionné, qui absorbe un nombre disproportionné d’étudiants et de chercheurs du monde entier. 
En fin de compte, beaucoup d’entre eux décident d’immigrer définitivement aux États-Unis. Cela leur est particulièrement facile grâce à la société américaine qui accueille à bras ouverts les étrangers (même si les procédures sont de plus en plus difficiles depuis les événements de 2001). 
Pour couronner le tout, l’armée américaine, au lieu d’être perçue comme un fardeau, enrichit la supériorité technologique du pays en subventionnant la recherche fondamentale. 
En revanche, les sceptiques pensent que l’économie américaine contient déjà en elle les germes de son propre déclin socioéconomique. 
Ils se focalisent sur l’aggravation de l’inégalité des revenus, trop clairement illustrée par les images retransmises dans le monde entier des pauvres de la Nouvelle-Orléans dévastée par l’ouragan. 
Les enfants pauvres ne bénéficient pas d’un accès normal aux soins de santé. 
Les moins pauvres ne s’en tirent pas beaucoup mieux. Effectivement, les salaires n’ont quasiment pas augmenté depuis très longtemps, même si les profits des entreprises n’ont cessé de croître. 
En effet, ce décalage pourrait expliquer pourquoi les sondages n’accordent pas au Président Bush le crédit qu’il mériterait pour les bons résultats de sa gestion de l’économie. 
Le fait qu’ils dépensent davantage que ce qu’ils gagnent, et ce plus encore que les citoyens européens et japonais, ne favorise pas non plus la bonne humeur des Américains. 
Tous ces facteurs pèsent lourdement sur la société américaine qui, selon les sceptiques, finira bien par jouer un rôle sur la scène politique. 
De façon intéressante, les deux camps citent le déficit commercial américain béant – croyez le ou non, les États-Unis absorbent les deux tiers de l’épargne excédentaire mondiale – pour étayer leurs arguments. 
Les convaincus perçoivent le déficit comme une preuve que le monde entier croit en la spécificité des États-Unis et veut y investir. 
Les sceptiques, quant à eux, voient un empire vivant grâce à de l’argent emprunté sur une durée indéterminée. 
Alors quel camp a raison ? 
Selon moi, ceux qui pensent que l’Amérique est sur le point de s’écrouler risquent d’être déçus. 
Néanmoins, je soupçonne que l’ère de l’exception américaine arrive à son terme et que bientôt, le revenu par tête en Europe et au Japon rejoindra celui des États-Unis plutôt que de s’effondrer loin derrière. 
Même si les quelques prochaines années souligneront probablement certaines des faiblesses pointées par les sceptiques, cette fin se produira essentiellement parce que d’autres pays auront trouvé des méthodes créatives pour imiter les institutions américaines les plus efficaces, en les adaptant à leurs propres structures juridiques, politiques et sociales. 
Nous ferions mieux de nous rappeler combien de livres ont été écrits, au début des années 1990, pour inciter les entreprises américaines et européennes à imiter le Japon afin d’éviter une ruine certaine. 
Les quinze dernières années ont effectivement révélé de graves défauts dans le système financier japonais. 
Mais, l’un des autres facteurs ayant participé au déclin du Japon a été l’adoption progressive des méthodes japonaises par les entreprises du monde entier, telles que la méthode de la chaîne logistique du « juste à temps ». 
Évidemment, un de ces jours, l’imitation aura également un impact sur les excellents résultats américains en matière de croissance. 
Il est possible que le point le plus faible parmi les arguments des convaincus soit le déficit commercial. 
Actuellement, la capacité américaine d’emprunter des sommes considérables à des taux d’intérêt extrêmement bas agit sur l’économie comme une énorme dose de stéroïdes. 
Ces emprunts maintiennent artificiellement la croissance de la consommation et permettent au gouvernement de différer les terribles choix qu’il devrait faire entre les impôts et les dépenses militaires. 
Sur ce point, la partie touche à sa fin. 
Le relâchement de l’économie américaine pourrait bien commencer en 2006, surtout si le Japon continue à sortir du marasme, si le marché domestique américain se ramollit dramatiquement et si la reprise économique européenne s’accélère. 
Séparément, chacun de ses scénarios est tout à fait envisageable. Or, si tous se produisent en même temps, le déficit commercial américain n’y résistera pas. 
Il est bien possible que la fin prenne un autre visage, mais il est difficile de croire que l’ère de l’exception américaine pourra durer indéfiniment. 
Cette fin pourrait-elle advenir subitement en 2006 ? 
Ce n’est pas le scénario le plus probable, mais il n’est pas impensable non plus. 

L'Amérique et la stratégie du vide 
NEW-HAVEN – Apparemment, les responsables de la Réserve fédérale reconsidèrent le bien-fondé de leur interminable politique de relâchement monétaire (QE). 
Ils ont raison ! 
Non seulement son expérimentation ne débouche pas sur la reprise économique attendue, mais elle augmente le risque d'une nouvelle crise. 
Les minutes de la réunion du 29 et 30 janvier de la Commission fédérale de l'Open Market (FOMC) évoquent un mécontentement croissant : "Beaucoup de participants… ont exprimé leur préoccupation quant aux coûts et aux risques potentiels liés à la prolongation des achats d'actifs". 
Il s'agit tant d'un risque de déstabilisation liée à l'arrêt des mesures de relâchement monétaire, que du risque de moins-value du portefeuille-titres qui gonfle à toute vitesse (actuellement 3000 milliards de dollars, sans doute 4000 milliards de dollars à la fin de l'année). 
Aussi graves soient ces préoccupations, elles ne prennent pas en compte ce qui est probablement la plus grande erreur de la politique inédite de la Fed : la préférence accordée à une tactique à court terme par rapport à une stratégie à long terme. 
Aveuglée par la crise de 2007-2008, la Fed a aggravé son erreur de diagnostic initial en relançant à deux reprises sa politique de relâchement monétaire avant de la prolonger sans limite. 
La FOMC, croyant à tort au succès de la première phase de cette politique (QE1) - une injection massive de liquidités dans les profondeurs d'une crise horrible - a imaginé qu'il lui suffirait de continuer sur cette lancée. 
Cette politique aurait pu être efficace si la crise qui frappe l'économie américaine était cyclique - une baisse momentanée de la demande agrégée. 
Dans ce cas, des mesures contre-cycliques (tant budgétaires que monétaires) auraient pu finalement accroître la demande et susciter un redémarrage économique - exactement ce que préconisent les keynésiens. 
Mais les USA ne souffrent pas d'un mal momentané de nature cyclique. 
Il s'agit de bien autre chose : une récession prolongée du bilan qui continue à entraver les ménages américains dont la consommation compte pour 70% du PIB. 
Les deux bulles (celle de l'immobilier et celle du crédit) qui ont incité les familles américaines à s'endetter ont éclaté depuis longtemps ; mais les répercussions se font encore sentir. 
Le taux d'endettement des ménages par rapport au revenu disponible était encore de 113% en 2012 (contre 75% au cours des trois dernières décennies du 20° siècle) et leur taux d'épargne était de seulement 3,9% l'année dernière (contre 7,9% entre 1970 et 1999). 
Voulant naturellement rééquilibrer leur budget, les ménages américains ne se sont pas laissés piéger par la politique des autorités monétaires et budgétaires ; ils ont diminué leurs dépenses. 
Les dépenses réelles des ménages ont augmenté de seulement 0,8% en moyenne au cours des cinq dernières années, le ralentissement le plus marqué et le plus long de la croissance de la demande des ménages de tout l'après-guerre. 
Les plans de stimulation monétaire et budgétaire de grande ampleur ont échoué en tant que remède cyclique de cette situation. 
Il faut une autre politique ! 
Priorité doit être donnée à l'accélération du processus de redressement du bilan, tout en ramenant les leviers monétaires et budgétaires à des positions sensiblement normales. 
Cela passe par l'annulation de la dette des emprunteurs dont l'endettement dépasse la valeur de leur maison et par la diminution du nombre de saisies immobilières (il y en a environ un million et demi). 
Sinon, comment redresser en faveur du reste des propriétaires américains le marché de l'immobilier domestique déstructuré par la crise ? 
Il faut aussi inclure des incitations à l'épargne qui pourraient contribuer à la sécurité financière à long terme des ménages américains, dont la plupart ont subi de lourdes pertes lors de la Grande récession. 
Il faudrait donc également étendre le système de retraite, les plans de retraite individuels, créer des incitations spécifiques pour les ménages à bas revenus (dont la plupart n'ont pas de plans de retraite) et mettre fin à la sanction financière que représente la politique de taux d'intérêt zéro pour les épargnants. 
Je sais qu'il s'agit de mesures controversées. 
L'annulation de la dette soulève des questions éthiques épineuses sur le pardon de conduites irresponsables. 
Mais convertir des dettes immobilières garanties uniquement par un bien immobilier en dettes garanties par l'ensemble des actifs d'un emprunteur pourrait répondre à cette préoccupation, tout en modérant par un plus grand sens des responsabilités la culture américaine de l'endettement. 
Le calendrier de mise en œuvre pose aussi question, notamment en ce qui concerne l'incitation à l'épargne. 
Pour éviter une insuffisance de la demande agrégée en raison d'un bond de l'épargne, ces mesures devraient s'étaler sur une période de 3 à 5 ans. 
Plus stratégiques que tactiques, ces propositions sont davantage en phase avec les problèmes de bilan qui frappent l'économie. 
En tant que quintessence du système de laissez-faire, les USA confient depuis bien trop longtemps la stratégie à la main invisible du marché, ce qui les accule à une politique purement réactive, souvent mal inspirée. 
Aussi la Fed pense-t-elle davantage à gérer l'après-crise qu'à en éviter une nouvelle. 
Il en est de même de la politique budgétaire américaine, avec un débat purement circonstanciel portant sur un horizon qui n'a jamais été aussi limité : le 1° janvier la falaise fiscale, le 1° mars les coupes automatiques des dépenses, avant le 27 mars le vote de la loi budgétaire et le 18 mai le nouveau plafond de la dette. 
On considère à tort la docilité du marché obligataire (qui pourrait bien être le lieu de la prochaine bulle) comme validation ultime de cette myopie politique. 
La préférence américaine pour le court terme couve depuis quelques temps, ce qui laisse place à un vide stratégique dangereux. 
Dans un fameux article publié en 1996 dans la Harvard Business Review, un professeur de la Harvard Business School, Michael Porter, a soulevé ce problème. 
Il s'est penché sur le processus de décision au sein des entreprises et aux incitations peu appropriées conduisant à une dichotomie inquiétante entre une tactique à court terme de "l'efficacité opérationnelle" (la diminution des coûts, la sous-traitance et la réingénierie) et une vision à long terme qui permet d'établir une stratégie victorieuse. 
La critique de Porter s'adressait aux chefs d'entreprise, mais elle concerne étroitement le débat politique en cours aux USA. 
Une stratégie à long terme n'est pas une succession d'objectifs à court terme. 
Le débat au sein de la FOMC est la reconnaissance bienvenue et attendue de longue date de ce que la banque centrale aggrave encore sa situation en adoptant des mesures mal inspirées qui ne répondent pas au problème. Un débat analogue fait rage au sujet de la politique budgétaire. 
L'Amérique acceptera-t-elle finalement de se confronter aux risques de sa stratégie du vide ? 

La lutte des classes politiques de l’Amérique 
NEW YORK – L’Amérique va droit à la collision avec elle-même. 
L’accord ce mois-ci au Congrès entre Barack Obama et les Républicains pour le prolongement de la détente fiscale initiée durant la décennie du Président George W. Bush est acclamé comme le début d’un consensus bipartisan. 
Je crois plutôt que c’est une fausse trêve dans ce qui va se transformer en une bataille rangée pour l’âme de la vie politique américaine. 
Comme dans de nombreux pays, les antagonismes au sujet de la moralité publique et de la stratégie nationale se résument à des questions d’argent. 
Cela n’a jamais été aussi vrai aux Etats-Unis qu’aujourd’hui. 
L’Amérique entretient un déficit budgétaire annuel d’environ mille milliards de dollars qui pourrait se creuser plus encore en conséquence de ce nouvel accord fiscal. 
Ce niveau d’emprunt annuel est bien trop dangereux. 
Il doit être réduit ; mais comment ? 
Le problème est la corruption de la vie politique américaine et la perte de moralité civique. 
Un parti politique, les Républicains, défend peu de choses en dehors de la réduction des impôts, qu’ils placent au-dessus de tout autre objectif. 
Les Démocrates ont un programme un peu plus élargi qui comprend le soutien aux services de santé, l’éducation, la formation et l’infrastructure. 
Mais, comme les Républicains, les Démocrates aussi sont tentés de saupoudrer des réductions d’impôts pour leurs contributeurs de campagne, principalement de riches Américains. 
Il en résulte un dangereux paradoxe. 
Le déficit budgétaire est énorme et insoutenable. 
Les pauvres sont coincés entre les compressions dans les programmes sociaux et un marché du travail atone. 
Un Américain sur huit dépend des tickets d’alimentation pour subsister. 
Mais malgré ce contexte, un parti politique veut ratiboiser complètement les revenus fiscaux tandis que l’autre se laisse facilement convaincre, et ce à l’encontre de ses meilleurs instincts, et simplement pour contenter ses riches donateurs. 
Cette fièvre de détente fiscale arrive étonnamment après trois décennies de régime fiscal élitiste qui a favorisé les riches et les puissants aux Etats-Unis. 
Depuis l’arrivée de Ronald Reagan à la présidence en 1981, le système budgétaire américain a été conduit de manière à soutenir l’accumulation d’une grande richesse pour les hauts revenus. 
Il est surprenant que dans cette échelle des revenus, le un pour cent des foyers américains parmi les plus riches équivaut à 90% des plus bas revenus. 
Le revenu annuel des 12 000 foyers les plus riches est supérieur à celui des 24 millions les plus pauvres. 
Le vrai jeu du parti Républicain est de faire en sorte que cet avantage de revenu et de richesse reste inchangé. 
Ils craignent à raison que tôt ou tard le reste de la population finisse par réclamer que le déficit budgétaire soit résorbé en partie par une hausse de la fiscalité sur les riches. 
Après tout, les riches vivent mieux que jamais tandis que le reste de la société américaine souffre. 
Il serait donc logique d’alourdir leur taux d’imposition. 
Les Républicains sont déterminés à éviter cela par tous les moyens. 
Ils y sont parvenus ce mois-ci, du moins pour l’instant. 
Mais ils veulent poursuivre leur victoire tactique – qui reporte la restauration des taux d’imposition d’avant l’ère Bush de deux ans – par une victoire à plus long terme au printemps prochain. 
Leurs chefs de file au Congrès déclarent d’ors et déjà qu’ils réduiront considérablement les dépenses publiques de manière à commencer à combler le déficit. 
Ironiquement, il y a un domaine dans lequel d’importantes coupes budgétaires seraient justifiées : l’armée. 
Mais c’est un domaine auquel les Républicains ne toucheront pas. 
Ils veulent réduire le budget de manière drastique en ne mettant pas fin à une guerre inutile en Afghanistan, et en ne mettant pas un terme à des systèmes d’armement inutiles, mais en réduisant les budgets de l’éducation, de la santé, et d’autres bénéfices sociaux pour les pauvres et la classe ouvrière. 
Je ne pense pas qu’ils y parviendront au bout du compte. 
Pour l’instant, la plupart des Américains semblent partager les arguments des Républicains selon lesquels il vaut mieux réduire le déficit budgétaire par des compressions dans les dépenses plutôt que par des hausses d’impôts. 
Pourtant, lorsque les propositions budgétaires seront effectivement émises, la réaction devrait être de plus en plus violente. 
Le dos au mur, je prédis que les pauvres et les classes ouvrières du pays manifesteront pour une justice sociale. 
Cela pourrait prendre du temps. 
Le niveau de corruption politique en Amérique est effarant. 
Aujourd’hui, tout tourne autour de l’argent pour financer les campagnes électorales, lesquelles sont devenues incroyablement coûteuses. 
On a évalué le coût des élections de mi-mandat à quelques 4,5 milliards de dollars, et une grande part des contributions provient de grosses sociétés et de riches donateurs. 
Ces forces puissantes, dont beaucoup agissent de manière anonyme sous la loi américaine, travaillent sans relâche pour défendre les intérêts de ceux en haut de l’échelle des revenus. 
Mais ne vous leurrez pas : les deux partis sont impliqués. 
Certaines rumeurs évoquent déjà le fait que Barack Obama devrait réunir un milliard de dollars ou plus pour sa campagne de réélection. 
Ce montant ne proviendra pas des pauvres. 
Le problème pour les riches est qu’il n’y a pas d’autre secteur budgétaire, en dehors des dépenses militaires, dans lequel pratiquer des compressions autre que ceux qui sont primordiaux au soutien des pauvres et des ouvriers. 
L’Amérique va-t-elle réellement réduire les bénéfices de santé et les retraites ? 
Va-t-elle réellement équilibrer le budget en réduisant de manière drastique les dépenses dans l’éducation au moment où les performances des étudiants américains sont dépassées par celles de leurs homologues asiatiques ? 
L’Amérique laissera-t-elle son infrastructure se détériorer plus encore ? 
Les riches soutiendront un tel ordre du jour, mais ils échoueront à terme. 
Obama a obtenu le pouvoir sur la promesse du changement. 
Son administration est peuplée de banquiers de Wall Street. 
Ses principaux lieutenants partent pour rejoindre les banques, comme l’a récemment fait son directeur du budget Peter Orszag. 
Il est toujours prêt à servir les intérêts des riches et des puissants, sans aucune limite, sans aucun « compromis. » 
Si cela continue, un troisième parti devrait émerger dont l’objectif sera de faire le ménage dans la politique américaine et de restaurer une mesure de décence et de justice. 
Cela aussi prendra du temps. 
Le système politique est tellement profondément biaisé qu’il est très difficile de défier les deux principaux partis. 
Pourtant, le temps du changement viendra. 
Les Républicains estiment qu’ils ont la main et peuvent pervertir le système encore plus en faveur des riches. 
Je crois que l’avenir les détrompera. 

L'économie américaine : état des lieux 
CAMBRIDGE (USA) – Alors que nous sommes à moins de deux mois de l'élection présidentielle américaine, tous les regards se tournent vers l'économie américaine et les problèmes qu'elle posera au prochain président. 
Nous sommes au milieu d'une crise financière due à de grosses erreurs d'évaluation des risques et à l'éclatement de la bulle de l'immobilier qui s'est formée durant la première partie de la décennie. 
Ce qui était au début un problème de crédit immobilier à haut risque s'est maintenant étendu à l'ensemble du marché immobilier et aux autres classes d'actifs. 
Les problèmes dans l'immobilier ont contribué à la crise financière, qui elle-même entraîne une restriction du crédit nécessaire au maintien de l'activité économique. 
La crise financière s'est aggravé au cours des dernières semaines, ce qui a conduit la Réserve fédérale américaine à mettre sous tutelle les agences de refinancement hypothécaire Fannie Mae et Freddie Mac, des organismes quasi-nationalisés - ce qui pourrait coûter des centaines de milliards de dollars aux contribuables américains. 
Et il faut rajouter à cela la banqueroute de Lehman Brothers et la vente de Merrill Lynch. Ces naufrages financiers traduisent la spirale descendante des prix de l'immobilier et le nombre croissant d'habitations dont la valeur sur le marché est devenue inférieure au prêt contracté pour la payer. 
Cette dernière situation est lourde de conséquences parce que les prêts immobiliers américains sont le plus souvent "sans recours" pour le créancier, autrement dit en cas de défaut de remboursement, il peut saisir la maison du débiteur, mais pas ses autres biens ou ses revenus. 
Et même dans les Etats où les prêts immobiliers ne sont pas "sans recours", les créanciers ne saisissent en général pas les biens ou les revenus des personnes en difficulté. 
On ne peut prédire de combien encore les prix de l'immobilier vont chuter. 
Selon les experts, ils devraient baisser encore de 15% pour revenir à la situation antérieure à la formation de la bulle. Mais rien n'empêchera la chute des prix de s'arrêter là. 
Le fossé croissant entre le montant des dettes et les prix dans l'immobilier va accroitre le taux de défaut de paiement. 
Beaucoup d'acquéreurs en position de rembourser ne vont pas le faire, préférant s'installer dans une maison de location en attendant de racheter quand les prix auront encore baissé. 
La baisse des prix de l'immobilier entraînant des difficultés de paiement pour les acquéreurs, leur habitation est saisie, ce qui contribue à accroitre l'offre bien au-delà de la demande et pousse encore davantage les prix à la baisse - baisse qui à son tour accroît les défauts de remboursement et par conséquent le nombre de saisies. 
On ne voit pas très bien ce qui pourrait arrêter cette spirale infernale. 
La baisse des prix dans l'immobilier est le facteur clé de la crise financière et des perspectives économiques, parce que les titres adossés à des prêts immobiliers et les produits dérivés basés sur ces titres sont les principaux actifs qui affaiblissent les institutions financières. 
En attendant la stabilisation des prix, ces titres sont extrêmement volatiles. Autrement dit, les institutions financières qui en détiennent ne peuvent avoir confiance dans la liquidité ou la solvabilité de leur contrepartie potentielle ou même dans la valeur de leur propre capital. 
Sans la confiance, il va y avoir de moins en moins de crédits et l'activité économique va diminuer. 
Enfin, comme les actifs des institutions financières ont été achetés pour l'essentiel avec de l'argent emprunté, l'insuffisance du crédit est exacerbée par le besoin de diminuer l'effet de levier. 
Comme il est difficile et coûteux de lever des capitaux, elles diminuent l'effet de levier en restreignant les prêts. 
Mais la faiblesse macroéconomique des USA va maintenant bien au-delà de la baisse de l'offre de crédit. 
La chute des prix dans l'immobilier diminue les moyens dont disposent les ménages et par conséquent leur consommation. 
La baisse de l'emploi pousse les salaires à la baisse. 
L'augmentation du prix de la nourriture et de l'énergie pousse encore davantage à la baisse les revenus réels. Et la baisse de l'activité économique dans le reste du monde se traduit par une moindre demande pour les produits en provenance des USA, d'où une baisse des exportations. 
J'estime que la Réserve fédérale a bien réagi en réduisant drastiquement les taux d'intérêt des fonds fédéraux et en offrant un éventail de nouvelles facilités de crédit. 
Les taux d'intérêt faibles ont contribué à rendre le dollar plus compétitif, néanmoins, la politique monétaire semble avoir perdu en efficacité à cause de la situation du secteur immobilier et des dysfonctionnements dans les marchés du crédit. 
Le Congrès américain et l'administration Bush ont baissé les impôts de 100 milliards de dollars pour essayer de stimuler la consommation. 
Ceux d'entre nous qui avons défendu cette politique savions pour la plupart que l'Histoire et la théorie économique enseignent que les mesures fiscales exceptionnelles ont peu d'effet, mais nous pensions que cette fois-ci ce serait différent. 
Ainsi que l'a dit Samuel Johnson, notre soutien représentait le triomphe de l'espoir sur l'expérience. 
En fin de compte nos espoirs ont été déçus. 
Les statistiques officielles du 2° trimestre qui sont maintenant disponibles montrent que les allégements d'impôt n'ont eu que très peu d'effet sur la consommation. 
Les contribuables ont consacré plus de 80% de ce paquet fiscal à l'épargne ou au remboursement des emprunts et la consommation a très peu augmenté. 
Voilà où en sont les USA : au milieu d'une crise financière, avec l'économie qui s'enfonce dans la récession, une politique monétaire déjà relâchée au maximum et des allégements fiscaux inefficaces. 
C'est une situation peut enviable - pour le moins que l'on puisse dire - pour le prochain président, quel qu'il soit. 


Le Retrait américain d'Asie 
Le retrait prévu par les Etats-Unis des troupes américaines stationnées en Asie, que le Président George W. Bush a annoncé le 16 août, ne doit pas nuire à la paix et à la stabilité de la région en général et de la Corée en particulier. Mais les consultations rapprochées des Etats-Unis avec ses alliés reste l'une des principales conditions à un redéploiement sans heurt des troupes américaines, ce qui n'a jamais été ben géré encore à ce jour. 
L'opinion de la Corée du Sud et du Japon doit être prise en compte sérieusement si ce retrait maintenant inévitable doit se faire avec succès. 
Par contre, l'annonce unilatérale du retrait des troupes - et la mise en œuvre unilatérale de ce retrait - pourrait bien faire du tort à la cause que le reste des troupes américaines en Asie est destiné à servir : représenter une force de dissuasion, la stabilité et empêcher la prolifération des armes nucléaires en Corée et en Asie. 
Le retrait prévu provoque d'innombrables inquiétudes. 
Au Japon, certains s'inquiètent de se voir mis sur la ligne de front du poste de commande américain en Asie, et probablement au-delà de la portée de son accord bilatéral de sécurité signé avec les Etats-Unis. 
Il en résulte que la Chine n'est pas rassurée quant aux implications de tout développement du partenariat militaire américano-japonais. 
Toutefois, l'impact des retraits prévus de troupes américaines se ressent âprement en Corée du Sud. 
En juin, le gouvernement Bush a révélé ses projets de retrait pour quelque 12 500 des 37 000 soldats américains stationnés en Corée du Sud d'ici la fin de l'année 2005. 
Cela comprend les 3 600 hommes de la 2ème Brigade de la 2ème Division d'infanterie, qui sont déjà affectés au redéploiement des troupes en Irak. 
Le Département de la défense américain justifie ce changement comme faisant partie de ce qu'il appelle " la révision générale de ses positions " mise en place pour une plus grande flexibilité et mobilité du déploiement des troupes là où elles sont le plus urgemment nécessaires à travers le monde. Mais la nature unilatérale de l'annonce, et le timing brusqué du plan, incite à l'inquiétude en Corée du Sud, et peut-être au Japon : ce retrait pourrait poser des risques sérieux pour le rôle essentiel que les forces américaines jouent dans la dissuasion pour empêcher un nouveau conflit en Corée. 
Les Sud-coréens craignent véritablement que ce projet n'affaiblisse la dissuasion en envoyant comme message à la Corée du Nord - qui exige le retrait des troupes militaires américaines tout en refusant d'abandonner son arsenal nucléaire -- que l'intransigeance paie. 
En effet, il ne faut pas oublier que la Corée du Nord entretient une armée de 1,1 million d'hommes. 
De plus, la façon dont le gouvernement Bush a dévoilé ses projets de retrait a affaibli la crédibilité de l'alliance américano-sud-coréenne. 
L'annonce unilatérale américaine a alimenté les rumeurs soutenant que le retrait à quelque chose à voir avec la marée montante de l'anti-américanisme en Corée du Sud, et plus particulièrement avec l'hésitation et les retards que le pays affiche dans le déploiement supplémentaire de 3 600 de ses propres soldats en Irak. 
Le gouvernement Bush essaie de repousser ces accusations en expliquant que ce projet n'affaiblit pas les capacité de dissuasion des forces américaines puisque la présence navale et aérienne des forces américaines, bien plus puissantes, est maintenue dans la région. 
De plus, les Etats-Unis prévoient de renforcer les forces sud-coréennes en leur fournissant de l'équipement électronique de pointe pour une valeur de quelque 11 milliards de dollars dans les cinq ans qui viennent. 
D'un point de vue militaire, cet argument fait sens. 
Politiquement et psychologiquement, cependant, la méthode, sans parler du timing et de la réalisation du retrait, soulève de nombreuses questions sur la viabilité à long terme de l'accord de sécurité américano-coréen, puisque l'alliance semble maintenant partir à la dérive, sans objectif commun et peu d'orientation de chaque côté. 
Pourtant, le gouvernement Bush insiste : " les Etats-Unis considèrent la Corée du Sud comme un allié fort et stable. 
Nous sommes totalement engagés dans le maintien de la sécurité de la Corée du Sud et dans notre alliance et partenariat avec Séoul. " 
Si Washington s'exprime sérieusement avec ces mots, alors il faudra transformer cet engagement en alliance totale à long terme pour survivre à la marginalisation actuelle - et continue après la réunification avec la Corée du Nord - en faisant une déclaration conjointe avec le gouvernement coréen au plus haut niveau. 
Pour dissiper les doutes et restaurer la confiance dans l'alliance, il faudra que les Etats-Unis et la Corée du Sud réaffirme leurs intérêts et valeurs communs dans la poursuite de la dissuasion, de la non prolifération des armes nucléaires, de la stabilité et de la démocratie dans la péninsule coréenne et en Asie. 
Une fois la résolution prise de poursuivre l'alliance dans ce but, il devrait être possible pour les responsables officiels de travailler sur des principes directeurs pour une coopération concrète en matière de sécurité. 
Des négociations spécifiques sur le retrait des troupes américaines de Corée ou leur redéploiement depuis la DMZ jusqu'au sud de Séoul devrait se faire selon ces principes. 
Ce faisant, l'Amérique doit traiter la Corée du Sud comme un partenaire à part entière avec sa propre voix dans la prise de décisions qui affectent les intérêts de sa sécurité. 
En qualité d'allié américain depuis 51 ans et de troisième plus grosse économie d'Asie de l'Est, la Corée du Sud a gagné le droit d'être consultée sur de telles décisions. 
Malgré le sentiment anti-américain des Sud-Coréens, une majorité de la population du pays veut que les forces américaines restent en place comme force stabilisatrice. 
Assurer que la péninsule coréenne se développe en toute sécurité et sans nucléaire, péninsule qui reste un lieu où les intérêts de la Chine, du Japon, de la Russie et de l'Amérique se croisent directement, est un des objectif de sécurité les plus importants de toute la planète. 
C'est pour cette raison que l'Amérique et la Corée du Sud doivent rétablir une vision stratégique pour l'avenir. 

Le taux d’épargne américain et l’avenir du dollar 
CAMBRIDGE – Le taux d’épargne des ménages américains a grimpé en flèche depuis le début de l’année, par atteindre au mois de mai 6,9 pour cent des revenus privés après impôts, le taux le plus élevé depuis 1992. 
En termes actuels, cela équivaut à une épargne annuelle de 750 milliards de dollars. 
Bien qu’un taux d’épargne de 6,9 pour cent ne soit pas élevé comparé à d’autres pays, il représente un changement radical par rapport au taux d’épargne des ménages inférieur à 1 pour cent qu’ont connu les Etats-Unis en 2005, 2006 et 2007. 
Avant qu’il commence à remonter l’année dernière, le taux d’épargne des ménages américains déclinait depuis plus de vingt ans en raison de l’enrichissement croissant des ménages. 
La progression de la Bourse et l’appréciation des valeurs immobilières ont incité les particuliers à dépenser une plus grande partie de leurs revenus et à épargner moins. 
En conséquence, la plupart des actifs ont réduit la proportion de leurs revenus mis de côté pour leur retraite et les retraités ont de leur côté été en mesure de dépenser davantage. 
Le taux d’épargne net a chuté à près de zéro. 
La baisse marquée des revenus des ménages ces deux dernières années a toutefois mis fin à cette tendance. 
La chute des actions et la dépréciation de 35 pour cent des valeurs immobilières ont amputé la fortune des particuliers de 14 mille milliards de dollars, une perte équivalente à 140 pour cent du revenu annuel disponible. Les particuliers doivent aujourd’hui épargner davantage pour leur retraite, et les retraités ont moins d’argent à dépenser. 
Il est probable que le taux d’épargne augmente encore à l’avenir, et dans tous les cas de figure, qu’il restera élevé dans les prochaines années. 
La progression du taux d’épargne des ménages réduit la dépendance des Etats-Unis envers les fonds étrangers pour financer les investissements et la construction dans le secteur privé. 
Les 750 milliards de dollars d’épargne des ménages américains pourraient à eux seuls remplacer les afflux de capitaux du reste du monde. 
Puisque le montant record des capitaux en provenance de l’étranger s’est élevé à 803 milliards de dollars (en 2006), la progression du taux d’épargne des ménages a le potentiel de faire disparaître presque entièrement la dépendance des Etats-Unis envers les capitaux étrangers. 
L’afflux annuel de capitaux est chaque année égal au déficit du compte courant américain – soit la combinaison du déficit du commerce extérieur et des intérêts et dividendes nets que les entreprises et le gouvernement américains doivent au reste du monde. 
La baisse de l’afflux de capitaux devrait avoir pour corollaire une baisse du déficit du commerce extérieur. 
Puisque les exportations doivent augmenter et les importations baisser pour résorber le déficit du commerce extérieur, la valeur du dollar doit décliner pour rendre les produits américains plus intéressants pour les acheteurs étrangers et les biens et services américains plus abordables pour les consommateurs américains. 
Sans une dépréciation du dollar et la hausse induite des exportations nettes, un taux d’épargne plus élevé et une baisse des dépenses des consommateurs pourraient plonger l’économie américaine dans une profonde récession. Un dollar plus faible couplé à une baisse de la consommation permettrait par ailleurs de renouer avec le plein emploi en déplaçant les dépenses pour des produits importés vers des biens et services intérieurs et en suppléant à cette croissance de la demande intérieure par une hausse des exportations. 
Mais ce lien direct entre une épargne plus forte et un dollar plus faible ne sera établi que si l’épargne des ménages n’est pas neutralisée par une croissance des dépenses du gouvernement, c’est à dire par un déficit budgétaire plus important encore. Un déficit fiscal important requiert des fonds étrangers pour éviter l’éviction des investissements privés. 
En d’autres termes, la valeur du dollar reflète la totalité de l’épargne nationale, pas seulement l’épargne des ménages. 
Il est malheureusement prévu que le déficit fiscal américain reste élevé ces prochaines années. 
Le Bureau du budget du Congrès prévoit que le déficit budgétaire du gouvernement américain s’élèvera en moyenne à 5,2 pour cent du PIB au cours de la prochaine décennie, et à 5,5 pour cent dans dix ans. 
Si ce niveau d’emprunt gouvernemental se concrétise, il absorbera toute l’épargne des ménages disponible, même au taux élevé actuel. 
Ce cas de figure signifie que les Etats-Unis continueront à avoir besoin de l’afflux de capitaux étrangers pour financer les investissements et la construction de logements. 
Le dollar devrait donc se maintenir à sa valeur actuelle pour maintenir le déficit important actuel et l’afflux de capitaux qui en résulte. 
Il est bien sûr possible – je dirais même probable – que la Chine et les autres pays créditeurs ne soient pas prêts à continuer à prêter aux États-Unis sur la même échelle qu’aujourd’hui. Leur moindre demande pour le dollar se traduira par une baisse du dollar et une résorption du déficit. 
Cette baisse du déficit du commerce extérieur et la baisse induite des afflux de capitaux se traduiront à leur tour par une hausse des taux d’intérêt aux Etats-Unis. Cette hausse des taux d’intérêt aura pour conséquence de réduire le niveau des investissements et des constructions de logements, jusqu'à ce qu’ils puissent être financés par le montant plus modeste de l’épargne nationale associé à des afflux de capitaux moindres. 
Bien qu’un relèvement du taux d’épargne des ménages limitera la hausse des taux d’intérêts aux Etats-Unis, il ne changera rien au fait que la combinaison d’importants déficits fiscaux futurs et la réticence probable des créditeurs étrangers à se porter acquéreurs de bons du Trésor américains se traduiront à la fois par un dollar plus faible et des taux d’intérêts américains plus élevés. 

USA : il faut combattre le déficit 
CAMBRIDGE – Au cours des trois dernières années, le taux d'épargne des ménages a triplé. 
Pourquoi ce phénomène ? 
Que présage-t-il pour l'économie américaine et pour le reste du monde ? 
La montée rapide de l'épargne a entraîné une baisse de la consommation qui a freiné la croissance du PIB en 2009 et au début de 2010. 
Si le taux d'épargne continue à monter rapidement, il menacera le fragile redémarrage de l'économie. 
Les importations diminueront, ce qui créera des problèmes pour les pays dont l'emploi dépend des exportations vers les USA. 
L'accroissement de l'épargne (la différence entre les revenus nets des ménages et leurs dépenses) affecte la consommation. 
L'épargne peut être déposée sur un compte bancaire, investie en actions, en SICAV, dans un plan d'épargne-retraite ou dans un plan épargne entreprise (PEE). 
Est également comptabilisé dans l'épargne le remboursement des dettes liées aux cartes de crédit ou à un crédit immobilier, mais pas l'augmentation de valeur de l'actif existant (titres en Bourse ou immobilier par exemple), même si cette augmentation accroît le patrimoine des ménages. 
Certains ménages épargnent, tandis que d'autres, notamment les retraités, cassent leur tirelire pour financer leur consommation. 
Au niveau national, le taux d'épargne net des ménages est la différence entre l'épargne réalisée et l'épargne utilisée par l'ensemble des ménages. 
La récente augmentation du taux d'épargne des ménages américains constitue un renversement de tendance, puisqu'il était à la baisse depuis 1985. 
Lors des 25 ans précédents, entre 1960 et 1985, les ménages américains épargnaient en moyenne 9% de leur revenu net. 
Durant chacune de ces deux périodes le taux d'épargne a varié entre 7 et 11%. 
Mais après 1985, divers facteurs ont entraîné une baisse du taux d'épargne qui a chuté à moins de 2% en 2007. 
La hausse de la Bourse et du marché immobilier a enrichi les ménages, réduisant leur besoin d'épargne en vue de leur retraite et incitant les retraités à piocher davantage dans leur tirelire. 
Le basculement général de plans de retraite à versements garantis à des plans de retraite où seul est fixé le montant des cotisations a fait que les salariés ont senti directement les effets de la hausse des titres sur leur compte bancaire. 
Autre facteur, la diffusion à grande échelle des cartes de crédit avait incité les Américains à utiliser leur épargne pour acheter des biens et des services à crédit. 
De même il était devenu de plus en plus facile de bénéficier d'un crédit immobilier. 
La hausse de l'immobilier permettait aussi aux propriétaires de refinancer leurs prêts, ce qui leur donnait des liquidités pour consommer. 
Des lignes de crédit garanti par des capitaux immobiliers constituaient un nouvel outil qui finançait la consommation. 
Tout cela a changé brutalement fin 2007 quand l'économie américaine est tombée dans une récession sévère. 
La Bourse a plongé, les prix de l'immobilier ont chuté de 40%, mettant en position d'insolvabilité un tiers des propriétaires disposants de prêts immobiliers. 
Le patrimoine des ménages vaut maintenant 10 000 milliards de moins qu'au début de la récession. 
Du fait de la diminution de leur patrimoine, les ménages doivent épargner davantage en prévision de leur retraite et les retraités ont moins recours à leur épargne. 
Les banques et les firmes qui distribuent les cartes de crédit sont plus réticentes à renouveler un crédit. 
Et comme le chômage reste obstinément élevé, beaucoup de ménages épargnent pour disposer d'une réserve au cas où ils perdraient leur travail ou se retrouveraient au chômage partiel. 
Il est impossible de prévoir l'évolution du taux d'épargne. 
Les ménages qui veulent reconstituer leur patrimoine et la difficulté d'obtenir un crédit font que le taux d'épargne pourrait continuer à monter. Il pourrait dépasser sa valeur de 6,4% observée en juin (le dernier mois pour lequel on dispose de données) et atteindre le taux de 9%, le taux d'épargne moyen de la décennie 1975-1984. 
Si cela se produisait prochainement, la consommation diminuerait, poussant l'économie dans une double récession. 
Par contre, si les ménages font preuve de confiance dans le rythme de la reprise, ils pourraient limiter leur épargne afin de maintenir leur consommation, même si leur revenu fléchit. Que se passera-t-il ? 
Seul le temps nous donnera la réponse. 
L'épargne des ménages ne constitue qu'une partie de l'épargne nette d'un pays. 
Comme le revenu net des particuliers représente 75% du PIB, un taux d'épargne des ménages de 6% correspond à 4,5% du PIB. 
La part de bénéfices non distribués des entreprises est de 3% compte tenu de la dépréciation des usines et de l'équipement en place. 
L'ensemble de l'épargne privée (celle des ménages plus celle des entreprises) représente 7,5% du PIB. 
Malheureusement les emprunts de l'Etat pour financer son déficit devraient absorber 5% du PIB durant le reste de la décennie. 
Autrement dit, le taux d'épargne net du pays ne serait que de 2,5% du PIB. 
Un taux d'épargne aussi bas ne permet pas de financer l'ensemble des investissements dont le pays a besoin en termes d'usines, d'équipement et de logements. 
Aussi, malgré la hausse du taux d'épargne des ménages, si le gouvernement fédéral ne prend pas des mesures pour réduire le déficit que creusera encore le budget dans les années à venir, les USA dépendront de l'arrivée de capitaux étrangers. 
Si cela se produit, les déséquilibres qui touchent l'ensemble de la planète continueront à représenter un facteur de risque supplémentaire pour l'économie mondiale. 

L'Économie schizophrène de l'Amérique 
Les informations qui ont transpiré sur l'état de l'économie américaine dans la première quinzaine de mars ont dépeint - une fois de plus - un tableau que seul un schizophrène pourrait créer. 
L'investissement réel (ajusté pour tenir compte de la baisse des prix des biens de haute technologie et de l'information) a poursuivi sa fulgurante ascension. 
La production industrielle et le commerce correspondent aux prévisions consensuelles de croissance réelle du PIB a un rythme annuel de 4 % ou plus. 
Pourtant, en dépit de tout cela, l'emploi a stagné : la création nette d'emplois aux États-Unis est toujours en panne. 
Cela ne veut pas dire que l'emploi en Amérique ne peut pas croître. 
Les secteurs de l'éducation et de la santé emploient près de 300 000 Américains de plus que l'an dernier - un taux annuel de croissance de l'emploi de 1,7 %. 
Les secteurs des affaires et des services aux entreprises ont employé un quart de million d'Américains de plus que l'an dernier - soit un taux de croissance annuel de l'emploi de 1,6 %. 
La logique de la stagnation du marché de l'emploi ne veut pas dire qu'on ne peut plus créer d'emploi sur le marché américain, mais que la croissance de la demande est insuffisante pour créer plus d'emplois que l'on n'en perd. 
C'est facile à prouver. 
Les dépenses nominales totales sont en augmentation annuelle de 5,5 % aux États-Unis et l'inflation de 1,5 %. 
La croissance de la productivité dans son ensemble est de 3,5 %. 
Ainsi, l'équation est simple : 5,5 % - 1,5 % - 3,5 % = 0,5 %. 
Ce demi point représente la totalité disponible pour la croissance de l'emploi parce que c'est la croissance de l'emploi requise pour satisfaire la demande au vu du taux extraordinairement fort de la croissance de la productivité. 
L'origine de la croissance de la productivité américaine est évidente. 
Pour une faible part, elle provient d'une simple accélération : dans une économie où le temps nécessaire pour retrouver un travail est proche des records d'après-guerre, la demande d'accélération des rythmes de production est accueillie favorablement d'un " Oui, patron ! " plutôt que d'un refus grossier. 
Pour une large part, cette augmentation de la productivité vient des révolutions technologiques extraordinaires dans le domaine informatique et des communications qui ont mené à une augmentation radicale de l'utilité du capital hi-tech ainsi qu'à la baisse des coûts. 
Le coup de fouet aux richesses de la " nouvelle économie " dépasse même les rêves les plus fous des stimulateurs les plus avides. 
L'inattendu vient du fait que les nouvelles richesses ne vont plus aux actionnaires des start-ups des NTIC, mais aux acheteurs et aux utilisateurs du capital hi-tech et des consommateurs qu'ils desservent. 
Alors pourquoi cela semble-t-il si étonnant ? 
À la fin du dix-neuvième siècle, les sommes énormes d'investissement et de progrès technique dans les chemins de fer américains sembla profiter à tout le monde sauf les actionnaires des entreprises de chemin de fer, alors que les faillites suivaient de près les booms et que le sport préféré de Wall Street devint la vente forcée des actions dévaluées aux investisseurs. 
Pourtant, un autre domaine de la croissance de la productivité américaine est due au fait que le capital hi-tech donne aux entreprises américaines d'énormes encouragements pour faire des investissements massifs mais difficilement visibles, et encore plus difficilement mesurables, dans les organisations et les processus qui sont complémentaires de l'informatisation et des mises en réseau. 
Il est très étonnant pour les États-Unis de bénéficier d'un taux de croissance de la productivité annuel de 3,5 % plutôt que d'un taux de 1,2 % comme c'était le cas avant 1995. 
Cela signifie un incrément annuel de 250 milliards de dollars au revenu mondial en provenance de cette seule source. 
Cela revient à ajouter une puissance de production équivalente à un quart de l'économie indienne, et ce chaque année. 
Cette accélération persistante de la croissance de la productivité américaine a, cependant, créé un problème politique important pour le Président George W. Bush. 
La croissance de la demande à un rythme qui, à tout autre moment dans les décennies précédentes, aurait été perçue comme très satisfaisante est soudainement et désespérément insuffisante et Bush est critiqué (avec raison) pour l'affaiblissement du marché du travail qui en a résulté. 
Mais pour tout le monde, sauf Bush - et pour ceux qui ne retrouvent pas d'emploi à cause de la faiblesse de la demande - c'est une occasion extraordinaire. 
La remarquable relance de la productivité qui est à la portée de l'Amérique mènera finalement à une accélération de la croissance des profits réels et des salaires réels, si seulement les politiciens américains résistent à la tentation de se tourner vers des solutions de facilité politiques qui font du tort à l'économie, des mesures protectionnistes envers la production industrielle et l'emploi. 
De par sa qualité d'économie à la pointe, l'Amérique doit faire face à une tâche ardue pour assurer la croissance, parce qu'elle doit créer - et non pas seulement copier ou adapter - de nouvelles technologies, de meilleures formes de capital et des organisations commerciales plus productives. 
Si l'Amérique peut bénéficier d'une croissance aussi rapide que celle qu'elle connaît actuellement, c'est une bonne nouvelle pour d'autres économies, moins développées, particulièrement parce qu'une conséquence importante des révolutions technologiques continues dans l'informatique et les communications reste la facilité que cela apporte pour participer à la division mondiale du travail aujourd'hui centrée sur les États-Unis. 
Ainsi l'économie schizophrénique américaine est un signe que le monde entre dans une ère économique vraiment exceptionnelle, si nous montrons que nous savons les comprendre, patiemment. 

Etats-Unis et gestion de la terre brûlée 
Les signes de la situation périlleuse de l'économie américaine sont omniprésents – déficit colossal de la balance des paiements et du budget, chute de l’immobilier et faiblesse du dollar. 
Un élément qui ne ressort d’aucun indicateur économique pourrait bien être en grande partie responsable : la dégradation de la gestion américaine, qui nuit à une multitude de sociétés mais aussi au légendaire esprit d'entreprise du pays. 
Paradoxalement, l'un des indicateurs qui s'est constamment amélioré aux Etats-Unis – la productivité – pourrait être le signe le plus évident. 
En matière de productivité, soit les responsables investissent dans la formation du personnel, dans des processus de fabrication plus rentables, etc., soit ils prennent des mesures pour semble-t-il donner un coup de fouet à la productivité à court terme mais qui la fragilise à long terme. 
La productivité mesure le rendement par heure travaillée. 
Une société qui licencie son personnel, puis importe l’ensemble de son stock peut paraître très productive – jusqu'à épuisement du stock. 
Si aucune société ne pourrait agir de la sorte, il n’empêche qu’elles sont nombreuses à supprimer des postes d’ouvriers et de cadres moyens – en janvier 2008, jusqu'à 19 % de plus que l'année précédente. 
Pendant ce temps, les employés restants doivent travailler encore plus dur, souvent sans compensations. 
Ajustés sur l'inflation, leurs salaires ont chuté en 2007, dans la continuité de la tendance des dix dernières années. 
Cette situation aussi est « productive » – jusqu'à ce que les employés surmenés démissionnent ou s'épuisent à la tâche. 
Une entreprise durable n'est pas une collection de « ressources humaines » : il s'agit d'une communauté d'êtres humains. 
Sa force réside dans ses membres, dans sa culture et dans la bienveillance qu'elle a instaurée avec ses clients et fournisseurs. 
Par conséquent, lorsque les travailleurs et cadres moyens la quittent, ils emmènent avec eux une richesse d’informations essentielles, mais aussi le cœur et l’âme de l’entreprise – ce qui a eu de profonds effets sur la compétitivité américaine. 
Prenons le secteur des technologies de pointe, où les États-unis sont censés exceller. 
Selon un rapport de novembre 2006 de la Task Force on the Future of American Innovation, composée de chercheurs de grandes universités, de groupes de réflexions, d'associations commerciales et de grandes sociétés, le déficit du secteur de pointe s'est creusé en 2005, pour la troisième année consécutive. 
On ne parle pas de vêtements ni de voitures, mais du secteur d'exportation le plus vaste et le plus réputé des États-Unis. 
Ces difficultés témoignent d'un manque de recherches sous-jacentes. 
Des 25 sociétés qui se sont vues attribuées un brevet américain en 2006, seules huit étaient américaines, contre 12 japonaises. 
Peut-être que cela aide à comprendre pourquoi, dans une enquête menée en 2007 auprès de plus de 60 000 personnes dans 29 pays par le Reputation Institute basé à New York, en vue de classer les « entreprises les plus respectées au monde », la première entreprise américaine de la liste n’arrivait qu’à la 15 e place et la deuxième à la 25e place. 
Nul ne peut déterminer dans quelle mesure les accroissements de productivité des dernières années proviennent de l’asphyxie du capital humain, puisque ce facteur n'est pas mesurable. 
Pourtant, il ne fait pas de doute que cette stratégie a été largement utilisée : les entreprises licencient parce qu'elles le doivent mais aussi souvent parce qu'elles n'ont pas répondu aux attentes financières des analystes de Wall Street. 
L’idée d’augmenter autant que possible la valeur actionnariale a rallié des troupes au moment de son introduction dans les années 80 : la discipline impersonnelle des marchés financiers forcerait les sociétés à être plus productives et innovantes. 
Et, en fait, on peut probablement attribuer une grande partie de l'augmentation de la productivité américaine dans les années 80 et 90 à des investissements à grande échelle dans les technologies de l'information et de la communication. 
Or, alors que les accroissements de productivité marginale commencent à décliner, la survie et la rémunération des hauts responsables est toujours liée aux performances boursières. 
Ces derniers ont donc pour la plupart appris à gérer les cours des actions de leurs sociétés à court terme au détriment de l'attention accordée à leurs produits et à leurs clients. 
En outre, l’augmentation maximale de la valeur actionnariale n’ayant que peu d’intérêts pour les ouvriers et cadres moyens, les conseils d’administration centralisent de plus en plus le pouvoir autour des PDG et encouragent une forme « héroïque » de direction détachée du reste que l'entreprise. 
En effet, bien souvent, le directeur général – fréquemment une « superstar » soutenue par Wall Street parachutée là pour « faire bouger les choses » – est la société, malgré des connaissances lacunaires sur ses produits, ses clients et ses concurrents. 
Cette évolution vers un leadership « héroïque » se manifeste dans la hausse rapide de la rémunération des PDG. 
D'après le rapport du Hay Group publié en janvier 2008, les PDG des cinquante premières sociétés américaines sont payés presque trois fois plus que leur équivalents européens – c'est-à-dire des centaines de fois plus que leurs propres salariés. 
Jusque récemment, la bulle spéculative ­– d'abord en bourse puis dans l'immobilier – a masqué la dépréciation latente des entreprises américaines. 
Or, cette bulle provient des mêmes défaillances en matière de management que celles qui affectent l'économie réelle. 
Après tout, la gestion à court terme a encouragé les créanciers hypothécaires à proposer des taux d'intérêt « racoleurs » artificiellement bas pour leurrer les propriétaires potentiels. 
Puis, les emprunteurs ne se sont jamais souciés de connaître leur valeur sous-jacente – spectaculaire abdication de la responsabilité de gestion managériale. 
Maintenant que la bulle a éclaté, il est probable que le déclin de l’économie américaine sera bien pire que les précédents, car les entreprises américaines devront être reconstruites lentement et sûrement. 
La baisse spectaculaire du dollar américain pourrait aider le pays à réduire son énorme déficit budgétaire, toutefois, ne nous attendons pas à une amélioration durable sans changements drastiques dans le mode de gestion américain. 
Heureusement, il est possible de réduire au maximum les répercussions pour le reste du monde. 
Depuis des années, les économistes, personnalités politiques et chefs d’entreprise américains s’efforcent d’exporter leur modèle de gestion ; pourtant, nombre d’entreprises ne l’ont pas adopté. 
D’autres grandes économies sont donc plus saines. 
Ne vous y trompez pas : le problème est né aux Etats‑Unis et c’est là qu’il devra être résolu. 

Le deuxième âge d'or de l'Amérique 
La circonscription la plus riche des États-Unis est celle qu'on appelle « la circonscription des aristocrates » de l'Upper East Side dans la ville de New York, avec un revenu per capita de 41 151 dollars par an. 
La circonscription la plus pauvre des États-Unis est largement composée d'une population d'émigrés hispanisants à Los Angeles, avec un revenu per capita de 6 997 dollars par an. 
En 1973, le cinquième le plus pauvre des foyers américains avait un revenu de 13 240 dollar par an en moyenne (en valeur courante) ; en 2000, le revenu moyen du cinquième le plus pauvre des foyers américains était identique : 13 320 dollars par an. 
Par ailleurs, les 5% des foyers américains les plus riches en 1973 recevaient un revenu moyen de 149 150 dollar par an, et en 2000, les 5% les plus riches avaient un revenu moyen de 254 840 dollars par an. 
L'augmentation des inégalités sociales fut suffisamment important pour stimuler les revenus des classes aisées aux deux tiers sur une période de temps où les revenus des classes moyennes n'augmentèrent que de 10% tandis que les revenus les plus faibles n'augmentaient pas du tout. 
Pour des observateurs extérieurs, le fait le plus particulier de l'accroissement des inégalités aux États-Unis vient de ce que peu d'Américains s'y opposent. 
Il est évident qu'une société dont la redistribution des richesses est faussée est plus mal en point que celle où les revenus sont plus égalitaires. 
Un supplément de 10 000 dollars par an fait peu pour l'amélioration des conditions de vie d'un multimillionnaire, tandis qu'un déficit de 10 000 dollars par an fait une grande différence dans la vie des familles de la classe moyenne. 
Si l'on s'en remet au principe utilitaire du prix Nobel James Buchanan qui veut qu'on évalue les prestations sociales d'une société en partant du principe qu'on a une chance égale de devenir riche ou pauvre, il est facile de comprendre qu'une société plus égalitaire dispose d'un meilleur dispositif de moyens économiques et sociaux. 
À partir de là, il est facile de franchir le pas qui mène à dire que, tant que les impôts de redistribution des richesses ne ralentissent pas la croissance économique, quand les inégalités s'accroissent, il est du devoir du gouvernement d'imposer les classes aisées pour transférer cet argent vers les classes défavorisées pour compenser l'accroissement. 
Et pourtant personne dans la classe politique dominante n'en appelle à l'augmentation nette de la progressivité de l'impôt. 
En fait, même à gauche de l'échiquier politique, l'appel le plus audacieux ne fait que demander que les plus aisés contribuent « de manière juste » aux coûts de la gestion gouvernementale. 
Un candidat aux récentes élections sénatoriales américaines, Erskine Bowles, de la Caroline du Nord (un ancien chef de cabinet du président Clinton), fut critiqué pour son audace et sa témérité non pas pour avoir proposé une augmentation des impôts de redistribution, mais pour avoir simplement placé la priorité sur le remboursement par le gouvernement fédéral des médicaments sur ordonnance plutôt que sur une baisse supplémentaire des taux d'imposition marginaux les plus élevés. 
Que s'est-il alors passé ? 
Bowles fut vaincu. 
Presque aucun politicien américain ne semble opposé à l'élimination des droits de succession, un geste politique qui permettra la plus grande concentration des richesses sans aucune contrepartie de gain compensatoire pour les besoins sociaux. 
Comme l'écrivit un jour Gene Sperling, conseiller du président Clinton pour la politique économique, ceux qui, dans l'entourage de Clinton, indiquent aux élus de l'assemblée que l'abrogation des droits de succession « qui coûtent des dizaines de milliards de dollars...se fera au profit d'un milliers de familles à peine » se voient rétorquer « qu'il en est peut-être ainsi, mais je les ai toutes rencontrées lors de ma dernière campagne de collecte de fonds ». 
Il n'est pas vrai que l'augmentation incroyable des inégalités de revenus était nécessaire pour permettre une croissance économique rapide. 
La plus grande partie de cette accroissement s'est produite, après tout, entre 1973 et 1995 - époque à laquelle la croissance économique américaine fut plus lente qu'à n'importe quel autre moment depuis la Grande dépression. 
Il n'est pas vrai que les gains de revenus des classes moyennes furent suffisamment importants pour donner le sentiment aux électeurs traditionnels d'une certaine générosité envers ce qui se passait chez leurs maîtres : si ce n'était pour les dix dernières années qui viennent de s'écouler, la croissance des revenus des classes les plus éloignées du sommet ne fut que très faible, de sorte qu'il est difficile de soutenir que les gens vivent aujourd'hui bien mieux que la génération de leurs parents. 
Alors pourquoi les Américains s'inquiètent-ils si peu de l'accroissement des inégalités de revenus dans leur pays ? 
En partie parce qu'ils ne sont pas au fait de ce qui se passe. 
Un sondage révélait que 19% des Américains croient que leurs revenus les situent dans les 1% supérieurs de la redistribution des richesses, et que 20% supplémentaires espéraient un jour atteindre ce 1%. 
Au coeur de l'idéologie et de la culture américaines, on retrouve une constellation de croyances et d'attitudes : foi dans un futur meilleur que le présent, que ce qu'on accomplit est fait de nos propres mains, que les individus doivent s'appuyer sur eux seuls et non sur l'État, que les gens peuvent traverser des océans et des montagnes pour se construire une vie meilleure, et que ceux qui y parviennent réussissent non pas grâce à une certaine chance et une certaine corruption mais bien grâce à leur préparation et à leur caractère industrieux. 
Ce ne sont pas là des croyances propres à faire naître une démocratie sociale. 
Depuis 1933, et sur deux générations, l'Amérique ressembla fort aux démocraties sociales de style européen. 
Le choc de la Grande dépression et la réponse de Roosevelt et de son New Deal comptent certainement pour beaucoup dans l'attitude si extraordinairement « anti-américaine » envers la redistribution des richesses à cette époque. 
Mais celui qui n'avait que dix ans quand Roosevelt fut élu a aujourd'hui quatre-vingt ans et le souvenir de la Grande dépression se meurt. 
Ce qui semble fort probable aujourd'hui, c'est la réaffirmation des schémas de la culture américaine, de son idéologie et de son économie politique plus anciens et plus durables, ce qu'on pourrait appeler l'âge d'or de l'Amérique. 
L'inégalité, à ce qu'il semble, est un principe fondamentalement américain. 

L’hégémonie trompeuse des États-Unis 
Lorsque j’ai écrit sur “la fin de l’histoire” il y a presque vingt ans, je n’avais pas anticipé à quel point le comportement et les erreurs de jugement américains feraient de l’anti-américanisme l’une des principales failles de la politique mondiale. 
Et pourtant, particulièrement depuis les attaques terroristes du 11 septembre 20001, c’est précisément ce qui est arrivé, à cause de quatre erreurs magistrales de l’administration Bush. 
Premièrement, la doctrine “d’opérations préventives,” conçue en réponse aux attaques de 2001, a été élargie de façon inappropriée afin d’y inclure l’Irak et les autres prétendus “États-voyous” menaçant de mettre au point des armes destruction massive. 
Certes, la prévention est tout à fait justifiée quand il s’agit de terroristes apatrides brandissant de telles armes. 
Mais elle ne peut constituer le noyau d’une politique générale de non-prolifération, par laquelle les États-Unis interviennent militairement partout pour empêcher le développement d’armes nucléaires. 
Le coût d’une telle politique est tout simplement trop élevé (plusieurs centaines de milliards de dollars et des dizaines de milliers de victimes en Irak, et ce n’est pas fini). 
C’est la raison pour laquelle l’administration Bush n’a pas osé la confrontation militaire avec la Corée du Nord et l’Iran, en dépit de son approbation inconditionnelle du bombardement par Israël du réacteur irakien Osirak en 1981, qui renvoya le programme nucléaire de Saddam Hussein plusieurs années en arrière. 
Après tout, le succès même de cette attaque signifiait qu’une intervention limitée de ce type ne pourrait jamais être répétée, car les candidats à la prolifération apprirent à enterrer, cacher ou dupliquer leurs programmes d’armement naissants. 
Le deuxième mauvais calcul de taille concerne la probable réaction mondiale devant l’exercice par l’Amérique de sa puissance hégémonique. 
De nombreux membres de l’administration Bush croyaient que même sans l’approbation du Conseil de sécurité de l’Onu ou de l’Otan, le recours à la force américaine serait légitimé par son succès. 
De nombreuses opérations américaines ont obéi à cette logique pendant la Guerre froide, et dans les Balkans dans les années 1990. À l’époque, on appelait ça du “leadership” plutôt que de “l’unilatéralisme.” 
Mais à l’époque de la guerre en Irak, les conditions avaient changé : les États-Unis étaient devenus si puissants par rapport au reste du monde que le manque de réciprocité s’était transformé en une source intense d’irritation même pour les alliés les plus proches de l’Amérique. 
L’anti-américanisme structurel émanant de la distribution mondiale des pouvoirs était évident bien avant la guerre irakienne, par opposition à la mondialisation menée par les États-Unis pendant les années Clinton. 
Il a été exacerbé par le mépris ouvert manifesté par l’administration Bush envers plusieurs institutions internationales à peine parvenue au pouvoir, une logique qui s’est poursuivie après le début de la guerre en Irak. 
La troisième erreur des États-Unis a été d’avoir surestimé l’efficacité de la puissance militaire conventionnelle dans leurs rapports avec les États faibles et les réseaux d’organisations transnationales caractéristiques de la politique internationale, au moins au Moyen-Orient. 
Il vaut la peine de se demander pourquoi un pays disposant d’une puissance militaire sans pareille dans l’histoire du monde, et qui dépense autant dans le domaine militaire que presque tout le reste du monde réuni, est incapable d’apporter la sécurité à un petit pays de 24 millions de personnes après plus de trois ans d’occupation. 
Au moins une partie du problème tient au fait qu’il s’agit de gérer des forces sociales complexes qui ne sont pas organisées en hiérarchies centrales capables de faire appliquer des règles, et qui pourraient ainsi être dissuadées, contraintes ou manipulées d’une façon ou d’une autre à l’aide d’une puissance conventionnelle. 
Israël a commis le même genre d’erreur en pensant qu’il pouvait utiliser son énorme marge de puissance militaire conventionnelle pour détruire le Hezbollah lors de la guerre au Liban de l’été dernier. 
Israël et les États-Unis sont tous deux nostalgiques des États-nations du XXe siècle, ce qui se comprend, puisque c’est le monde pour lequel le type de puissance conventionnelle qu’ils possèdent est le mieux fait. 
Mais la nostalgie a poussé ces deux États à mal interpréter les défis auxquels ils sont confrontés aujourd’hui, que se soit en liant al-Qaeda à l’Irak de Saddam Hussein, ou le Hezbollah à l’Iran et à la Syrie. 
Ce lien existe dans le cas du Hezbollah, mais les acteurs liés ensemble ont leurs propres racines sociales et ne sont pas simplement des pions manipulés par les puissances régionales. 
C’est pour cette raison que l’utilisation de la force conventionnelle est devenue frustrante. 
Enfin, l’utilisation de la force par l’administration Bush n’a pas seulement manqué d’une stratégie ou d’une doctrine irréfutable, mais aussi de simple compétence. 
Rien qu’en Irak, l’administration a mal estimé la menace d’armes de destruction massive, échoué à établir un programme approprié pour l’occupation, et s’est avérée incapable de s’adapter rapidement quand les choses ont mal tourné. 
Jusqu’à aujourd’hui, elle s’est trompée sur tous les sujets opérationnels en Irak, comme le financement des efforts de promotion de la démocratie. 
L’incompétence sur le terrain a des conséquences stratégiques. 
Beaucoup de ceux qui ont appelé à une intervention militaire en Irak, avant de s’y prendre n’importe comment, demandent aujourd’hui une guerre avec l’Iran. 
Pourquoi le reste du monde devrait-il penser qu’un conflit avec un ennemi plus grand et plus résolu serait géré de manière plus compétente ? 
Le problème fondamental reste la disproportion de la distribution des pouvoirs dans le système international. 
N’importe quel pays dans la position des États-Unis, même une démocratie, serait tenté d’exercer son pouvoir hégémonique avec de moins en moins de mesure. 
Les pères fondateurs des États-Unis pensaient aussi qu’une puissance incontrôlée, même avec une légitimité démocratique, peut devenir dangereuse, c’est pourquoi ils créèrent un système constitutionnel de pouvoirs séparés de manière interne afin de poser des limites à l’exécutif. 
Un tel système n’existe pas à l’échelle mondiale aujourd’hui, ce qui peut expliquer pourquoi l’Amérique est dans un tel pétrin. 
Une distribution internationale plus égale des pouvoirs, même dans un système mondial loin d’être complètement démocratique, provoquerait moins de tentations d’abandonner l’exercice prudent du pouvoir. 

Une Amérique responsable de son propre déclin 
MELBOURNE – Les États-Unis comme l'Europe seront seuls responsables d'une éventuelle disparition de la prospérité générale d'après-guerre qui dure depuis six décennies. 
Sauf quelques rares exceptions, le métier politique est décrié partout en Occident comme le principal coupable de cet état de fait. 
Car en politique, le quotidien importe toujours plus que la semaine qui vient, les semaines suivantes l'emportent sur l'an prochain et personne ne cherche à assurer un avenir durable. 
L'Occident en paye maintenant le prix. 
L'intuitif président Barack Obama fait sans doute exception ici, mais il doit composer avec la dominante conservatrice des Américains et un certain populisme démagogique, incarné avec plus de virulence par le Tea Party, qui pourrait bien défaire sa candidature en 2012, portant au passage un dur coup au pays. 
Au grand dam des alliés de l'Amérique dans le monde entier, ils ont dû assisté au dernier bras de fer sur la hausse du plafond de la dette du gouvernement fédéral et à l'incapacité du Congrès américain à en venir à un compromis un tant soit peu équilibré et ouvert sur l'avenir. 
Bien au contraire, l'issue de la mêlée représente une victoire sans équivoque des têtes d'affiche du Tea Party, dont le but avoué est de réduire au strict minimum les obligations et les dépenses de l'État (certains niant même la nécessité d'une banque centrale) et de maintenir les réductions éhontées de l'impôt accordées aux riches par George W. Bush. 
Les difficultés fiscales des États-Unis découlent d'une longue période de dépenses sans sources de revenus appariés. 
Les guerres en Afghanistan et en Irak amorcées par Bush et la façon dont il a mené sa « guerre totale contre le terrorisme » n'ont fait qu'empirer les choses, mettant les États-Unis dans une situation totalement intenable. 
Force est de constater que le président Obama a hérité de problèmes quasi insolubles. 
Dans les semaines après l'accord du plafond de la dette des États-Unis, l'impossibilité d'une saine gestion publique est devenue presque sûre. Les prochains mois de campagne à la présidence s'écouleront en luttes mesquines sur la répartition des coupes budgétaires. 
L'exemple des dernières semaines n'a rien de rassurant quant à la volonté des législateurs américains de s'élever au-dessus de la politique partisane et de se questionner sur ce qui est la meilleure marche à suivre pour le pays. 
En de telles circonstances, il ne faut pas s'étonner si les marchés financiers sont redevenus extrêmement instables. 
L'activité économique sera forcément affaiblie par les coupes budgétaires négociées dans les pourparlers du plafond de la dette, sapant ainsi la croissance et rendant sa réduction encore plus problématique. 
Une impulsion budgétaire supplémentaire pour stimuler la croissance comporterait aussi ses propres risques, en raison du plafond d'endettement et d'un autre facteur encore plus inquiétant : le surendettement des États-Unis et les signes que les grands détenteurs de titres du gouvernement américain n'acceptent plus d'être remboursés en monnaie dépréciée. 
Plus important encore, ce sont les espoirs déçus de voir les gouvernements américains et européens trouver des solutions réalistes et pragmatiques à leurs problèmes économiques, qui ont amené la Chine à prôner la création d'une nouvelle monnaie de réserve. 
Car la Chine se rend compte de la situation extrêmement délicate des États-Unis, ce qui ne semble pas encore évident pour bien des Américains. Elle sait également que l'atmosphère empoisonnée de la politique à Washington rend de plus en plus ardu le retour d'une gestion publique éclairée, d'une économie stable et d'une croissance élevée. 
L'unilatéralisme de Bush a amorcé la perte d'influence des États-Unis sur les questions internationales et les difficultés économiques actuelles ne font qu'accentuer la pente. 
Pour enrayer le déclin de l'Amérique, Obama a besoin de l'appui des deux partis pour ses politiques somme toute conventionnelles. Or jusqu'ici, le Congrès n'a montré aucun enthousiasme pour des démarches fidèles aux principes de ses fonctions législatives. 
Si les demi-mesures adoptées par l'Allemagne parviennent malgré tout à stabiliser l'Europe, la position des États-Unis s'effritera davantage et les banques centrales des autres pays verront de nouveau l'euro comme une alternative solide au dollar en tant que monnaie de réserve. 
L'autre choix, comme la Chine l'a laissé entendre, serait la création d'une nouvelle monnaie de réserve. 
Ces faits indiquent une passation de pouvoir d'un genre totalement inconnu aux générations actuelles. 
Car il est maintenant impossible d'ignorer l'influence économique de la Chine sur les États-Unis qui diminuera le poids des États-Unis dans les marchés financiers, mais aussi sa capacité d'intervention militaire. 
Ce n'est pas forcément une mauvaise chose en soi que les États-Unis reviennent dans le giron de ce que l'expert en relations internationales Joseph Nye appelle le « pouvoir discret et la diplomatie multilatérale ». 
Mais une telle orientation constitue une hérésie pour le parti républicain et particulièrement pour sa faction du Tea Party. Elle risque également d'ébranler la confiance des populations des pays voisins de la Chine inquiètes de sa puissance militaire grandissante. 
On ne peut non plus souscrire à l'argument opposé voulant que la Chine pâtisse autant que les États-Unis de la liquidation ou du gel des achats de titres du gouvernement américain. 
Au fil des ans, la Chine a ouvert des débouchés dans le monde entier et son marché intérieur pèse davantage dans son PIB. 
La Chine n'a donc pas vraiment besoin à long terme d'un dollar fort. 
Les Américains n'ont plus le choix : ils doivent à tout prix rétablir leur situation économique avant que la Chine n'ait plus intérêt à soutenir la valeur du dollar. 
À plusieurs occasions depuis la Seconde Guerre mondiale, les États-Unis ont appris à leurs dépens que leur puissance militaire est en fait assez restreinte. 
Les États-Unis n'ont certainement pas pu atteindre leurs objectifs au Vietnam et le bilan de son intervention en Irak ne sera pas connu avant le retrait complet de ses troupes. 
En Afghanistan, où les dates d'évacuation sont déjà prévues, il est difficile d'imaginer la création d'un État afghan rassembleur et uni. 
L'importance du pouvoir économique grandit au rythme où les moyens militaires perdent de leur efficacité. 
Il est donc primordial pour l'avenir de l'Amérique et de l'Occident d'admettre ces faits incontournables et de les traiter de manière non partisane. 

17Les médias assoupis des Etats-Unis 
Permettez-moi de m’écarter ce mois-ci de ma rubrique économique habituelle pour vous parler de la façon dont les médias – américains surtout – rendent compte de la marche du gouvernement. 
Mais je ne m’en écarte pas forcément beaucoup, puisque le comportement de la presse a des incidences aussi bien sur l’économie que sur la politique. 
Prenons par exemple un éditorial du mois de mars écrit par le rédacteur en chef du Washington Post, Fred Hiatt, dans lequel il offre une excuse très limitée pour la manière dont son journal a couvert et évalué l’administration Bush. 
Selon Hiatt, « nous avons évoqué ces questions », comme par exemple le fait de savoir si l’administration Bush avait soigneusement pesé le pour et le contre de l’aventure irakienne, « mais pas assez vigoureusement ». 
En d’autres termes, Hiatt s’accuse lui et son groupe d’avoir dit ce qu’il fallait, mais trop discrètement. 
Considérons ensuite un commentaire de l’ancien chroniqueur du New York Times Max Frankel, sur la manière dont l’écosystème washingtonien de fuites politiques est sain, parce que « la majorité des journalistes ne régurgitent pas passivement… les fuites ». 
Au contraire, « ils les utilisent comme un levier pour obtenir d’autres révélations » et rendent ainsi compte efficacement des activités gouvernementales. 
Le système peut bien être « brouillon et source de confusion », mais « tolérer les fuites partiales (et désinformatrices) de la part du gouvernement est le prix à payer par les lecteurs pour être informés de fuites essentielles sur notre gouvernement ». 
Donc, nous avons d’un côté Hiatt qui pense que la presse a été un peu trop timide dans sa critique de l’administration Bush, et d’un autre côté Frankel qui estime qu’un processus « brouillon et confus » permet quand même de faire du bon travail. 
Mon opinion est tout autre. 
Au courant de l’été 2000, j’ai commencé à demander à88 des Républicains de ma connaissance – en général des personnes qui seraient des candidats naturels pour différentes positions gouvernementales subalternes dans une administration républicaine – à quel point ils s’inquiétaient du fait que le candidat présidentiel républicain n’était clairement pas à la hauteur de la tâche. 
Ils n’étaient pas préoccupés, me répondirent-ils, par le manque de préparation manifeste et l’absence de curiosité de la part d’un homme qui brigue la principale présidence mondiale. 
L’un des problèmes du président Clinton, ont-ils précisé, était que les aspects protocolaires de la fonction l’ennuyaient, ce qui, on le sait, lui a attiré toutes sortes d’ennui. 
Observez la manière dont Bush préside le club de baseball des Texas Rangers, fut leur suggestion. 
Il laisse le directeur diriger l’équipe, et les financiers s’occuper de la gestion. 
Il se préoccupe avant tout de la stabilité de la coalition politique qui soutient les Texas Rangers selon un style qui leur convient. 
Bush connaît ses forces et ses faiblesses, avancèrent mes interlocuteurs. 
Il sera la reine Elisabeth II et laissera Colin Powell et Paul O’Neill être les Tony Blair et Gordon Brown des Etats-Unis. 
Dès l’été 2001, il devint évident que cela ne se passait pas du tout comme prévu. 
Bush avait rejeté les conseils de O’Neill et de Christine Todd Whitman sur la politique environnementale, tout comme les suggestions d’Alan Greenspan et de O’Neill sur la politique fiscale, les préoccupations de Powell et de Condoleezza Rice sur l’importance à donner aux négociations entre Israël et la Palestine, et – comme on l’apprit par la suite – les recommandations de George Tenet et de Richard Clarke sur l’importance du contre-terrorisme. 
Un étrange portrait du président américain commença à apparaître au cours de discussions entre les membres de l’administration, leurs amis et les amis de leurs amis. 
Bush n’était pas seulement sous informé, mais aussi paresseux : il préférait être sous-informé. 
Il n’était pas seulement dénué de curiosité, mais aussi arrogant : il insistait pour prendre des décisions infondées, et qui reposaient donc en grande partie sur le hasard. 
Et il était têtu : une fois une décision prise – même, et surtout, si elle était à l’évidence fausse et stupide – rien de pouvait le faire changer d’avis. 
Si bien qu’au cours de l’été 2001, le schéma était tel qu’il amenait le commentateur britannique Daniel Davies à se demander s’il existait un quelconque point de politique de l’administration Bush qui n’ait pas été complètement saboté. 
Mais si le Washington Post ou le New York Times étaient nos seules sources d’informations, on n’en saurait rien. 
Aujourd’hui, il est avéré que le qualificatif le plus aimable pour décrire l’administration Bush est qu’elle est totalement incompétente, un point de vue adopté même par les plus fervents supporters de Bush, comme le National Review et l’éditorialiste Robert Novak. 
Pourquoi donc les médias américains n’ont-ils pas été capables de rendre compte convenablement du fonctionnement de l’administration Bush au cours de ses cinq premières années ? 
Je l’ignore. 
Ce que je sais par contre est que le monde ne peut pas compter sur les médias américains pour être informé : chat échaudé craint l’eau froide ! 
J’en appelle ainsi à tous les journalistes des quotidiens, des radios et des télévisions en dehors des Etats-Unis : c’est sur vous que nous, Américains, comptons pour découvrir ce que fait notre gouvernement. 

Etats-Unis : le socialisme pour les riches 
En dépit des « pousses vertes » de la reprise économique, force est de constater que les banques américaines résistent aux tentatives faites pour les réglementer. 
Alors que les politiciens s’étendent sur leur volonté de réformer le système pour éviter une répétition de la crise financière, ce domaine est véritablement celui où le diable se cache dans les détails – et les banques feront tout ce qui est encore en leur pouvoir pour s’assurer qu’elles pourront continuer à agir comme elles l’ont fait par le passé. 
L’ancien système était tout à l’avantage des banques (à défaut de l’être pour leurs actionnaires) – pourquoi voudraient-elles en changer ? 
En fait, les mesures prises pour leur venir en aide ont accordé tellement peu de place à une réflexion sur un système financier post-crise souhaitable que nous finirons pour nous retrouver avec un système bancaire moins compétitif, et ces grandes banques trop importantes pour faire faillite seront encore plus grandes qu’avant. 
Il est depuis longtemps admis que ces banques américaines trop importantes pour faire faillite étaient aussi trop importantes pour être gérées convenablement. C’est l’une des raisons pour laquelle leurs performances ont été aussi lamentables. 
Quand elles font faillite, le gouvernement met habituellement en œuvre une restructuration financière et garantit les dépôts, obtenant ainsi une participation dans l’avenir de l’établissement bancaire. 
Les autorités savent bien que si elles attendent trop pour agir, des banques zombies ou presque – avec peu ou pas de valeur nette, mais traitées comme si elles étaient des institutions viables – seront tentées de « parier sur une résurrection ». 
Si elles parient gros et gagnent, elles empochent les gains, et si elles perdent, le gouvernement règle l’addition. 
Nous ne parlons pas ici de théorie, mais d’une leçon apprise à grands frais, lors de la crise des Savings and Loan dans les années 1980. 
Lorsque le distributeur automatique bancaire affiche « fonds insuffisants », le gouvernement ne souhaite pas que ce soit la banque, plutôt que votre compte personnel, qui se retrouve insuffisamment approvisionnée et il intervient avant que les caisses soient vides. 
Dans le cas d’une restructuration financière, les actionnaires passent en général à la trappe et ce sont les obligataires qui deviennent les nouveaux actionnaires. 
Le gouvernement doit parfois contribuer des fonds supplémentaires ou un nouvel investisseur doit être prêt à reprendre la banque en difficulté. 
L’administration Obama a elle inventé un nouveau concept : celui de la banque trop grande pour être restructurée financièrement. 
Les marchés paniqueraient. 
Nous nous retrouvons donc dans une situation où non seulement les obligataires sont intouchables, mais également les actionnaires – même si pour l’essentiel, la valeur des actions ne reflète qu’un pari sur un renflouage par le gouvernement. 
Je pense que ce point de vue est erroné. 
Je pense que l’administration Obama a cédé devant les pressions politiques et les épouvantails agités par les grandes banques, avec pour conséquence de faire une confusion entre le renflouage des banquiers et de leurs actionnaires et le renflouage des banques mêmes. 
Une restructuration offre l’occasion d’un nouveau départ pour les banques : les nouveaux investisseurs (que ce soit sous la forme d’une participation ou d’un instrument financier sous forme de dette) auront davantage confiance, les autres banques hésiteront moins à leur faire crédit et elle seront elles-mêmes plus enclines à prêter. 
Les obligataires ont tout à gagner d’une restructuration bien pensée et si la valeur des actifs est nettement plus élevée que les marchés (et les analystes) ne le pensent, ils engrangeront tôt ou tard les dividendes. 
Ce qui est toutefois clair est que les coûts actuels et futurs de la stratégie de l’administration Obama sont très élevés – pour une stratégie qui n’a pas atteint l’objectif pourtant limité qu’est la relance du crédit. 
Les contribuables ont dû avancer des milliards de dollars, et d’autres milliards sous forme de garanties – des factures qui devront être réglées un jour ou l’autre. 
Réécrire les règles de l’économie de marché – sous une forme qui a essentiellement profité à ceux qui ont causé un tort énorme à toute l’économie mondiale – est pire que financièrement coûteux. 
La majorité des Américains perçoivent cette stratégie comme étant foncièrement injuste, surtout après avoir constaté que les banques ont utilisé les milliards destinés à relancer le crédit pour s’octroyer des primes et des dividendes exorbitants. 
Déchirer le contrat social n’est pas quelque chose qui peut être fait à la légère. 
Mais cette nouvelle forme de capitalisme, où les pertes sont collectivisées et les gains privatisés, est vouée à l’échec. 
Les incitations sont distordues. Il n’y a plus de discipline des marchés. 
Les banques trop importantes pour faire faillite savent qu’elles peuvent parier en toute impunité – et avec la Réserve fédérale américaine qui prête des liquidités à un taux d’intérêt proche de zéro, les fonds ne manquent pas pour parier. 
Certains ont qualifié ce nouveau régime économique de « socialisme avec des caractéristiques américaines ». 
Mais le socialisme se préoccupe des individus, alors que les Etats-Unis n’ont guère apporté d’aide aux millions d’Américains qui ont perdu leur maison. 
Les salariés qui perdent leur emploi ont droit à 39 semaines d’une allocation chômage limitée et doivent ensuite se débrouiller du mieux qu’ils peuvent. 
Et quand ils perdent leurs emplois, la plupart des salariés perdent aussi leur assurance maladie. 
Les Etats-Unis ont étendu leur filet de protection des entreprises à un niveau sans précédent – des banques commerciales aux banques d’investissement, puis aux assurances et aujourd’hui à l’industrie automobile et ce n’est pas fini. 
En vérité, il ne s’agit pas de socialisme, mais de l’extension d’un État providence pour les entreprises qui existe depuis longtemps. 
Les riches et les puissants se tournent vers le gouvernement en cas de difficulté, tandis que les individus dans le besoin ne reçoivent pour ainsi dire aucune aide de l’État. 
Nous devons démanteler les banques trop importantes pour faire faillite. Il n’y a aucune raison de penser que ces mastodontes offrent des bénéfices pour la société proportionnels aux coûts qu’ils ont fait subir à autrui. 
Et si nous ne les démantelons pas, nous devons sérieusement limiter leurs activités. 
Il n’est plus possible que ces banques aient le droit de faire ce qu’elles faisaient auparavant : parier avec l’argent des autres. 
Ce qui nous amène à l’autre problème posé par ces banques trop importantes pour faire faillite, trop grandes pour être restructurées : elles sont trop puissantes au plan politique. 
Les pressions qu’elles ont exercées auprès de l’administration ont donné le résultat escompté, d’abord en faveur de la déréglementation, ensuite pour faire en sorte que ce soient les contribuables qui règlent l’addition. 
Leur espoir aujourd’hui est que cette stratégie leur permette à nouveau d’avoir les mains libres pour faire ce qui leur chante, quel que soit le coût pour les contribuables et l’économie. 
Nous ne pouvons pas nous permettre de laisser faire. 

Pékin : un moment "Spoutnik" pour l'Amérique ? 
NEW-YORK – On se souviendra peut-être du 8 août 2008 comme du début de l'ère post-américaine, ou bien peut-être comme d'un nouveau "moment Spoutnik" - ce jour de 1957 où les Soviétiques ont envoyé pour la première fois de l'Histoire un satellite dans l'espace. 
C'est alors que les Américains, réalisant que leur pays perdait pied, décidèrent qu'il était temps pour eux de réagir. 
Il n'y avait pas à se tromper sur l'objectif et le symbolisme de la cérémonie d'ouverture des Jeux olympiques de Pékin le 8 août. 
Ce spectaculaire événement multimédia faisait bien plus que rappeler 5000 ans d'histoire de la Chine, la Chine se présentait comme une civilisation majeure qui demande la place qui lui revient dans la hiérarchie mondiale. 
Il n'y avait pas à se tromper non plus sur le symbole que constituait l'image du président Bush saluant de bon cœur depuis les gradins, tandis que le président Hu Jintao se tenait assis sur ce qui ressemblait à un trône. 
Il est difficile de croire que le gouvernement chinois, obsédé par le moindre détail du protocole, n'ait pas orchestré cette image brute du déclin de l'Amérique par rapport à un pays auprès duquel elle est endettée à hauteur de 1400 milliards de dollars. 
On n'imagine pas Franklin Roosevelt ou Ronald Reagan se laisser mettre dans une telle situation. 
Au moment même où Bush saluait depuis la tribune, la Russie envahissait la Géorgie, premier partenaire de l'Amérique dans le Caucase. 
Le message de la Russie aux autres pays à tendance pro-occidentale de l'ancien empire soviétique était clair : l'Amérique ne peut pas vous protéger. 
C'est effrayant, mais les Russes ont sans doute raison. Avec le bourbier irakien, il est devenu difficile à l'Amérique de projeter ses forces dans le monde. 
A cela s'ajoute une dette croissante, des conflits tant avec ses amis qu'avec ses ennemis, l'absence de stratégie claire face à une époque incertaine et l'incapacité apparente de son système politique à répondre à ces défis. Tout cela se combine pour faire de l'Amérique un géant entravé. 
Aujourd'hui, de l'Iran au Darfour, du Zimbabwe à la Géorgie, on voit se dessiner un monde post-américain dont l'image n'est pas rassurante. 
Autant puissions-nous apprécier l'émergence de la Chine et de l'Inde, il reste à voir si en tant que grande puissance, ces pays se montreront aussi ouverts à autrui que l'Amérique l'a été au cours du demi-siècle passé, malgré toutes ses imperfections. 
Le néo-colonialisme réapparaît en Afrique, le projet de respect global des droits de l'homme régresse et les marchés mondiaux sont moins tournés vers l'ouverture. 
Des dictateurs brutaux restent impunis, car protégés par de grandes puissances qui s'intéressent à leurs ressources naturelles. 
Inverser cette tendance n'est pas seulement dans l'intérêt des USA, mais du monde. 
Pour cela, les Américains doivent identifier tous grands problèmes auxquels ils doivent faire face. 
Réformer le système très peu approprié d'attribution des fonds électoraux, redonner vie au système éducatif américain, très inéquitable et souvent moribond, réformer la politique d'immigration de manière à attirer les talents du monde entier avec un accès facile à la citoyenneté américaine, développer une politique énergétique qui permette aux USA d'aller bien plus rapidement vers l'autonomie dans de domaine, constitueraient des étapes importantes dans la bonne direction. 
Recréer le traditionnel consensus des deux grands partis autour de la politique étrangère ferait aussi des USA un partenaire bien plus prévisible pour ses amis et alliés dans le monde. 
L'Amérique doit être un partenaire respectueux et encourager les pays qui montent en puissance comme l'Inde et la Chine à jouer un rôle plus constructif sur la scène internationale. 
Le monde n'est pas prêt pour l'ère post-américaine, aussi des pays comme la Chine et l'Inde doivent-ils contribuer bien davantage à renforcer les institutions existantes qui ont un rôle dans le maintien de la paix et quand c'est nécessaire en créer de nouvelles pour mieux garantir la sécurité, la dignité, les droits et la prospérité sur la planète. 
Il n'y a pas encore de communauté internationale, en attendant le monde a besoin d'un renouveau du leadership américain avec un dirigeant capable d'insuffler un nouvel élan au pays. Un élan qui l'entraîne à résoudre ses problèmes intérieurs et à coopérer avec ses partenaires afin de promouvoir un objectif commun aussi audacieux et progressiste que l'ordre construit sur les cendres de la Deuxième Guerre mondiale il y a 60 ans. 
On se souviendra peut-être des Jeux de Pékin comme d'un nouveau "moment Spoutnik" pour les USA, un moment qui pousse le pays à réagir face à un monde en pleine transformation. 
Mais ils ne peuvent le faire qu'en ayant conscience des défis qui se posent à eux et en prenant des mesures courageuses, tant sur le plan intérieur qu'avec leurs alliés. 





Le « pivot » désaxé des Etats-Unis 
NEW DELHI – Le premier voyage à l'étranger du président Barack Obama après la victoire de son second mandat met en évidence la nouvelle centralité de l'Asie par rapport à l'économie et à la sécurité des Etats-Unis. 
Mais la tournée d'Obama en Asie souligne également la principale question de la politique américaine dans la région : le « pivot » des Etats-Unis vers l'Asie va-t-il acquérir un contenu stratégique effectif, ou bien restera-t-il en grande partie un nouvel emballage rhétorique pour de vieilles mesures politiques ? 
Les États-Unis, prompts à tirer parti des préoccupations régionales déclenchées par l'affirmation de soi de plus en plus musclée de la Chine, ont renforcé leurs liens militaires avec leurs alliés asiatiques existants et ont forgé des relations de sécurité avec de nouveaux amis. 
Mais le grisant retour des Etats-Unis au premier plan en Asie a obscurci ses principaux défis, pour demeurer un point d'ancrage principal de sécurité dans la région, face aux ambitions stratégiques de la Chine. 
Un de ces défis est le besoin d'arrêter l'érosion du pouvoir relatif des Etats-Unis, ce qui exige à son tour un complet renouvellement de la politique intérieure, dont en particulier l'assainissement des finances publiques. 
Mais la nécessité d'une réduction des dépenses soulève également l'éventualité que les Etats-Unis soient incapables de financer un changement militaire vers la région Asie-Pacifique, ou pire encore, qu'ils soient forcés de se replier. 
Les États-Unis sous Obama ont cédé davantage de terrain en Chine, une tendance qui a certes commencé quand le président Bush a été préoccupé par les guerres en Afghanistan et en Irak. 
Cela a semé le doute quant à la capacité des Etats-Unis de fournir un appui stratégique à son « pivot » en maintenant un fort niveau d'engagement dans la région Asie-Pacifique, où il maintiennent déjà 320 000 hommes. 
Le déploiement annoncé de 2 500 marines supplémentaires en Australie est largement symbolique. 
En fait, après avoir suscité les espoirs des asiatiques d'une réaction américaine plus robuste face à l'affirmation croissante de la Chine, l'administration Obama a commencé à tasser les aspects militaires de son « pivot », en soulignant au contraire une plus grande participation économique des États-Unis. 
Ce changement a été perçu comme un soulagement par les responsables de la région qui craignent d'être obligés de choisir entre les Etats-Unis et la Chine. Mais pour les pays qui supportent le poids de l'approche récalcitrante de la Chine à ses différends territoriaux et maritimes, cet accent soulève de nouveaux doutes quant à l'engagement des Etats-Unis. 
En fait la réorientation économique du « pivot » des États-Unis corrige une politique qui avait trop insisté sur la composante militaire et avait mis les États-Unis sur la voie d'un conflit avec la Chine. 
C'est la secrétaire d'Etat Hillary Clinton qui avait montré une position plus belliciste des Etats-Unis vis-à-vis de la Chine dans son discours dur devant l'ASEAN en 2010 à Hanoï. Elle modère maintenant cette position en favorisant le commerce et l'investissement lors de ses visites en Asie. 
Obama accentue aussi les aspects économiques du « pivot » des Etats-Unis et dépeint son voyage en Asie comme un effort pour créer plus d'emplois nationaux dans le secteur de l'industrie de transformation par des exportations plus élevées vers « la région à la croissance la plus rapide et la plus dynamique du monde ». 
Même sa visite historique en Birmanie (la première par un Président des Etats-Unis) concerne aussi le commerce car elle aborde le sevrage d'un pays situé en un lieu stratégique et riche en ressources sous influence chinoise. 
Le recentrage sur les questions commerciales et économiques a également incité Washington à promouvoir l'Accord de Partenariat Trans-Pacifique, qui vise à créer un nouveau groupe de libre-échange Asie-Pacifique qui exclut la Chine. 
En outre, les États-Unis mettent l'accent sur l'importance du Sommet sur l'Extrême-Orient et sur l'ASEAN, dont le sommet coïncide avec la réunion du Sommet sur l’Extrême-Orient à Phnom Penh où Barack Obama sera présent. 
Le changement de cap américain est aussi dicté par une autre considération : les Etats-Unis n'ont rien à gagner en choisissant leur camp dans les conflits de la Chine avec ses voisins, à moins que naturellement, les intérêts des Etats-Unis ne soient directement en jeu, comme en mer de Chine du méridionale, où les revendications maritimes chinoises menacent la liberté de navigation sur certaines voies de navigation les plus fréquentées au monde. 
Le souci de leur propre intérêt national explique pourquoi les Etats-Unis ont défini un cadre tacite de neutralité au sujet de la renaissance des conflits territoriaux sino-indiens, y compris sur la résurrection soudaine de la part de la Chine de la revendication du grand Etat de l'Himalaya indien d'Arunachal Pradesh. 
De même, les Etats-Unis ont invité la Chine et le Japon à résoudre pacifiquement leur querelle sur les îles Senkaku sous contrôle japonais. 
Le but principal des Etats-Unis est d'éviter une escalade du conflit au point où serait obligatoire, contre leurs propres intérêts, de choisir le camp japonais. 
Quand le secrétaire Leon Panetta de la Défense des Etats-Unis a rencontré le dirigeant chinois Xi Jinping en Chine en septembre, il a essuyé des remontrances selon lesquelles les Etats-Unis doivent rester en dehors du conflit sino-japonais. 
En effet, lors des manifestations anti-japonaises en Chine déclenchées en septembre, Panetta au lieu de conseiller à la Chine de contenir ces manifestations souvent violentes, a réitéré publiquement la neutralité des Etats-Unis dans le conflit sur le contrôle des îles. 
La correction de la politique des Etats-Unis s'étend jusqu'à la terminologie. 
Les diplomates américains ont maintenant complètement abandonné le terme de « pivot », à cause de sa connotation militaire, en faveur de celui de « rééquilibrage ». 
Quel que soit le nom qu'on lui donne, la nouvelle approche politique concerne la Chine, où les Etats-Unis renforcent des alliances et des amitiés avec les pays périphériques de la Chine, dont l'Inde, le Japon, les Philippines, le Vietnam, l'Indonésie et la Corée du Sud. 
Pourtant, l'administration Obama continue de nier que la Chine soit au centre de sa stratégie. En fait, cette administration est peu disposée à dire ou à faire quoi que ce soit publiquement qui puisse exciter la colère de la Chine. 
La région Asie-Pacifique va peser plus lourd sur le second mandat d'Obama, d'autant plus que le retrait des troupes américaines en cours mettra fin à la guerre en Afghanistan en 2014. 
Mais Obama devra définir plus clairement la politique américaine, s'occuper de la montée en puissance rapide de la Chine sous un régime autoritaire qui poursuit ses revendications frontalières agressives et ravive son nationalisme. 
Les États-Unis et le reste de l'Asie ne doivent pas simplement s'adapter à la Chine, mais ils doivent chercher à modeler une Chine qui respecte les règles du jeu. 

L’Amérique et son économie déchirée par la guerre 
NEW YORK – Pour certains, les élections américaines tourneront autour de deux questions : la guerre en Irak et l’économie. 
Lorsque l’économie sombre mais que la situation en Irak semble meilleure que prévue, l’économie éclipse la guerre. Pourtant, aucun des deux tableaux ne se porte bien. 
Dans un sens, une seule question se pose véritablement : celle de la guerre, qui a aggravé les problèmes économiques de l’Amérique. 
Et lorsque la plus grande économie mondiale va mal – voire très mal en ce moment – le monde entier souffre. 
Autrefois, on pensait que les guerres profitaient à l’économie. 
Après tout, on pense généralement que la Seconde Guerre mondiale a aidé l'économie mondiale à sortir de la Grande dépression. 
Mais au moins depuis Keynes, on sait comment stimuler efficacement l'économie, tout en améliorant la productivité à long terme et les niveaux de vie. 
En l'occurrence, la guerre en Irak n'a pas profité à l'économie pour trois raisons. 
Tout d'abord, elle a contribué à la hausse des prix du pétrole. 
Lorsque les États-Unis sont entrés en guerre, le baril coûtait moins de 25 dollars et les marchés prévoyaient que la stabilité des prix durant au moins une décennie. 
Au fait de la croissance de la Chine et d'autres marchés émergents, les traders ne s'attendaient pas à ce que l'offre – essentiellement de fournisseurs à bas prix du Proche-Orient – augmente parallèlement à la demande. 
La guerre a changé la donne. 
Avec la hausse des prix du pétrole, les Américains (les Européens et les Japonais) versent des centaines de millions de dollars aux dictateurs du Proche-Orient et aux exportateurs de pétrole partout ailleurs plutôt que de dépenser cet argent chez eux. 
De plus, les sommes consacrées à la guerre en Irak ne stimulent pas l'économie autant que celles dépensées au niveau national pour les routes, hôpitaux ou écoles, et ne contribuent pas autant à la croissance durable. 
Les économistes parlent de valeur ajoutée du dollar (« bang for the buck ») – c'est-à-dire que chaque dollar dépensé dans le pays stimule l'économie. 
Il est difficile d'imaginer que les dollars puissent rapporter moins que lorsqu’ils sont versés à un entrepreneur népalais travaillant en Irak. 
Avec autant de dollars à l'étranger, l'économie américaine pourrait se porter encore plus mal. 
Bien que le gouvernement Bush se soit efforcé de cacher le véritable coût de la guerre par une comptabilité incomplète et trompeuse, les failles économiques ont tout de même été dissimulées par le flot de liquidités émanant de la Réserve fédérale et par une réglementation financière laxiste. 
Des sommes considérables ont été injectées dans l’économie et les contrôleurs ont été si permissifs qu’une grande banque américaine a fait la promotion de ses prêts avec le slogan « qualifié dès la naissance » ( qualified at birth ) – indication claire qu’il n’y avait pas, en effet, de normes de crédit. 
D’une certaine manière, la stratégie a porté ses fruits : une bulle immobilière a alimenté un boum de la consommation, alors que les taux d’épargne chutaient à zéro. 
Les faiblesses économiques étaient simplement reportées à une quelconque date ultérieure ; le gouvernement Bush espérait payer après novembre 2008. 
Au lieu de cela, la situation a commencé à se dénouer en août 2007. 
Le gouvernement a réagi par un ensemble de stimuli trop faibles, trop tardifs et mal conçus. 
Pour comprendre à quel point ces mesures sont insuffisantes, comparez-les aux plus de 1,5 milliards de dollars en prêts participatifs immobiliers des dernières années, dont la majeure partie a été dépensée dans les produits de consommation. 
Fondé sur la croyance en une croissance constante des prix de l’immobilier, le jeu est désormais terminé. 
Avec la chute des prix de l’immobilier (qui risque de se prolonger) et l’incertitude des banques quant à leur position financière, les prêteurs cesseront de prêter et les ménages d’emprunter. 
Alors, si les liquidités supplémentaires injectées dans le système financier par la Fed ont pu empêcher un krach boursier, elles ne stimuleront pas la consommation ni l’investissement. 
Au contraire, elles iront en grande partie à l’étranger. 
Par exemple, la Chine s’inquiète que les incitations de la Fed n’aggravent son inflation. 
Cette guerre est économiquement mauvaise pour l'Amérique pour une troisième raison. 
Non seulement l'Amérique a déjà dépensé des sommes considérables – 12 milliards par mois jusqu’à présent – mais il faut encore payer une grande partie de la facture, par exemple, les indemnisations et soins de santé destinés aux 40 % de vétérans qui reviennent avec un handicap souvent très lourd. 
En outre, la guerre en Irak a été financée différemment de toutes les autres guerres de l’histoire américaine – peut-être même de l’histoire récente de tous les autres pays, qui demandent généralement le partage des sacrifices, puisqu’ils envoient des jeunes risquer leur vie. 
Le tribut est élevé. 
Un débat porte actuellement sur l’ampleur du fardeau à transmettre aux générations futures. 
Dans cette guerre, il n’y avait pas de place pour les discussions de la sorte. 
Lorsque l’Amérique est entrée en guerre, le pays était déjà en déficit. 
Malgré cela, Bush a exigé et obtenu une réduction d’impôt inconsidérée pour les riches. 
Cela signifie que chaque dollar dépensé dans la guerre a été emprunté. 
Pour la première fois depuis la Guerre révolutionnaire, il y a deux siècles, l’Amérique a dû se tourner vers des financements étrangers, car les ménages américains n’ont rien épargné. 
Il est difficile de croire les chiffres. 
La dette nationale a augmenté de 50 % en huit ans ; près d’un billion de dollars de cette augmentation est du à la guerre, et ce montant devrait plus que doubler d’ici dix ans. 
Qui aurait cru qu’un gouvernement pourrait faire autant de dégâts si rapidement ? 
L’Amérique et le monde devront payer les réparations durant les décennies à venir. 

La guerre de l’Amérique avec elle-même en Asie Centrale. 
WASHINGTON – Dans sa longue bataille depuis dix ans pour sécuriser l’Afghanistan, les Etats-Unis ont jonglé avec des politiques étrangères contradictoires en Ouzbékistan et au Kirghizstan, ces deux états fragiles d’Asie centrale et seconds rôles essentiels à cette guerre. 
Il y a la politique consistant à engager les deux états post soviétiques émergents pour leur propre bien sur la voie d’une bonne gouvernance, des droits de l’homme et des liens commerciaux – l’habituelle pêche miraculeuse de la diplomatie américaine. Puis il y a la politique consistant à les utiliser comme pôles logistiques dans la guerre d’Afghanistan. 
Malheureusement, ces deux politiques ont souvent adopté des voies contradictoires, affaiblissant l’influence de longue date de l’Amérique dans la région et en certaines occasions, pénalisant sa capacité à mener la guerre. 
Et tandis que les Etats-Unis continuent d’envoyer encore plus de troupes en Afghanistan, l’opportunisme militaire, une fois encore, prend le dessus sur les autres objectifs en Asie centrale. 
C’est, dans un certain sens, compréhensible : l’Amérique a une guerre à mener avec un calendrier serré qu’elle s’est elle-même imposé. 
Les vagues projets de promotion des droits de l’homme dans une obscure région voisine pour se donner bonne conscience peuvent attendre. 
Mais ce que cette position omet de prendre en considération, c’est qu’une Asie centrale affaiblie, corrompue et abusive n’est pas dans l’intérêt des Etats-Unis, ni dans celui de l’Afghanistan d’ailleurs. 
Le gouvernement afghan a déjà un imposant voisin, écartelé et ingouvernable : le Pakistan. 
Une approche plus judicieuse consisterait à contrebalancer les besoins de sécurité les plus urgents et réels de l’Afghanistan avec une approche plus saine en Asie centrale. 
Au Kirghizstan, pays montagneux, sans débouché maritime, et dont l’histoire est une succession d’instabilités civiles et de renversements éclair de gouvernements, les responsables politiques enragent suite à la récente décision du Département d’Etat américain de renouveler un contrat controversé de livraison de carburant pour leur base aérienne de Manas, un poste clé des opérations aériennes en Afghanistan. 
Le contrat, accordé une fois encore à une mystérieuse société américaine, permettra aux avions américains de continuer de voler sur l’Afghanistan, ce qui est l’objectif primordial des Américains dans la région. Mais la nature opaque de cet accord pourrait affaiblir un peu plus la présence déjà fragile des Etats-Unis au Kirghizstan, où l’on considère que le contrat est entaché de corruption et qu’il n’aura servi qu’à gonfler les comptes bancaires de deux dictateurs successifs. 
Les enquêteurs parlementaires américains n’ont trouvé aucune preuve de dessous-de-table dans ce contrat, mais ils ont tout de même décelé certains éléments de fraude et de négligence qui indiquent – au minimum – que le gouvernement américain est disposé à passer outre certaines pratiques douteuses. 
Le carburant à destination de la base aérienne provenait principalement de Russie, et les négociants locaux du principal prestataire du Pentagone ont faussement déclaré qu’il était destiné à la consommation civile, ce qui leur permettait de bénéficier de taxes d’importation plus faibles. 
Compte tenu des volumes de carburant en question, les principaux intervenants, y compris les acheteurs, les vendeurs et les responsables américains, devaient ou auraient du être au courant de la manouvre. 
Du point de vue du Pentagone, cependant, les prestataires ont fait exactement ce qu’ils avaient à faire : livrer le carburant à un prix raisonnable. 
C’est pour cela que le contrat a été renouvelé. 
Bien que fragile et violent, le Kirghizstan est le plus démocratique des états de la région et pourrait être l’allié naturel de l’Amérique. Mais, en poursuivant une politique étrangère bornée et focalisée sur le carburant, l’Amérique ne s’est pas épargnée. 
En effet, cette politique a donné du grain à moudre aux responsables politiques pro-russes qui n’aimeraient rien de moins que de voir les Américains chassés du Kirghizstan. 
La base a fait l’objet d’un intense maquignonnage. 
Lors d’une réunion en février, l’ambassadeur américain au Kirghizstan a interpellé son homologue Chinois sur des rumeurs prétendant que la Chine aurait proposé 3 milliards de dollars aux Kirghiz en échange de la fermeture de la base américaine. 
Les deux diplomates discutaient en russe. 
« Visiblement troublé, (l’ambassadeur Chinois) perdit temporairement ses moyens en russe et commençât à bredouiller en chinois à l’assistant qui prenait diligemment des notes en silence juste derrière lui, » selon un câble diplomatique américain obtenu par le site internet Wikileaks.org. 
Cette réunion avait lieu quelques mois à peine après que Washington ait contré les pressions russes sur les Kirghiz pour fermer la base. 
Lors de cette réunion, le très chevronné envoyé Chinois avait conseillé à l’ambassadeur Américain de payer 150 millions de dollars par an aux Kirghiz pour garder la base. 
« De manière très inhabituelle, l’assistant silencieux s’est alors exclamé : ‘ou peut-être devriez-vous leur donner 5 milliards de dollars et vous vous débarrassez de nous et des Russes,’ avant de fondre sous le regard horrifié de l’ambassadeur (Chinois). » 
Depuis les attaques terroristes du 11 septembre 2001, les militaires américains ont acquis un poids démesuré dans l’élaboration de la politique étrangère américaine. Deux guerres et des budgets de la Défense conséquents ont donné au Pentagone les moyens et l’assise pour agir dans des domaines traditionnellement réservés aux diplomates. 
En Iraq, par exemple, de jeunes officiers américains se promenaient avec des liasses de billets pour gagner l’allégeance d’insurgés indécis. 
Aucun diplomate ne peut se mesurer à ce genre d’influence. 
Une chose similaire s’est aussi passé à un macro-niveau. 
Un récent rapport publié par la Fondation Open Society de George Soros couvrant la dernière décennie de dépenses militaires en Asie centrale a découvert que, rien que pour 2007, les Etats-Unis ont accordé 145 millions de dollars d’aide militaire à la région. Cela représente « six fois le montant accordé pour promouvoir l’autorité de la loi, la gouvernance démocratique et le respect des droits fondamentaux. » 
Le rapport conclut que « l’armée américaine a acquis un impact démesuré sur la politique étrangère américaine en Asie centrale. » 
Cette réalité n’est jamais aussi visible qu’en Ouzbékistan. 
Le Pentagone y a entretenu une base militaire jusqu’en 2005, année au cours de laquelle le régime Ouzbek a massacré une foule de manifestants pacifiques, mettant le gouvernement américain face un dilemme : détourner le regard et garder la base, ou s’exprimer et être prié de quitter le pays. 
Certains faucons ont suggéré une critique voilée du régime, mais les Américains n’ont eu d’autre choix que de condamner le massacre et être exclus. 
Une leçon à retenir est qu’une politique de sécurité détachée des autres considérations humaines n’est pas une politique de sécurité viable. 
Des bases militaires qui n’existent que par le bon vouloir de régimes lunatiques ne peuvent constituer les bases fondatrices de la sécurité américaine. 
Les Etats-Unis sont retournés en Ouzbékistan au cours de l’année écoulée – pas de soldats cette fois-ci, juste quelques voies d’approvisionnement en soutien de la guerre en Afghanistan – où ils sont apparemment en train d’implanter la même politique centrée sur le militaire qu’ils appliquaient avant 2005. 
Et les partisans pro-démocratie locaux et occidentaux disent que les responsables américains en Ouzbékistan n’ont démontré qu’un intérêt relatif à leurs problèmes. 


L'Amérique s'autodétruit 
L'une des pertes engendrées par la guerre contre le terrorisme, ou, plutôt, par la manière dont les Etats-Unis mènent cette guerre, concerne le déclin de l'influence américaine en matière de développement des droits de l'homme dans le monde entier. 
Il s'agit là d'un revers sérieux pour le mouvement international des droits de l'homme. 
Pendant plus d'un quart de siècle, depuis que la promotion des droits de l'homme sur la scène internationale est devenue un objectif explicite et déclaré de la politique extérieure des Etats-Unis sous le président Jimmy Carter, l'influence américaine a joué un rôle prédominant dans l'atténuation des abus. 
Les conséquences se sont faites le plus sentir dans ce qui constituait alors les pays de l'empire soviétique, mais elles se sont également étendues aux autres régions. 
Même lorsque les Etats-Unis ont soutenu des régimes qui violaient gravement les droits de l'homme ou lorsqu'ils ont excusés ces régimes en raison de la priorité accordée à d'autres intérêts nationaux, le mouvement des droits de l'homme a souvent été en mesure d'embarrasser Washington en le faisant endosser les abus de ses protégés. 
Au cours des années 1980, cette approche a centré l'attention sur les abus survenus dans une Amérique Centrale ravagée par les conflits et dans l'Irak de Saddam Hussein, que l'Administration Reagan a favorisé dans sa lutte contre l'ennemi de l'Amérique, l'Iran de l'ayatollah Khomeini. 
Elle a donc parfois accompli indirectement ce qui ne pouvait pas l'être directement, à savoir l'accroissement de l'influence américaine en matière de promotion des droits de l'homme. 
Mais la capacité de l'Amérique à promouvoir les droits de l'homme dans d'autres pays n'a jamais été plus faible qu'aujourd'hui. 
Ceci s'explique en partie par l'augmentation vertigineuse de l'anti-américanisme depuis les attaques terroristes du 11 septembre 2001, qui résulte en grande partie d'une perception très répandue de l'arrogance américaine. 
En dépit de (ou malgré) son insistance sur le fait que tous ceux qui ne sont pas avec l'Amérique sont contre elle, l'Administration Bush s'est aliénée un grand nombre de pays qui se comptaient jusque-là comme des amis des Etats-Unis ou qui, du moins, ne prenaient pas parti. 
Au même moment, un anti-américanisme grandissant a pris le pas sur la réaction américaine aux attaques terroristes. 
L'équipe de Bush s'est montrée ouvertement hostile à plusieurs accords internationaux, du Traité de Kyoto qui visait à diminuer le réchauffement planétaire jusqu'à l'institution d'un Tribunal criminel international. 
Toute la bienveillance qui prévalait en faveur des Etats-Unis après le 11 septembre s'est rapidement dissipée. 
L'Administration Bush a proclamé une politique de sécurité nationale qui insiste sur le fait que l'Amérique constitue le seul modèle viable de réussite nationale et elle a revendiqué son droit à engager des attaques militaires préventives unilatérales. 
Elle a traité le Conseil de sécurité de l'ONU par le dédain en se précipitant dans la guerre en Irak, en invoquant des justifications qui n'ont pas résisté à un examen minutieux. 
Depuis lors, elle a continué à insister sur le fait que ses arguments en faveur d'une invasion de l'Irak sont parfaitement sensés, tout en sapant l'administration d'après-guerre en refusant de partager l'autorité. 
L'autre principale raison qui explique pourquoi l'Amérique perd de son efficacité en tant que défenseur des droits de l'homme porte sur la perception très répandue de son hypocrisie. 
Même avant les attaques terroristes sur New York et Washington, l'image de l'Amérique en tant que partisan des droits de l'homme avait été ternie, particulièrement en Europe, par sa pratique continue de la peine capitale et, dans une moindre mesure, par son taux élevé d'incarcération, environ sept fois le taux moyen des quinze pays membres de l'Union européenne réunis. 
Depuis septembre 2001, les sujets d'inquiétude se sont considérablement développés. 
La majorité de l'attention internationale s'est portée sur le USA Patriot Act qui sanctionne de graves violations des libertés civiles, et sur le traitement consécutif de milliers d'immigrants, particulièrement des Musulmans du sud de l'Asie, qui ont été détenus en secret et déportés. 
Surtout, le reste du monde a jeté un regard alarmé sur le camp de détention de la baie de Guantanamo à Cuba, dans lequel les Etats-Unis retiennent plus de 600 prisonniers qui ne peuvent pas parler à leur famille ou à un avocat et qui n'ont aucune chance de se voir accorder une audition ou un procès impartial. 
Dans certains cas, les rapports sur les violations des droits aux Etats-Unis sont exagérés. 
Mais cette situation a été rendue inévitable par les manières arrogantes de l'Administration Bush, dont les principaux porte-paroles, notamment le procureur général John Ashcroft, proclament leur propre vertu en dirigeant les efforts visant à abolir les droits. 
Ashcroft est bien moins connu sur la scène internationale que le ministre de la Défense Donald Rumsfeld, mais il fait le poids en engendrant, parmi ceux qui le connaissent, une aversion pour les Etats-Unis. 
Malheureusement, il n'existe actuellement aucun remplaçant pour les Etats-Unis qui serait prêt à tenir son rôle de moteur du développement des droits de l'homme sur la scène internationale. 
L'ONU s'est avéré utile en tant que forum pour l'adoption de normes, mais ses mécanismes de recherche de la conformité à ces normes sont usés et ont été gravement endommagés au fil des ans par son échec à traiter des abus grotesques. 
Le choix de la Libye pour présider la Commission des droits de l'homme de l'ONU ajoute l'insulte au préjudice. 
Certains gouvernements européens ont élaboré des polices fortes pour faire respecter les droits de l'homme mais, pour un certain nombre de raisons, ils se sont révélés dans l'incapacité, individuellement ou collectivement, de déployer une influence similaire à celle des Etats-Unis. 
Heureusement, bien qu'il soit fortement probable que cette situation demeure inchangée dans un avenir prévisible, le mouvement international des droits de l'homme n'est pas entièrement démuni de ressources. 
Son propre prestige est élevé : des groupes tels que Amnesty International et Human Rights Watch constituent des voix respectées, auxquelles de nombreux gouvernements se sentent obligés de prêter attention. 
Le mouvement compte également sur la promesse de nouvelles institutions. 
Dans des cas d'abus extrêmes des droits de l'homme, les chances qu'un tribunal criminel international juge finalement les principaux responsables vont croissant, dissuadant ainsi les futurs tyrans du monde entier. 
L'Amérique devrait en prendre note. 

L'Amérique ne doit pas abaisser le seuil nucléaire 
Le président Bush a placé l'arrêt de la propagation des armes nucléaires en première place du programme international. 
Il est alors ironique que le programme de développement américain des armes nucléaires prône la prolifération qu'il a pour but d'empêcher, comme l'explique le sénateur américain Dianne Feinstein. 
Alors que le monde débat de la situation en Irak, de la guerre contre le terrorisme et de la doctrine de préemption unilatérale de l'Administration Bush, le nouvel accent placé par le gouvernement américain sur l'utilité des armes nucléaires n'a pas reçu l'attention qu'il mérite. 
C'est un oubli malheureux car cette exploration des nouvelles utilisations des armes nucléaires représente un changement révolutionnaire dans la politique de sécurité nationale des Etats-Unis. 
Le monde est aujourd'hui confronté à des défis sans précédent posés par le terrorisme et les armes de destruction massive. 
Alors que la Corée du Nord et l'Iran poursuivent des ambitions nucléaires manifestes et que l'Asie du Sud entame une course potentielle à l'armement nucléaire, il est primordial que l'Amérique prenne la tête des opérations, tant en paroles qu'en actes, afin de réduire les risques et le rôle des armes nucléaires dans le monde entier. 
Au lieu de cela, l'Administration Bush semble résolue à faire exactement le contraire. 
Un grand nombre des actions de l'Administration américaine et une grande partie de la rhétorique du gouvernement américain risquent en fait d'augmenter la menace posée par les armes nucléaires au lieu de rendre le monde plus sûr. 
Le Nuclear Posture Review (réexamen de la position nucléaire) rendu public par l'Administration Bush en janvier 2002 a signalé un changement majeur dans la politique nucléaire américaine en avançant une nouvelle triade intégrant les armes nucléaires aux options de frappe traditionnelles et estompant la ligne entre l'utilisation des armes traditionnelles et nucléaires. 
Il a également proposé des scénarios dans lesquels les Etats-Unis pourraient utiliser les armes nucléaires les premiers, même contre des états ne possédant pas l'arme nucléaire, et a appelé à une nouvelle génération d'ogives nucléaires américaines, notamment les ogives à faible rendement ou les soi-disant « mini-armes nucléaires ». 
Les Etats-Unis n'ont jamais eu de politique de refus de la première frappe, mais ils n'ont jamais eu non plus de politique telle que celle exprimée dans le Nuclear Policy Review. 
Aujourd'hui, selon les termes des idées développées dans ce réexamen, les Etats-Unis envisagent explicitement la première utilisation des armes nucléaires et cherchent à intégrer des armes nucléaires tactiques ainsi que des munitions traditionnelles sur le champ de bataille. 
En dépit des efforts visant à minimiser l'importance du Nuclear Posture Review depuis sa publication, il n'en reste pas moins, à mes yeux, extrêmement provocateur et dangereux. 
Quelques mois auparavant, lors d'une Audition au Comité de l'énergie et des ressources naturelles du Sénat américain, j'ai demandé au secrétaire à l'Energie, Spencer Abraham, dont le Département supervise la recherche et le développement d'armes nucléaires de l'Amérique, si l'Administration Bush entendait développer de nouvelles armes nucléaires à faible rendement. 
Le secrétaire Abraham a indiqué que ce n'était pas le cas, que son département se contentait d'étudier des adaptations d'armes existantes. 
Il ne fait toutefois aucun doute que l'Administration Bush a commencé à poursuivre la recherche et le développement de nouvelles armes nucléaires. 
Cette même année, une interdiction vieille de 10 ans portant sur la recherche et le développement d'armes nucléaires en dessous de cinq kilotonnes (la bombe d'Hiroshima pesait 15 kilotonnes) a été abolie. 
Poussé par l'Administration Bush, le Congrès a assigné 21 millions de dollars à l'étude et au développement de nouvelles armes nucléaires, notamment un briseur de blockhaus de 100 kilotonnes ainsi que des armes nucléaires tactiques de champ de bataille. 
En outre, le temps nécessaire pour tester la disponibilité du site de test du Nevada a été réduit de trois à deux ans, et le financement a servi à produire de la matière fissile supplémentaire pour de nouvelles armes nucléaires. 
J'ai discuté et voté contre ces nouvelles initiatives nucléaires au Sénat américain quelques mois plus tôt. 
Manifestement, la porte nucléaire est de nouveau ouverte. 
Car en prenant les mesures prônées dans le Nuclear Posture Review (plus explicitement, « de nouvelles capacités doivent être développées pour vaincre les menaces émergentes... 
Il est impératif de développer ces capacités afin d'y inclure la recherche approfondie et la présentation opportune de nouveaux systèmes pour relever ces défis »), l'Administration Bush abaisse le seuil de l'utilisation possible des armes nucléaires par les Etats-Unis ou d'autres pays. 
Cette approche n'est pas dans l'intérêt national de l'Amérique, pas plus qu'elle ne correspond aux traditions et aux valeurs américaines. 
Une première utilisation des armes nucléaires par les Etats-Unis devrait être inconcevable et la réponse à une attaque non nucléaire par des armes nucléaires viole un dogme central de la guerre et de la tradition militaire américaine. 
En effet, les options nucléaires ne doivent pas être considérées comme un prolongement des options traditionnelles. 
Pourquoi ? 
Parce que cette attitude abaisse inévitablement le seuil d'utilisation. 
Ainsi, si les Etats-Unis développent des armes nucléaires qui estompent la différence entre les forces traditionnelles et nucléaires, le message ainsi envoyé au reste du monde doit être pris en considération. 
J'estime qu'il est essentiel que les Etats-Unis définissent une norme internationale très élevée pour le contrôle nucléaire. 
Si l'Amérique ne le fait pas, elle risque d'encourager d'autres pays à développer leurs propres normes et leur propre arsenal nucléaire. 
C'est ce qui semble se produire. 
L'Inde et le Pakistan sont des puissances nucléaires et les guerres sanglantes qui se sont déroulées entre eux constituent une menace de sécurité majeure et continue pour l'Asie du Sud. 
Si l'un de ces deux pays adhérait au point de vue incarné par la nouvelle politique nucléaire de l'Administration Bush, rien ne saurait plus les empêcher de chercher à intégrer les armes nucléaires encore plus profondément dans leurs propres plans d'urgence, et peut-être de les utiliser. 
A un moment où les Etats-Unis taxent certains pays de malfaisants, en partie du fait de leur poursuite des armes nucléaires et des armes de destruction massive, ils doivent faire tout particulièrement preuve de prudence sur la manière dont ils envisagent leurs propres options et contingences relativement aux armes nucléaires. 
Si les Etats-Unis ne font pas montre de circonspection, notre nouvelle position nucléaire risque alors d'engendrer une grande prolifération nucléaire que nous nous efforçons de prévenir. 



L’hypocrisie des Etats-Unis 
Lors de la commémoration du 230e anniversaire de l’indépendance américaine le 4 juillet dernier, le président George W. Bush a relevé que les patriotes de la guerre d’indépendance estimaient que tous les hommes naissaient égaux et que leurs droits étaient inaliénables. 
Grâce à ces idéaux, affirma-t-il , les Etats-Unis « restent un flambeau d’espoir pour tous ceux qui rêvent de liberté et un exemple lumineux pour le monde de ce qu’un peuple libre peut accomplir ». 
Dans le même temps, son administration maintenait en détention quelques 400 prisonniers à la base navale de Guantanamo Bay à Cuba. 
Certains d’entre eux y sont depuis plus de cinq ans. Aucun nuote a jamais été jugé. 
Le mois dernier, une source tout à fait digne de confiance a confirmé que les prisonniers de Guantanamo souffraient de traitements pires que la détention indéterminée. 
Le FBI a publié des documents indiquant qu’un de leurs agents avait « à plusieurs reprises » vu des détenus « pieds et mains liés en position fœtale sur le sol », sans chaise, eau ou nourriture. 
Dans ces conditions, « la plupart avaient fait leurs besoins sur eux ». 
Ils avaient été laissés à croupir 18 heures, 24 heures ou plus. 
L’agent raconte qu’à une autre occasion, « la climatisation avait été réglée si bas que le détenu, pieds nus, tremblait de froid. Dans un autre cas, la climatisation avait été coupée, et la température dans la pièce sans aération dépassait sans doute les 40°. 
Le détenu était presque inconscient sur le sol avec un tas de cheveux à côté de lui. « Apparemment il s'était littéralement arraché les cheveux pendant la nuit ». 
Un autre agent du FBI s’est entendu dire, sur le ton de la plaisanterie, par un employé sous contrat avec l’armée « Vous devez voir ça ! ». 
Il a été emmené dans une salle d’interrogatoire où il a vu un homme aux cheveux longs qui avait été bâillonné avec du ruban adhésif « qui lui couvrait aussi une bonne partie de la tête ». 
Lorsque l’agent a demandé comment on allait ôter le ruban adhésif, on ne lui a rien répondu. 
D’autres agents du FBI ont indiqué avoir vu des prisonniers entravés pendant 12 heures ou plus, dans le froid, soumis à des lumières stroboscopiques et à de la musique rap assourdissante, et qu’on avait obligé à s’envelopper dans le drapeau israélien. 
Le rapport du FBI rend compte de ces conditions avec le commentaire « qu’elles ne semblent pas excessives, compte tenu de la politique du département de la Défense ». 
Plusieurs détenus ont affirmé aux agents du FBI n’avoir aucun lien avec le terrorisme et qu’ils n’avaient aucune idée de la raison pour laquelle ils avaient été enlevés et emmenés à Guantanamo. 
Beaucoup d’entre eux n’ont pas été capturés lors de combats en Afghanistan, mais en Bosnie, en Indonésie, en Thaïlande, en Mauritanie et au Pakistan. 
L’administration Bush affirme que ces détenus sont des « combattants ennemis » dans la guerre globale contre le terrorisme – une guerre menée dans le monde entier et qui pourrait durer des décennies. 
Le commandant de la base, le contre-amiral Harry B. Harris a récemment défendu les mauvais traitements infligés aux prisonniers en affirmant qu’ils « sont tous des terroristes, ils sont tous des combattants ennemis ». 
Mais ce ne serait pas la première fois que la CIA se trompe. 
Par exemple, Murat Kurnaz, un Turc né en Allemagne, a passé quatre ans à Guantanamo avant d’être relâché en août dernier. 
Le cas de Khaled al-Masri, un Allemand d’origine libanaise, semble être une autre de ces erreurs. 
Enlevé par la CIA en Macédoine, il a été ensuite transféré8e en Afghanistan et interrogé pendant cinq mois avant d’être libéré sans être inculpé. 
Un tribunal allemand vient de délivrer des mandats d’arrêts à l’encontre des responsables de son enlèvement. 
Si droits humains il y a, le droit de ne pas être enfermé pour une durée indéterminée sans procès en fait sûrement partie. 
La déclaration des droits de la constitution américaine insiste sur ce point, spécifiant notamment dans le 6ème amendement que dans toutes poursuites criminelles, « l'accusé aura le droit d'être jugé promptement et publiquement par un jury impartial » et « d'être instruit de la nature et de la cause de l'accusation, et d'être confronté avec les témoins à charge ». 
Aucun des détenus de Guantanamo n’a bénéficié de ces droits. 
Il n’a ainsi jamais été prouvé, selon les normes définies par la constitution américaine, qu’ils soient réellement des terroristes. 
L’argument est que le 6ème amendement ne s’applique pas à ces prisonniers, parce qu’ils ne sont pas citoyens américains, et qu’ils sont détenus dans un camp prison qui n’est techniquement pas sur le territoire des Etats-Unis, même s’il est entièrement sous le contrôle du gouvernement américain. 
Mais quoiqu’en disent les tribunaux américains, enlever des gens aux quatre coins du monde, les enfermer pendant des années sans avoir en aucune manière prouvé leur culpabilité, et leur infliger un traitement cruel et abusif, est une violation flagrante du droit international. 
Quelle que soit la justice à laquelle on se réfère, c’est tout simplement inacceptable. 
Tom Paine, le grand révolutionnaire américain et auteur de « The Rights of Man » (les droits de l’homme), écrivait : « Celui qui veut préserver sa liberté doit veiller à protéger même son ennemi de l’oppression ; car s’il viole ce devoir, il établit un précédent qui ne manquera pas de l’atteindre à son tour ». 
Si les Etats-Unis suivaient ce conseil, ils pourraient être un flambeau d’espoir et un exemple lumineux. 
Mais tant qu’ils continuent à retenir et à maltraiter des prisonniers sans procès équitable, les idéaux déclarés des Etats-Unis paraîtront au reste du monde comme l’expression de la pire hypocrisie. 

L’Amérique perdante 
BERKELEY – Catherine Rampell du Washington Post a récemment rappelé que, lorsque le président américain Donald Trump avait tenu une séance pour les cadres et les représentants syndicaux de Harley-Davidson à la Maison Blanche en février 2017, il les avait remerciés de « construire des choses en Amérique ». 
Trump avait ajouté que la société de motos américaine emblématique se développerait sous sa mandature. 
« Je sais que votre entreprise est aujourd’hui très dynamique » avait-il observé, « et il y a beaucoup d’énergie en ce moment dans le pays, qui faisait défaut ces derniers temps mais qui est bien présente à présent. » 
Quelle différence en un an de temps ! 
Harley-Davidson a récemment annoncé qu'elle va délocaliser une partie de ses activités vers des juridictions non soumises aux mesures de rétorsion de l'Union européenne adoptées en réponse aux tarifs de Trump sur les importations d’acier et d’aluminium. 
Trump a ensuite utilisé Twitter pour dire qu'il était « surpris que Harley-Davidson, de toutes les entreprises, soient la première à brandir le drapeau blanc ». 
Il a ensuite fait une promesse qu'il ne peut pas tenir : « ... en fin de compte, elle n’aura pas à payer de tarifs sur ses exportations vers l'UE ». 
Plus tard, dans un autre tweet, Trump a faussement déclaré que « Au début de cette année Harley-Davidson a dit qu'elle délocaliserait une grande partie des activités de son usine de Kansas City vers la Thaïlande » et qu’elle « ne faisait qu’utiliser les tarifs douaniers / la guerre commerciale comme une excuse ». 
En fait, lorsque la société a annoncé la fermeture de son usine à Kansas City, Missouri, elle a dit qu'elle déplacerait ces opérations à York, en Pennsylvanie. 
Quoi qu’il en soit, l’argument de Trump est absurde. 
Si les entreprises agissent en anticipation de sa propre annonce qu'il est prêt à lancer une guerre commerciale, alors sa guerre commerciale n’est pas seulement une excuse. 
Dans encore un autre tweet, Trump est passé aux menaces, avertissant que « Harley doit savoir qu'elle ne pourra pas revendre ses motos aux États-Unis sans avoir à payer une taxe élevée » ! 
Mais, encore une fois, cela est absurde: la logique même de Harley-Davidson transférant une partie de sa production vers des pays non soumis aux droits de douane de l'UE est justement de vendre des motos sans tarif aux Européens. 
Dans un dernier tweet, Trump a décrété que « une Harley-Davidson ne devrait jamais être construite dans un autre pays – jamais! » 
Il a ensuite promis la destruction de la société, et donc les emplois de ses travailleurs: « S'ils s’en vont, vous verrez, ce sera le début de la fin – ils se sont rendus, ils ont renoncé! 
L'aura aura disparu et ils seront imposés comme jamais auparavant! » 
Inutile de dire que rien de tout cela n’est normal. 
Les déclarations de Trump dégoulinent de mépris pour l'état de droit. 
Et aucune de celles-ci n’arrive au niveau de quoi que ce soit qui pourrait être qualifié de politique commerciale, encore moins de gouvernance. 
C’est comme si nous étions revenus à l'époque de Henri VIII, un monarque impulsif et dérangé, qui était entouré d'une ribambelle de ploutocrates, lèche-bottes et flatteurs avec pour seul objectif de faire progresser leur carrière personnelle tout en gardant à flot le navire de l'Etat. 
Trump est clairement incapable d'exécuter les devoirs de ses fonctions de bonne foi. 
La Chambre des représentants et le Sénat auraient déjà dû enclencher une procédure d’impeachment et le démettre de ses fonctions – pour violation de la clause sur les émoluments de la Constitution des États-Unis, à tout le moins. 
A part cela, le vice-président Mike Pence devrait avoir depuis longtemps invoqué le 25e amendement, qui prévoit la suppression d'un président que la majorité du cabinet a jugé « incapable d'exercer les pouvoirs et les devoirs de ses fonctions. » 
Et pourtant, ni le Président de la Chambre Paul Ryan, ni chef de la majorité au Sénat Mitch McConnell, ni Pence n’ont osé faire quoi que ce soit concernant l'assaut de Trump sur la démocratie américaine. 
Les républicains sont paralysés par la crainte que, s'ils s’attaquent à Trump, qui est maintenant soutenu par environ 90% de la base de leur parti, ils souffriront tous lors de l'élection de mi-mandat du Congrès en novembre. 
Il est agréable de penser que l'élection va tout arranger. 
Mais, au minimum, le Parti démocratique a besoin d’un avantage de six points de pourcentage pour reprendre la Chambre des représentants, à cause du découpage électoral des districts du Congrès opérés par les républicains. 
Les démocrates doivent aussi surmonter un effet de découpage électoral au Sénat. 
À l'heure actuelle, les 49 sénateurs qui siègent pour les démocrates représentent 181 millions de personnes, alors que les 51 qui siègent pour les républicains ne représentent que 142 millions de personnes. 
En outre, les Etats-Unis sont connus pour le faible taux de participation de leurs électeurs lors des élections de mi-mandat, qui tend à nuire aux perspectives des candidats démocrates. 
De plus, Trump et les républicains du Congrès ont présidé sur une économie relativement forte, qu’ils ont héritée de l'ancien président Barack Obama, mais sont heureux de revendiquer qu’elle est le résultat de leurs propres actions. 
Enfin, il ne faut pas écarter le facteur de la peur. 
De nombreux Américains sont régulièrement victimes de campagnes publicitaires sur les médias sociaux et télévisés qui jouent sur leurs pires instincts. 
Vous pouvez être assurés que lors de ce cycle électoral, comme par le passé, les électeurs âgés blancs seront nourris avec un régime régulier de grandiloquence à propos de la menace que représentent les immigrés, les personnes de couleur, les musulmans et d'autres croquemitaines des électeurs de Trump (c’est-à-dire, quand on ne leur vend pas de faux remèdes contre le diabète et des fonds aurifères hors de prix). 
Quoi qui se passe en novembre, il est déjà clair que le siècle américain a pris fin le 8 novembre 2016. 
Ce jour-là, les États-Unis ont cessé d'être la première superpuissance mondiale – le garant, imparfait mais en fin de compte bien intentionné, de la paix, la prospérité et les droits de l'homme dans le monde. 
Les jours de l’hégémonie kindlebergienne de l’Amérique sont maintenant derrière elle. 
La crédibilité qui a été perdue au profit des Trumpistes – soutenus par la Russie et le Collège électoral des États-Unis – ne pourra jamais être retrouvée. 

 

L’humeur actuelle des États-Unis 
NEW YORK – Plus de six mois nous séparent encore de l’élection présidentielle américaine. Nul ne peut à ce jour annoncer avec certitude qui seront les candidats désignés pour représenter les grands partis, et encore moins qui sera le 45e occupant de la Maison Blanche. 
En revanche, il n’est pas trop tôt pour évaluer l’état d’esprit des quelque 320 millions de citoyens américains, et pour anticiper l’impact qu’exercera cet état d’esprit sur celui ou celle qui remportera l’élection, à l’issue d’une campagne qui, aux yeux du plus grand nombre, apparaît actuellement comme un interminable feuilleton politique. 
Le sentiment qui domine aujourd’hui aux États-Unis est celui d’une profonde inquiétude, si ce n’est une colère pure et simple. 
Le Washington Post a récemment publié une série d’articles en quatre volets, qui révèle actuellement une exaspération des citoyens vis-à-vis de Wall Street, des musulmans, des accords commerciaux, de Washington, des fusillades policières, du président Barack Obama, des Républicains, des immigrants, et d’autres cibles. 
La figure la plus décriée aujourd’hui dans le pays n’est autre que le « politicien ». 
Cette tendance profite aux candidats antisystème, qui prônent des mesures politiques hostiles au libre-échange, une réforme sur l’immigration, et qui préconisent une refonte totale des politiques régissant la fiscalité et les dépenses. 
Parfois divergents quant aux détails des mesures qu’ils proposent, ces candidats ont ceci de commun qu’ils incarnent la promesse d’un changement radical par rapport au statu quo. 
La source de cet état d’esprit n’apparaît pas évidente, d’autant plus que le pays est en meilleur santé économique qu’il y a une petite dizaine d’années, au lendemain de la crise économique de 2007-2008. 
Depuis, plus de neuf millions d’emplois ont été créés, les taux d’intérêts sont au plus bas (rendant plus abordable les prêts immobiliers et les crédits à la consommation), et la chute des prix de l’essence équivaut à une réduction d’impôts de 700 $ par foyer américain moyen. 
Par ailleurs, le marché boursier est en hausse d’environ 200 % par rapport à son niveau d’il y a sept ans, et plusieurs millions de citoyens supplémentaires bénéficient depuis peu d’une couverture maladie. 
Néanmoins, ces évolutions favorables sur le plan économique se trouvent dans bien des cas contrebalancées par une faible croissance du revenu des ménages, qui stagne en termes réels (ajustés à l’inflation) depuis une quinzaine d’années. 
Le pourcentage d’Américains travaillant à plein temps n’a toujours pas recouvré son niveau d’il y a sept ans. 
Nombre de ceux qui travaillent craignent par ailleurs que leur emploi disparaisse, en raison de la concurrence internationale, des nouvelles technologies, ou des démarches d’externalisation. 
Bien que leur espérance de vie augmente, les Américains vivent l’existence avec davantage d’inquiétude, n’ayant pas été en mesure de mettre de côté les fonds nécessaires à une retraite confortable et à de vieux jours paisibles. 
Certains payent désormais des primes d’assurance maladie auxquelles ils échappaient auparavant, en raison des obligations prévues par la réforme mise en œuvre par Obama. 
Intervient également la question des inégalités, aspect qui engendre une profonde colère, même si le problème réside moins dans les inégalités en elles-mêmes (qui, certes croissantes, ne constituent pas une nouveauté) que dans la raréfaction des opportunités. 
Le rêve américain cède peu à peu la place à une conscience de classe – évolution majeure pour un pays fondé sur l’idéal selon lequel chacun peut s’élever socialement en travaillant dur. 
Mais les raisons de cette inquiétude et de cette colère transcendent les réalités économiques et les difficultés du quotidien. 
L’insécurité physique entre également en jeu, qu’il s’agisse de la criminalité ou de la peur du terrorisme. 
De même, dans de nombreuses communautés, l’appréhension se fait croissante quant à la direction que prennent la société et la culture. 
Les médias d’aujourd’hui ont par ailleurs tendance à envenimer les choses. 
Nous vivons une époque de diffusion ciblée des contenus médias, qui a pris la place d’une diffusion généralisée. 
Les téléspectateurs et internautes tendent de plus en plus à se brancher sur les chaînes et les sites Web qui renforcent précisément leurs propres points de vue et idéologies. 
Autant d’aspects qui ne présagent rien de bon. 
L’humeur de la nation outrepasse aujourd’hui la campagne électorale, et constituera un réel défi pour le prochain président et pour le Congrès. 
Les divisions qui opposent les partis démocrate et républicain, jusque dans leurs propres rangs, sont vouées à entraver quasi-irrémédiablement l’émergence future de tout compromis, ainsi que la création de coalitions pourtant essentielles à la conduite du pays. 
L’inquiétude quant aux retraites et au caractère abordable des soins de santé compliquera d’autant plus la possibilité de réformer les prestations sociales, qui pourtant continueront d’augmenter jusqu’à élever la dette nationale à des sommets jamais atteints. 
Le libre-échange est désigné comme le coupable des pertes d’emploi, et ses partisans voient leur nombre diminuer, bien qu’il soit source de création d’emplois, qu’il confère un plus grand choix aux consommateurs – et qu’il renforce la position stratégique de l’Amérique autour du monde. 
Quant à l’immigration, longtemps partie intégrante de l’héritage du pays, longtemps source de précieux talents, elle suscite aujourd’hui tant de controverses que toute perspective de réforme apparaît lointaine. 
L’état d’esprit du peuple américain pourrait par ailleurs conduire les dirigeants du pays à se concentrer davantage sur les questions nationales. 
Découragés par les interventions menées par l’Amérique en Irak et en Afghanistan, qui ont coûté davantage qu’elles n’ont produit de résultats, de nombreux Américains se montrent sceptiques quant à ce que peuvent accomplir les États-Unis à l’étranger. 
Frustré d’observer qu’à ses yeux les pays alliés ne contribuent pas suffisamment aux efforts, le peuple américain est de plus en plus convaincu qu’il appartient au gouvernement de faire prévaloir la résolution des problèmes de l’Amérique sur les préoccupations internationales. 
Certains pays étrangers accueilleront sans doute ces nouvelles avec réjouissance ; mais dans l’ensemble, il s’agit de bien mauvaises nouvelles pour le reste du monde. 
Divisée et distraite, l’Amérique sera moins désireuse et moins capable de mener l’effort de stabilisation nécessaire au Moyen-Orient, en Europe, en Asie, ou de répondre aux défis mondiaux. 
Or, en l’absence du leadership des États-Unis, ces défis ne seront peut-être pas appréhendés, et risqueront ainsi de se changer en problèmes réels, voire en crises majeures. 

L’Amérique se réveille face aux changements climatiques 
Après des années de débat aux États-Unis et d’opposition au gouvernement Bush et ses actions, l’Amérique se réveille finalement et découvre la réalité des changements climatiques mondiaux. 
Le président n’est toujours pas à la tête de ce réveil, mais le secteur privé a commencé à réagir. 
Les dirigeants des principales entreprises américaines ont compris que les changements climatiques causés par l’homme sont réels et doivent être contrôlé et que les entreprises doivent jouer un rôle constructif dans ce processus. 
Ainsi, alors même que le gouvernement Bush et certains scientifiques à contre-courant prétendent que le problème n’existe pas, les dirigeants d’entreprise américains cherchent des solutions pratiques. 
La situation est connue depuis longtemps. 
L’utilisation généralisée des combustibles fossiles contribue à l’accroissement aigu de la présence de gaz carbonique dans l’atmosphère, ce qui en retour cause le réchauffement de la Terre. 
Les configurations des pluies changent également. 
Les déserts et les régions sèches s’assèchent encore plus. 
Les ouragans et les typhons, phénomènes météorologiques extrêmes, sont en augmentation. 
L’Europe connaît des inondations qui iront s’intensifiant, un processus qui a peut-être déjà commencé. 
Les niveaux de la mer montent et pourraient monter dramatiquement si le réchauffement climatique mène à la déstabilisation des calottes glaciaires de l’Antarctique et du Groenland. en bref, les preuves scientifiques sont claires et toujours plus nombreuses : la planète est en danger et de nombreux effets néfastes se font déjà sentir alors que d’autres sont à venir. 
Les réponses appropriées sont également mieux comprises maintenant. 
Nous devons passer à un système énergétique renouvelable, opter pour un système qui n’entraîne pas la diffusion massive de gaz carbonique dans l’atmosphère. 
Cela nécessite d’adopter des sources d’énergie renouvelables telles que l’énergie solaire et peut-être même l’énergie nucléaire, de même que des technologies nouvelles pour capturer les gaz carboniques dès leur émission sur les lieux de production et les traiter dans des dépôts souterrains sécurisés. 
Les sociétés devront supporter le coût de ces investissements dans les nouvelles technologies, mais les bénéfices dépasseront largement les investissements. 
Les États-Unis représentent le plus gros émetteur de gaz carbonique issu de la consommation d’énergie et le pays qui agit le moins pour faire face à ce défi mondial. 
Le gouvernement Bush déclare qu’il est nécessaire de faire plus de recherches avant d’agir dans un sens ou dans l’autre. 
Pourtant, on voit se mettre en place de véritables actions en Amérique, grâce aux exemples du reste du monde, et à la compréhension éclairée de quelques entreprises américaines d’importance. 
Tout d’abord, le reste du monde a ratifié le protocole de Kyoto sur le contrôle des émissions de gaz carboniques. 
Au début de cette année, l’Europe a introduit une Directive relative au système communautaire d'échange de droits d'émission dont le fonctionnement se base sur le marché pour contrôler les émissions de gaz carboniques. 
Les sociétés américaines opérant en Europe font partie de ce système en ce qui concerne les émissions dont elles sont responsables en Europe : elles sont donc impliquées dans le mouvement de contrôle des émissions même si leur propre gouvernement préfère éviter la question. 
Ensuite, les principaux investisseurs américains, tels que les fonds de retraite, ont compris que les entreprises qui ne parviennent pas à maîtriser leurs émissions aujourd’hui s’exposent à des pertes financières à l’avenir. 
Ils savent que tôt ou tard les États-Unis devront s’aligner sur le reste du monde en ce qui concerne le contrôle des changements climatiques. 
À ce stade, les entreprises productrices d’énergie qui utiliseront encore des technologies dépassées sources massives de gaz à effet de serre devront faire face à des pertes financières importantes. 
Aussi, les investisseurs demandent-ils déjà aux entreprises de publier leurs données sur leurs émissions afin d’évaluer les risques futurs. 
De même, de nombreux dirigeants de société savent que prétendre que les problèmes climatiques n’existent pas est mauvais pour leurs actionnaires, car la dure réalité les frappera tous un jour. 
Ils savent qu’investir dès aujourd’hui dans des technologies propres leur donnera à long terme un avantage compétitif. 
De ce fait, de nombreuses sociétés prennent des mesures dès maintenant pour limiter leurs émissions et éviter les risques financiers ultérieurs et surtout préserver la confiance de leurs investisseurs. 
L’avancée la plus importante dans ce domaine s’est produite quand General Electric, une des sociétés les plus importantes, novatrices et respectées au monde, a annoncé son passage au « vert » avec une nouvelle orientation professionnelle sur les technologies respectueuses de l’environnement et son engagement à limiter ses propres émissions de gaz à effet de serre. 
Avec l’exemple de GE, que les responsables ont intitulé « écomagination » (associant écologie et imagination), de nombreuses autres entreprises américaines suivront. 
Il est trop tôt encore pour s’appuyer sur ce succès pour mesurer l’engagement des États-Unis à agir contre les changements climatiques. 
Le gouvernement Bush continue de retarder et d’éviter les recherches scientifiques appropriées. 
Pourtant, il ne fait aucun doute que nous sommes à un moment charnière. 
La réalité rattrape la politique américaine comme partout ailleurs dans le monde. 
Alors que les citoyens américains et les entreprises américaines continuent de souffrir des résultats des changements climatiques (vagues de chaleur, sécheresses, ouragans, inondations, etc.), ils sont toujours plus nombreux, y compris un nombre croissant de dirigeants d’entreprises, à faire pression sur leurs leaders pour des actions concrètes. 
Les solutions ne seront pas faciles et les efforts devront se faire dans la durée partout dans le monde. 
Mais les efforts doivent être amorcés dès maintenant. tout comme pour la nouvelle directive européenne, les producteurs et les consommateurs de par le monde devront faire face au marché et adopter des technologies et des schémas de consommation permettant de ralentir (et éventuellement d’arrêter) l’augmentation des gaz à effet de serre dans l’atmosphère. 
Il nous faudra payer « le prix du marché » quand nous contribuerons aux changements climatiques, afin d’encourager véritablement l’économie des systèmes d’énergie renouvelables et les nouveaux investissements publics, tels que les transports publics par exemple, qui réduisent réellement les émissions de gaz à effet de serre et de ce fait barrer la route aux catastrophes naturelles à venir. 



Des alliances pour la paix 
WASHINGTON, DC – J'ai grandi à l'ombre de la Deuxième Guerre mondiale et par la suite à l'aube de la Guerre froide. 
Le travail de mon père qui était diplomate m'a permis de voir l'Histoire de très prés et d'une manière très intense : je n'oublierai jamais les promenades que nous faisons le long des plages de Normandie pour voir ce qui restait des coques calcinées des barges de Higgins utilisées lors du débarquement, seulement quelques années après que tant de jeunes gens aient donné leur vie pour libérer le monde. 
Je n'oublierai non plus mon sentiment étrange lorsque j'ai traversé à vélo la Porte de Brandebourg et que j'ai vu le contraste entre une population qui était libre et celle qui était prisonnière derrière le Rideau de fer. 
Ce qui me frappe aujourd'hui, tant d'années après, est de voir qu'une génération de dirigeants a gagné non seulement la guerre, mais aussi la paix. 
Ils y sont parvenus ensemble. Les USA et leurs partenaires ont travaillé de concert pour construire des alliances qui ont apporté prospérité et richesse à l'Europe de l'Ouest, au Japon et à la Corée du Sud. 
D'anciens ennemis sont devenus des alliés et tous ensemble ont été à l'avant-garde d'un nouveau système économique mondial qui a contribué à la prospérité de la planète. 
Et même en pleine Guerre froide, les dirigeants ont réussi à coopérer pour éviter un Armageddon nucléaire. 
Autrement dit, en construisant des institutions internationales et des partenariats stratégiques efficaces et indispensables, nous n'avons pas seulement évité une nouvelle guerre mondiale, mais nous avons finalement mis fin à la Guerre froide et amélioré le niveau de vie de centaines de millions de personnes à travers le monde. 
C'est ce que l'on retiendra comme fait marquant du 20° siècle. 
La question est maintenant de savoir ce que l'on retiendra du 21° siècle. 
Les extrémistes qui détournent la religion menacent les Etats et les individus un peu partout. La technologie accélère la transition vers un nouvel équilibre du pouvoir entre gouvernants et gouvernés, ce qui offre à la fois des perspectives de meilleur contrôle démocratique et constitue un obstacle à une politique inclusive. 
Nous sommes passés d'un monde où le pouvoir tenait de la hiérarchie, à un monde où il tient des réseaux. L'art de gouverner ne s'y est pas encore adapté. 
Les institutions internationales et les partenariats qui ont émergé dans les années d'après-guerre doivent être entretenus et modernisés. 
Face à ces turbulences, on suggère parfois que l'Amérique devrait se replier sur elle-même. 
Ce discours n'a rien de nouveau. 
On l'a entendu après la Deuxième Guerre mondiale, et à nouveau 25 ans après lors de la chute du Mur de Berlin. 
Ce qui disent cela se sont trompés dans le passé - et ils se trompent aujourd'hui. 
Le besoin de leadership n'a jamais été aussi grand, et les USA ne se sont jamais autant engagés dans le monde. 
Notre rôle lors de la toute première transition pacifique et démocratique en Afghanistan nous rappelle qu'après avoir investi tant de moyens humains et matériels pour donner aux Afghans la possibilité de réussir leur transition, le monde a la responsabilité d'aider ses dirigeants à réussir dans leur gouvernance. 
Nous ne serions pas parvenus à la destruction de la totalité de l'armement chimique déclaré par la Syrie sans une diplomatie directe et une persévérance à toute épreuve. De même, la guerre civile immorale et horrifiante en Syrie ne se terminera pas sans un engagement tout aussi résolu. 
Et en Asie, l'annonce récente par le président Barack Obama et le président chinois Xi Jinping d'un accord ambitieux pour faire face au réchauffement climatique nous montre ce que les pays peuvent accomplir ensemble avec un véritable leadership - et souligne la nécessité de le renforcer encore pour parvenir à un accord sur le climat à Paris l'année prochaine. 
Le monde change et nous changeons avec lui. 
Les frontières sur la carte ne permettent plus d'identifier les menaces les plus graves et les acteurs ne se répartissent plus en deux camps clairement définis. 
Au 21° siècle, le voisinage s'étend quasiment à toute la planète. 
C'est pourquoi il faut une diplomatie de coalition. 
Aucun pays ne peut à lui tout seul venir à bout du terrorisme. 
Aucun pays ne peut vaincre à lui tout seul la menace existentielle que fait peser la menace du réchauffement climatique. 
Aucun pays ne peut à lui tout seul éradiquer l'extrême pauvreté, combattre les pandémies potentielles ou améliorer la sécurité nucléaire. 
Nous ne parviendrons pas avoir à des vies plus belles et plus sûres en tournant le dos au monde. 
Nous devons prolonger notre coopération passée avec nos alliés en formant de nouvelles coalitions - avec les Etats, avec la société civile, et aussi, mais oui, avec les gens ordinaires. 
La coopération internationale face à la brutalité et à la perversité de l'Etat islamique en Irak et en Syrie est un bon exemple. 
Les outils politiques et humanitaires et la recherche d'informations de plus de 60 pays contribuent à une action militaire unifiée. 
Le succès dépend non pas de ce qu'un pays donné ou même un petit nombre de pays peuvent faire à eux tout seuls, mais de ce que nous pouvons faire tous ensemble face à une menace commune. 
Sur un autre front tout aussi important, les USA collaborent avec l'ONU pour susciter une réponse collective face au danger posé par le virus Ebola. 
J'ai parlé personnellement à plus de 50 dirigeants étrangers et nous convenons tous que ce n'est que par une action coordonnée que nous pouvons mettre fin au désastre en Afrique de l'Ouest et bloquer la propagation du virus. 
Nous faisons des progrès sur ces deux fronts, mais beaucoup reste à faire. 
Il n'est pas facile de rassembler des pays qui ont des intérêts divergents et une forte hétérogénéité de ressources. 
Il y faut un engagement diplomatique intense, des relations construites et entretenues durant des décennies, ainsi que des alliances avec de nouveaux partenaires. 
Mais en surmontant nos différences et en coordonnant nos efforts pour défaire l'Etat islamique et vaincre le virus d'Ebola, nous favoriserons une évolution vers un ordre mondial fondé sur la recherche de solutions collectives aux problèmes communs. 
La coopération est également un élément crucial pour renforcer les principes économiques de base sur lesquels l'Amérique et d'autres pays ont construit leur prospérité d'après-guerre. 
Dans aucun pays la frustration ne peut se développer plus rapidement que les chances de réussite. 
Ainsi, les négociations sur le Partenariat transpacifique (PTP) traduisent la détermination du président Obama de parvenir à un accord avec des pays qui représentent un tiers du commerce de la planète et 40% de son PIB. 
Les bénéfices - tant pour les USA que pour leurs partenaires - seront énormes. 
Le Partenariat transpacifique devrait générer 77 milliards de revenu réel par an et permettre la création de 650 emplois rien qu'aux USA. 
Le Partenariat transatlantique de commerce et d'investissement en cours de négociation avec l'UE constitue une autre étape majeure du renforcement des relations commerciales entre ses membres. 
Qu'il s'agisse de sécurité collective ou de prospérité partagée, un partenariat authentique ne se construit pas en une nuit. 
Il faut une diplomatie patiente et une volonté collective pour avancer vers des objectifs communs. 
Nos objectifs sont les mêmes depuis des dizaines d'années : la paix, la prospérité et la stabilité pour nous-mêmes et pour nos partenaires à travers le monde. 

Les enfants américains, premières victimes des inégalités 
NEW YORK – Il est admis de longue date que les enfants constituent une entité spécifique. 
Ils n'ont choisi ni leurs parents, ni l'environnement dans lequel ils sont nés. 
Contrairement aux adultes, ils ne peuvent se protéger ou se prendre en charge. 
C'est pourquoi la Ligue des Nations a adopté la Déclaration de Genève relative aux droits de l'enfant en 1924 et la communauté internationale, la Convention relative aux droits de l'enfant en 1989. 
Malheureusement les USA ne respectent pas leur engagement. 
Ils n'ont même pas ratifié la Convention sur les droits des enfants. 
Pourtant, avec leur image de terre d'opportunités à laquelle ils tiennent tant, ils devaient être l'exemple même d'un comportement juste et éclairé à l'égard des enfants. 
Or ils sont l'exemple même de l'échec - un échec qui contribue à la mauvaise volonté un peu partout dans le monde à améliorer les droits des enfants. 
Bien que les conditions de vie de l'enfant américain moyen ne soient pas ce qu'il y a de pire, le contraste entre la richesse du pays et la situation de ses enfants est sans parallèle. 
14,5% des Américains sont pauvres, mais 19,9% des enfants américains (soit 15 millions d'enfants) vivent dans la pauvreté. 
Parmi les pays développés, seule la Roumanie connaît un taux supérieur de pauvreté des enfants. 
Aux USA le taux de pauvreté des enfants est de deux tiers plus élevé qu'au Royaume-Uni et jusqu'à 4 fois plus élevé que dans les pays nordiques. 
Pour certains groupes d'enfants américains, la situation est encore pire : plus de 38% des enfants noirs et 30% des enfants hispaniques sont pauvres. 
Cela n'est pas dû à une indifférence des Américains à l'égard de leurs enfants, mais au fait que l'Amique a depuis quelques dizaines d'années une politique qui a terriblement creusé les inégalités, laissant sur le bord de la route les segments les plus vulnérables de la société. 
La concentration croissante des richesses - accompagnée d'une baisse d'impôt non négligeable pour les bénéficiaires - a pour conséquence la baisse du budget consacré aux services publics essentiels comme l'éducation ou la protection des enfants. 
Aussi la situation des enfants américains se détériore-t-elle. 
Leur sort montre non seulement comment les inégalités freinent la croissance et la stabilité économique (ce qu'ont fini par reconnaître les économistes et les organisations comme le FMI), mais aussi comment elles bafouent nos valeurs essentielles quant à ce que devrait être une société équitable. 
Les inégalités de revenus s'accompagnent d'inégalité d'accès à la santé, à l'éducation et une plus grande exposition aux risques environnementaux. Et plus que tout autre segment de la société, ce sont les enfants qui en sont victimes. 
Aux USA, prés de 20% des enfants pauvres souffrent d'asthme, un taux supérieur de 60% à celui mesuré parmi les autres enfants. 
Les difficultés d'apprentissage se rencontrent presque deux fois plus fréquemment dans les foyers dont le revenu annuel est inférieur à 35 000 dollars que dans les foyers dont le revenu est supérieur à 100 000 dollars. 
Malgré tout, au Congrès il en est qui veulent réduire l'aide alimentaire dont dépendent 23 millions de foyers américains, ce qui condamnerait les enfants les plus pauvres à la sous-alimentation. 
L'inégalité des citoyens est étroitement liée à l'inégalité des chances. 
Inévitablement, dans les pays où les enfants sont mal nourris, mal soignés, mal éduqués et soumis à des risques environnementaux importants, les enfants des milieux pauvres n'ont pas les mêmes perspectives d'avenir que ceux des milieux riches. 
Et en partie du fait qu'aux USA l'avenir des enfants dépend davantage des revenus de leurs parents et de leur éducation que dans les autres pays développés, l'inégalité des chances y est plus forte. 
Ainsi dans les universités américaines les plus prestigieuses, seuls 9% des étudiants viennent de la moitié la plus défavorisée de la population, tandis que 74% d'entre eux proviennent du quart le plus favorisé. 
La plupart des sociétés reconnaissent qu'elles ont l'obligation morale de veiller à ce que les jeunes puissent développer pleinement leur potentiel. 
Certains pays ont même inscrit dans leur Constitution l'exigence de l'égalité des chances dans l'éducation. 
Mais en Amérique on dépense davantage pour l'éducation des étudiants riches pour celle des pauvres. 
De ce fait, les USA perdent certains de leurs meilleurs atouts, des jeunes gens doués se tournant vers des activités contre-productives. 
Des Etats comme la Californie dépensent presque autant pour les prisons que pour l'éducation supérieure - quand ce n'est pas davantage. 
Sans mesure de rattrapage (dont l'école maternelle qui devrait commencer très tôt), dès l'age de 5 ans, l'inégalité des chances se traduit par des inégalités tout au long de la vie. 
Ce seul fait devrait inciter à l'action. 
Les dégâts causés par les inégalités sont énormes et très coûteux pour l'ensemble de la société, mais ils sont tout à fait évitables. 
Les inégalités extrêmes que l'on observe dans certains pays ne sont pas la conséquence inévitable des forces économiques et de la loi. 
Avec les mesures voulues - une meilleure protection sociale, un impôt progressif et une meilleure régulation (notamment dans le secteur financier) pour en citer quelques-unes - on peut inverser cette évolution destructrice. 
Pour générer la volonté politique nécessaire à ces réformes, nous devons mettre les responsables politiques face à la triste réalité des inégalités et à leurs terribles conséquences pour nos enfants. 
Nous pouvons réduire les privations dont ils sont victimes et améliorer l'égalité des chances, ouvrant ainsi la voie à un avenir plus juste et plus prospère - un avenir qui incarne nos valeurs. 
Il faut agir ! 
Parmi tous les dommages que les inégalités infligent à notre économie, à notre vie politique et à notre société, ceux infligés aux enfants en grande difficulté sont les plus graves. 
Quelle que soit la responsabilité que les adultes pauvres peuvent avoir quant à leur sort (peut-être n'ont-ils pas travaillé suffisamment, économisé suffisamment ou pris les bonnes décisions), ils n'ont guère eu de choix en ce qui concerne leurs enfants. 
Probablement plus que n'importe quel autre groupe, les enfants ont besoin de la protection de la loi. Aussi les USA devraient-ils être pour le reste du monde l'exemple même du respect des droits des enfants. 

La crise des idées au sein du conservatisme américain 
BERKELEY – Trois ouvrages récents sont aujourd’hui posés sur mon bureau : The Battle de Arthur Brooks, Coming Apart de Charles Murray, et A Nation of Takers de Nicholas Eberstadt. 
Cet ensemble représente un mouvement intellectuel important qui se trouve aussi constituer la principale raison pour laquelle le discours Conservateur américain a peu de choses constructives à dire sur la gestion économique – et peu d’attrait aux yeux de l’électorat centriste américain. 
Mais remontons l’histoire jusqu’aux fondations de ce que nous pourrions aujourd’hui appeler le conservatisme moderne dans la France et la Grande Bretagne du début du dix-neuvième siècle. 
Certains – comme Frédéric Bastiat et Jean-Baptiste Say par exemple – estimaient que le gouvernement devait faire réaliser les travaux d’infrastructures par les sans emplois lorsque les marchés ou la production étaient temporairement perturbés. 
Mais ils étaient contrebalancés par ceux, tel Nassau Senior, qui s’exprimaient même contre une intervention de secours en cas de famine : même si un million de personnes devait disparaitre de famine causée par une maladie de la pomme de terre, comme durant la grande famine d’Irlande, « cela serait à peine suffisant. » 
Le fondement principal du conservatisme à ses origines était une profonde opposition à toute forme de sécurité sociale : enrichir les pauvres les rendrait plus fertiles. 
Il en découlerait une réduction de la taille des fermes (au gré de la division des terres entre un plus grand nombre d’enfants), une chute de la productivité, et les pauvres n’en seraient que plus pauvres. 
La sécurité sociale n’était pas considérée comme inutile ; elle était contreproductive. 
La politique économique appropriée était d’inculquer à la population la vénération du trône (afin qu’elle respecte la propriété), du foyer paternel (pour qu’elle n’ait pas l’imprudence de se marier trop jeune), et de l’autel religieux (pour qu’elle soit dans la crainte des relations sexuelles avant le mariage). 
Puis, dans la mesure où les femmes resteraient chastes durant la moitié ou plus de leurs années de fécondité, la population serait peut-être réduite et les conditions de vie des pauvres seraient alors les meilleures possibles. 
Revenons par un bon de 150 ans dans l’Amérique d’après la seconde guerre mondiale et retrouvons la critique originale de la version New Deal de la sécurité sociale par l’école de Chicago – qui serait à l’origine de « poches » susceptibles de pervertir les incitations économiques. 
D’après Milton Friedman et quelques autres, le gouvernement a dit aux pauvres : gagnez plus d’argent et nous vous supprimerons la gratuité du logement, les bons alimentaires, et l’aide au revenu. 
Les gens sont rationnels, selon Friedman, et ils ne vont donc pas continuer à travailler très longtemps s’ils n’obtiennent rien, ou si peu, en retour. 
La grande différence entre la critique conservatrice Malthusienne de la sécurité sociale du début du dix-neuvième siècle et la critique de l’école de Chicago des années 70 est que cette dernière avait raison sur un point : octroyer un soutien public aux pauvres « qui en valaient la peine », puis le retirer lorsqu’ils parviennent à se rétablir, gâche les incitations et ne peut donner que de mauvais résultats. 
Donc, de 1970 à 2000, une large coalition de conservateurs (désireux de voir le gouvernement cesser d’encourager l’immoralité), de centristes (qui voulaient que l’argent public soit dépensé de manière plus efficace), et de gens de gauche (en faveur d’un allègement de la pauvreté) a supprimé ces ‘poches’ du système de sécurité sociale. 
Les présidents Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, et même George W. Bush et leurs soutiens créèrent le système actuel dans lequel les taux d’impositions et les seuils d’éligibilité ne constituent pas des freins punitifs à l’esprit d’entreprise. 
Quel est donc le problème aux yeux de la nouvelle génération de conservateurs américains qui dénigrent la sécurité sociale ? 
Ce n’est pas que le fait de relever les standards de vie des pauvres au-delà de la simple subsistance entraine une catastrophe malthusienne, ou que les impôts et la suppression des bénéfices sociaux incitent les gens à travailler, à la marge, pour rien. 
Pour Eberstadt, le problème réside dans le fait que cette dépendance au gouvernement est affaiblissante, et que trop de personnes sont dépendantes du gouvernement. 
Pour Brooks, les facilités octroyées par les programmes gouvernementaux incitent les électeurs à voter pour des candidats non Républicains. 
Et pour Murray, le problème est que la sécurité sociale implique qu’un mauvais comportement n’entraine pas nécessairement une catastrophe – et il nous faut des mauvais comportements qui entrainent des catastrophes pour empêcher les individus de mal se comporter. 
Le point essentiel est que les élites conservatrices américaines croient Brooks, Eberstadt, et Murray. 
A ce jour, Mitt Romney est convaincu qu’il a perdu les élections présidentielles en 2012 parce que Barack Obama a injustement accordé une assurance maladie subventionnée aux Latinos ; attribué aux femmes une couverture de santé gratuite en matière de procréation (excepté pour l’avortement) ; et a offert à d’autres groupes de population des « cadeaux » du même genre. 
Il n’a « jamais pu les convaincre d’assumer leurs responsabilités et de prendre leur vie en main. » 
Il est vrai qu’il serait particulièrement difficile pour n’importe quel candidat de convaincre les Américains bénéficiant de l’aide gouvernementale qu’ils sont dépendants et non responsabilisés ; qu’il n’est pas bon pour le peuple de voter pour des hommes politiques qui améliorent leur existence : et qu’une bonne politique publique cherche à créer des catastrophes humaines plutôt qu’à les éviter. 
Le problème pour les Conservateurs américains n’est pas le choix des candidats ou le ton de leur discours ; mais bien plutôt que leurs idées ne sont pas viables politiquement. 


Les États-Unis, une démocratie désaxée 
NEW YORK – Alexis de Tocqueville, un aristocrate libéral français, se rendit en 1831 aux États-Unis pour, selon toute apparence, y étudier son système pénitentiaire « éclairé » (placer les condamnés en isolement cellulaire individuel comme des moines pénitents était la dernière idée en vogue). 
De ce voyage naquit l’ouvrage le plus connu de Tocqueville, De la démocratie en Amérique, dans lequel il faisait part de son admiration pour les libertés civiles américaines et comparait à leur désavantage les institutions de l’Ancien monde à la première démocratie réellement libérale de l’histoire. 
Mais il exprimait également de fortes réserves. 
Le plus grand danger pour la démocratie américaine, estimait-il, est la tyrannie de la majorité, le conformisme intellectuel suffocant de la vie américaine, la répression des minorités et des voix dissidentes. 
Il était convaincu que l’exercice sans limites du pouvoir, fut-il le fait d’un despote ou d’une majorité politique, ne pouvait que déboucher sur un désastre. 
La démocratie, au sens de la règle de la majorité, nécessite des contre-pouvoirs, comme tout autre forme de gouvernement. 
C’est la raison pour laquelle les Britanniques ont associé l’autorité des politiciens élus à celle des privilèges aristocratiques. 
Et également la raison pour laquelle les Américains tiennent tant à la séparation des pouvoirs inscrite dans leur Constitution. 
Par contre, dans le cas du système républicain français, l’État est censé représenter la volonté du peuple. 
L’exercice du pouvoir est en conséquence moins entravé, ce qui pourrait expliquer l’incidence plus élevée des manifestations, et même des violences collectives en France. 
En fait, ces troubles pourraient faire office de contrepoids au pouvoir officiel. 
Tocqueville identifiait aussi une autre forme de contrainte de la société américaine : le pouvoir de la religion. 
La cupidité humaine, ainsi que la tentation de recourir aux extrêmes, sont tempérées par l’influence modératrice de la foi chrétienne. 
Le concept de liberté, aux États-Unis, est indissociable de la croyance religieuse. 
Le spectacle qu’offre aujourd’hui la politique américaine pourrait faire douter des observations de Tocqueville. 
Ou, plus exactement, la rhétorique de plusieurs candidats républicains à la présidence s’apparente à une perversion de ce qu’il avait pu constater en 1831. 
La religion et la liberté sont toujours évoquées dans la même foulée, mais le plus souvent pour promouvoir des points de vue extrêmes. 
Les minorités religieuses sont mises au ban. 
Les thèses apocalyptiques sont encouragées, tout comme l’intolérance. 
Tout cela au nom de Dieu. 
Les États-Unis ne sont bien sûr pas le seul pays où des démagogues marginaux empoisonnent la vie politique. 
Si le discours religieux est peu fréquent dans les pays d’Europe de l’Ouest, ce n’est pas le cas dans plusieurs pays d’Europe de l’Est, en Turquie et en Israël. 
Et dans les sociétés démocratiques, le message du populisme est partout le même : les élites libérales sont responsables de tous nos maux et de toutes nos peurs, de la crise des réfugiés aux inégalités de l’économie mondiale, du multiculturalisme à l’émergence de l’islamisme radical. 
Le populisme suscite de vives inquiétudes, en particulier parce que les politiciens traditionnels semblent incapables de trouver des moyens convaincants pour stopper sa progression. 
Ceux qui s’inquiètent, à juste titre, du recours à la politique de la peur tendent à penser que le populisme est une menace pour la démocratie même. 
La méfiance envers les élites engendre une méfiance envers le système, et la nostalgie de grands dirigeants qui nous délivreraient de l’égoïsme des politiciens professionnels engendrera de nouvelles formes de tyrannie. 
Cela s’avérera peut-être vrai. 
Mais à y regarder de plus près, ce n’est pas vraiment la démocratie qui est aujourd’hui menacée. 
Sous bien des aspects, de nombreuses sociétés sont plus démocratiques qu’elles ne l’étaient auparavant. 
A défaut d’autre chose, le phénomène Donald Trump démontre que les partis traditionnels peuvent être contournés par des outsiders populaires. 
Les médias sociaux permettent également de se passer des filtres habituels de l’autorité, comme les journaux et les diffuseurs influents, et d’exprimer directement son point de vue. 
La capacité des grandes fortunes à influencer l’opinion publique, en particulier aux États-Unis, perturbe également l’ordre établi. 
L’hostilité envers les élites peut être alimentée par des individus immensément riches, parce que l’élitisme est plus défini par l’éducation que par le pouvoir financier. 
Les citoyens en colère influencés par le discours populiste éprouvent plus de ressentiment envers les professeurs progressistes, les banquiers clairvoyants ou les journalistes sceptiques qu’ils n’en éprouvent pour les multimilliardaires. 
(C’est à la fois l’éducation élitiste du président Barack Obama et la couleur de sa peau, ou plutôt la combinaison des deux, qui lui a valu tant d’hostilité). 
Dans le même temps, les citoyens sont plus qu’auparavant en position d’élire des escrocs avides de pouvoir. 
Comme les histoires farfelues circulant sur l’internet, ce genre de personnage ne peut plus être tenu à distance par les élites des partis traditionnels. 
Ce n’est pas la démocratie qui s’érode aujourd’hui, mais les contraintes que Tocqueville jugeait indispensable au bon fonctionnement d’une démocratie libérale. 
De plus en plus, les dirigeants populistes considèrent leur élection par une majorité d’électeurs comme un blanc-seing pour réprimer toute dissidence politique et culturelle. 
La hantise de Tocqueville n’est pas encore devenue une réalité aux États-Unis, mais la conjoncture en Russie, Turquie, Hongrie, et peut-être en Pologne, s’en approche. 
Même Israël, dont la démocratie a toujours été robuste malgré ses nombreux problèmes évidents, tend à suivre la même voie, avec un gouvernement qui demande des preuves de « loyauté envers l’État » de la part des écrivains, des artistes et des journalistes. 
Il est difficile d’imaginer comment les élites traditionnelles regagneront leur autorité perdue. 
Et pourtant, je pense que Tocqueville avait raison. 
Sans rédacteurs en chef, il n’y a pas de journalisme sérieux. 
Sans partis dirigés par des politiciens expérimentés, la ligne de démarcation entre l’industrie du spectacle et la politique disparaîtra. 
Sans des limites imposées aux appétits et aux préjugés de la majorité, l’intolérance règnera. 
Il ne s’agit pas de nostalgie ou de snobisme. 
Il ne s’agit pas non plus d’un appel à faire confiance à quiconque revêtant un semblant d’autorité. 
La colère envers les élites n’est pas toujours injustifiée. 
La mondialisation, l’immigration et le cosmopolitisme ont servi les intérêts d’une minorité très éduquée, souvent aux dépens de personnes moins privilégiées. 
Et pourtant, le problème soulevé par Tocqueville dans les années 1830 est plus d’actualité aujourd’hui que jamais. 
Une démocratie libérale ne peut se réduire à un concours de popularité. 
Les contraintes imposées au pouvoir de la majorité sont indispensables pour protéger les droits des minorités, qu’elles soient ethniques, religieuses ou intellectuelles. 
Lorsque cette protection disparaîtra, nous aurons perdu les libertés que la démocratie est censée défendre. 

La démocratie américaine peut-elle revenir ? 
NEW YORK – Les États-Unis incarnent depuis longtemps un bastion de la démocratie. 
Ce pays a défendu la démocratie aux quatre coins du monde. Il a combattu, à grands frais, pour la démocratie contre le fascisme en Europe pendant la Seconde Guerre mondiale. 
Ce combat a lieu à présent sur le sol américain. 
Les références de l'Amérique en tant que démocratie ont toujours été légèrement entachés. 
Les États-Unis ont été fondés comme une démocratie représentative, mais seule une petite fraction de ses citoyens - la plupart du temps des hommes propriétaires blancs - étaient en droit de voter. 
Après l'abolition de l'esclavage, les personnes blanches du Sud de l'Amérique ont lutté pendant près d'un siècle pour empêcher les Afro-américains de voter, en utilisant des impôts locaux et des tests d'alphabétisme, par exemple, pour rendre le vote inaccessible aux pauvres. 
Leur droit de vote a été garanti près d'un demi-siècle après l'affranchissement des femmes en 1920. 
Les démocraties limitent à juste titre la domination de la majorité. C'est pour cela qu'elles conservent certains droits fondamentaux comme inaliénables. 
Mais aux États-Unis, ce raisonnement est perverti. 
La minorité domine la majorité, avec peu d'égards pour leurs droits politiques et économiques. 
Une majorité d'Américains veulent un contrôle sur les armes à feu, une augmentation du salaire minimum, un accès garanti à l'assurance maladie et une meilleure réglementation des banques qui ont provoqué la crise de 2008. Pourtant tous ces objectifs semblent hors d'atteinte. 
Une partie de l'explication à cela s'enracine dans la Constitution des États-Unis. 
Deux des trois présidents élus durant ce siècle ont assumé leur mandat, même après avoir perdu le vote populaire. 
Sans le Collège électoral, inscrit dans la Constitution à la demande instante des États esclavagistes moins peuplés, Al Gore serait devenu président en 2000 et Hillary Clinton en 2016. 
Mais le recours du Parti Républicain à la baisse du nombre d'électeurs, au redécoupage des circonscriptions électorales et à d'autres efforts semblables de manipulation électorale, ont également contribué à s'assurer que la volonté de la majorité soit mise en échec. 
L'approche de ce parti est peut se comprendre : après tout, l'évolution démographique désavantage les Républicains durant les élections. 
Une majorité d'Américains seront bientôt non blancs. En outre, un monde et une économie du XXIème siècle sont irréconciliables avec une société dominée par les hommes. 
Les régions urbaines où vivent la majorité des Américains, au Nord comme au Sud, ont appris la valeur de la diversité. 
Les électeurs dans ces secteurs de croissance et de dynamisme ont également vu le rôle que le gouvernement peut et doit jouer pour amener la prospérité partagée. Ils ont abandonné les doctrines du passé, parfois presque du jour au lendemain. 
Dans une société démocratique, par conséquent, le seul moyen pour qu'une minorité (qu'il s'agisse de grandes sociétés qui tentent d'exploiter les travailleurs et les consommateurs, ou des banques qui tentent d'exploiter les emprunteurs, ou de ceux plongés dans le passé qui tentent de recréer une époque révolue), puisse conserver sa domination économique et politique, consiste à affaiblir la démocratie elle-même. 
Cette stratégie compte de nombreuses tactiques. 
En plus de soutenir une immigration sélective, les élus Républicains cherchent à empêcher les électeurs Démocrates potentiels de s'inscrire sur les listes électorales. 
De nombreux d'États contrôlés par les Républicains ont institué des exigences d'identification contraignantes dans les bureaux de vote. 
Certaines administrations locales ont exclu ces catégories d'électeurs des listes électorales, ont réduit le nombre de bureaux de vote ou leurs heures d'ouverture. 
Il est frappant de voir à quel point l'Amérique complique le fait de voter, d'exercer le droit fondamental de la citoyenneté. 
Les États-Unis sont l'une des rares démocraties à organiser des élections un jour ouvrable plutôt qu'un dimanche, ce qui complique évidemment le fait de voter pour les personnes qui travaillent. 
Cela contraste avec d'autres démocraties, comme l'Australie, où les citoyens ont l'obligation de voter, ou avec certains États comme l'Oregon, qui facilitent le vote par scrutin postal. 
En outre, un système d'incarcération de masse qui continue de cibler les Afro-américains a toujours eu une triple fonction dans l'histoire. 
Hormis le fait de fournir une main d'œuvre à bas prix et d'entraîner une baisse des salaires (même aujourd'hui, comme le fait remarquer Michael Poyker de l'Université de Columbia, environ 5 % du rendement industriel de l'Amérique est produit par des détenus), ce système a été conçu pour nier le droit de vote aux individus coupables d'un crime. 
Quand ils ne parviennent pas à leurs fins, les Républicains cherchent à compliquer la tâche des élus, en partie en saturant les cours fédérales de juges à qui ils peuvent se fier pour infliger des politiques aux lesquelles s'opposent leurs donateurs et leurs sympathisants. 
Des livres récents importants, comme celui de l'historienne de Duke University Nancy MacLean Democracy in Chains et celui du politologue de l'Université d'Oregon Gordon Lafer The One Percent Solution, retracent les origines intellectuelles et les mécanismes organisationnels de l'assaut des Républicains sur la démocratie. 
Les idéaux de l'Amérique de liberté, de démocratie et de justice pour tous n'ont peut-être jamais été entièrement réalisés, mais ils subissent à présent des attaques ouvertes. 
La démocratie est devenue la domination, par, de et pour un petit nombre d'élus. Et la justice pour tous est disponible de tous ceux qui sont blancs et qui ont des moyens financiers. 
Naturellement, ce n'est pas seulement un problème américain. 
Partout dans le monde, des hommes forts avec peu d'engagement envers la démocratie ont pris le pouvoir : Recep Tayyip Erdoğan en Turquie, Viktor Orbán en Hongrie, Jarosław Kaczyński en Pologne et à présent Jair Bolsonaro au Brésil. 
Certains, en contemplant le passé, disent que cela aussi passera. 
Pensez à tous ces mauvais dictateurs des années 1930. 
Pensez à ceux, comme Salazar au Portugal et Franco en Espagne, qui ont survécu à l'ère de la Seconde Guerre mondiale. 
Tous ce gens sont morts à présent. 
Mais un bref instant de réflexion devrait suffire à nous rappeler le nombre de vies humaines détruites par leurs dictatures. 
Et les Américains doivent assumer le fait que leur président Donald Trump aide et encourage les despotes en herbe d'aujourd'hui. 
Ce n'est qu'une des nombreuses raisons pour lesquelles il est si important cette année d'avoir un Congrès Démocrate capable d'exercer un contre-pouvoir aux tendances autoritaires de Trump et qui permette d'élire des fonctionnaires locaux qui rétabliront le vote pour tous que ceux qui y ont droit. 
La démocratie est attaquée et nous tous avons une obligation de faire notre possible - où que nous soyons - pour la sauver. 


La politique étrangère américaine après l’Irak 
Que nous réserve l’après-Irak ? 
Si l’augmentation de la présence militaire voulue par le Président George W. Bush ne parvient pas à un résultat qui puisse tenir lieu de « victoire », quelle sera la réaction des Etats-Unis ? Quelles seront les conséquences pour leur politique étrangère à venir ? 
Un repli, comme après la défaite au Vietnam il y a trente ans ? 
Un passage de la promotion de la démocratie, à une conception réaliste et étroite de leurs propres intérêts ? 
Alors que les débats à Washington sont dominés par l’actualité en Irak, des observateurs étrangers commencent à s’interroger sur ces perspectives à long terme. 
Les analystes et les experts ont souvent eu tort quant à la place des Etats-Unis dans le monde. 
Par exemple, il y a deux décennies, il était généralement admis que l’empire américain avaient entamé son déclin. 
Dix ans plus tard, avec la fin de la guerre froide, on proclamait l’avènement d’un monde unipolaire sous hégémonie américaine. 
Certains néo-conservateurs en ont conclu que les Etats-Unis étaient si puissants qu’ils pouvaient imposer leur vision du monde, du bien et du mal. 
Cette théorie, baptisée « nouvel unilatéralisme » par l’éditorialiste Charles Krauthammer, a fortement influencé le gouvernement Bush bien avant les attentats du 11 septembre. 
Mais le nouvel unilatéralisme était fondé sur une conception totalement erronée de la nature du pouvoir en politique internationale. 
Le pouvoir, c’est la capacité d’obtenir le résultat que l’on souhaite. 
Le fait de posséder des ressources peut ou non y contribuer, selon le contexte. 
Ainsi, une grande armée moderne, bien équipée de chars d’assaut, est utile si la guerre se déroule dans le désert, mais pas dans un marécage, comme les Américains l’ont constaté au Vietnam. 
Par le passé, on partait du principe que la puissance militaire surpassait tout, mais aujourd’hui les circonstances sont très variées. 
On peut comparer la répartition du pouvoir en politique aujourd’hui à un jeu d’échecs en trois dimensions. 
Sur l’échiquier supérieur – les relations militaires entre Etats – le monde est bien unipolaire, et devrait le rester encore longtemps. 
Mais sur l’échiquier du milieu – les relations économiques – le monde est déjà multipolaire, et les Etat-Unis ne peuvent pas obtenir ce qu’ils veulent sans la coopération de l’Europe, du Japon, de la Chine et d’autres pays. 
Enfin, sur l’échiquier inférieur – les questions qui échappent au contrôle des gouvernements, telles que l’évolution du climat, les pandémies ou encore le terrorisme transnational – le pouvoir est réparti de manière chaotique, et la notion d’hégémonie américaine n’a aucun sens. 
Or c’est sur l’échiquier inférieur que se jouent la plupart des grands défis d’aujourd’hui. 
La seule solution est donc de coopérer, en usant d’attraction autant que de coercition. 
Il n’existe pas de solution militaire simple qui puisse avoir les effets souhaités. 
Les nouveaux unilatéralistes qui ont dominé le premier mandat de Bush ont commis l’erreur de penser que la politique étrangère pouvait se résumer à une répartition unipolaire du pouvoir dans un contexte militaire. 
Comme un petit garçon muni d’un marteau, pour qui tout problème est un clou. 
Avec le recul, cette approche comporte des risques évidents. 
Jouer une partie en trois dimensions en se concentrant sur une seule, est à long terme une mauvaise strat��gie. 
Heureusement, la tendance semble s’être inversée, en faveur de la coopération. 
Pour le second mandat de Bush, certains des unilatéralistes les plus extrêmes ont quitté le gouvernement, et le Président a abordé des situations délicates comme la Corée du Nord ou l’Iran de manière plus multilatérale. 
De même, malgré toutes leurs doléances à l’égard des Nations Unies, les Etats-Unis et d’autres se sont tournés vers les forces de maintien de la paix pour gérer la situation après la guerre au Liban l’été dernier. 
La guerre en Irak a fait prendre conscience au public des erreurs commises par Bush au cours de son premier mandat, mais ce n’est pas le seul facteur déterminant. 
Les Américains voient aujourd’hui d’un meilleur œil la coopération face au réchauffement climatique. 
La menace des pandémies devrait aussi les inciter à reconnaître l’importance de l’Organisation mondiale de la santé, et le problème de la prolifération nucléaire fait ressortir le rôle de l’Agence internationale de l’énergie atomique. 
La nature de ces grands problèmes signifie que les Etats-Unis ne peuvent pas se permettre un repli, quelle que soit l’issue du conflit en Irak. 
Ce ne sont pas des problèmes auxquels on échappe en rentrant chez soi et en fermant la porte. 
Il est également peu probable que la politique étrangère américaine revienne à un réalisme borné, abandonnant toute la campagne en faveur de la démocratie et des droits de l’homme. 
Certes, la guerre en Irak a discrédité l’idée de démocratisation par la force, mais les Républicains comme les Démocrates n’en ont pas moins une forte tendance idéaliste en politique étrangère. 
Le problème, pour celui ou celle qui remportera les élections présidentielles en 2008, consistera à trouver des moyens réalistes pour faire progresser les valeurs démocratiques et adapter le discours officiel en conséquence. 
Lorsque la rhétorique s’éloigne trop de la réalité, elle est perçue comme de l’hypocrisie. 
Les Américains vont devoir proposer une conception de la démocratie, de la liberté et des droits, respectueuse de la diversité et des opinions d’autrui. 
Ce qu’a montré l’expérience irakienne, c’est qu’il faut renforcer la société civile et l’état de droit avant d’organiser des élections générales. 
La démocratie, ce n’est pas seulement le vote. Elle requiert des investissements importants dans l’éducation, les institutions et la promotion des organisations non gouvernementales. 
Elle doit être ancrée dans la société autochtone et en avoir les caractéristiques. Elle ne peut pas être imposée de l’étranger. 
Il est fort peu probable que les Etats-Unis réagissent après l’Irak comme après le Vietnam. 
Paradoxalement, la seule superpuissance militaire mondiale ne peut pas protéger ses citoyens en agissant seule. 

La politique étrangère des États-Unis après les élections de mi-mandat 
WASHINGTON – La politique étrangère fut la grande absente des élections de mi-mandat aux États-Unis. 
Si l’on parla beaucoup de la caravane de migrants en route depuis l’Amérique centrale et le Mexique vers la frontière, les questions du commerce avec la Chine, de l’Iran, de la Corée du Nord et même des subterfuges numériques de la Russie n’attirèrent guère l’attention. 
Le Parti démocrate ayant regagné la majorité à la Chambre des représentants, la situation devrait changer. 
Un président Trump isolé recourra probablement à une tactique très appréciée des autocrates, toutes catégories confondues : forger des crises en politique étrangère afin de distraire l’opinion publique des problèmes intérieurs. 
L’obsession de Trump pour les gros titres des médias et sa prétention à les contrôler ne rendent que plus vraisemblable l’intérêt nouveau qu’il risque de trouver, à son gré, aux troubles qui ensanglantent le Moyen-Orient ou à la menace nucléaire nord-coréenne. L’idée de contraindre les démocrates à un choix difficile sur la question russe est également séduisante, car leur fermeté pourrait avoir un prix : entrer dans la course aux armements. 
Trump peut aussi décider de se servir du Congrès comme faire-valoir en matière de politique étrangère, rejetant les difficultés internationales sur les épaules des législateurs, qui seront alors sommés de trouver les réponses adéquates. 
Après tout, dans le jeu à somme nulle – « je gagne-tu perds » – qui résume la vision trumpienne du monde, les échecs du Congrès, dont le président pourrait reporter sur les démocrates la responsabilité, sont presque aussi souhaitables pour la Maison blanche que ses propres succès. 
La « nouvelle direction » de la Chambre des représentants, qui compte un nombre record de femmes, constitue pour Trump une cible tentante. 
Tout l’incite à passer le mistigri aux nouveaux élus et à observer en spectateur leurs fiascos. 
Dans cette compétition d’un nouveau genre qui consiste à rejeter la faute sur d’autres, la Syrie semble un bon choix. 
Eliot Engel, le futur président de la commission des affaires étrangères de la Chambre, a déjà fait savoir que les démocrates pourraient chercher à obtenir du Congrès le droit de recourir à la force armée en Syrie. 
Mais personne, démocrate ou républicain, n’a de stratégie plausible pour mettre un terme à la guerre, ni même pour aider de façon significative les civils syriens ; les législateurs ne peuvent se prévaloir que d’une chose : il est devenu risqué, pour le régime de Bachar Al-Assad de faire trop ouvertement usage d’armes chimiques. 
Quelque décision que prendraient les démocrates, elle serait impopulaire, auprès même de leurs propres électeurs, et ne ferait que détourner l’attention de l’incapacité de Trump à résoudre le problème sur leur propre absence de stratégie. 
L’Iran offre une autre opportunité d’infliger aux démocrates des dommages supplémentaires. 
Trump a mis à exécution la menace, proférée en janvier, de retirer les États-Unis de l’accord conclu en 2015 sur le nucléaire iranien – officiellement nommé plan d’action global commun (PAGC) – si le Congrès ne parvenait pas à l’« arranger ». 
Trump voulait surtout être en mesure d’imposer à l’Iran de nouvelles sanctions, ce qu’il a pu faire au début de ce mois. 
Ces sanctions, a-t-il longtemps soutenu, forceraient l’Iran à négocier. Il n’en a rien été et il n’en sera probablement jamais rien. 
Pour amener l’Iran vers la table des négociations et, ce qui est plus important, pour affirmer son autorité et sauver la face, Trump pourrait être tenté d’aviver les tensions, sinon de pousser la république islamique à la confrontation. 
Auquel cas Engel se verrait éventuellement contraint de se prêter au jeu. 
Engel a qualifié l’Iran d’« acteur le plus dangereux » du Moyen-Orient et clamé haut et fort son opposition au PAGC. 
Quoiqu’il ait soutenu l’accord lorsque celui-ci fut conclu et se soit opposé à sa dénonciation par les États-Unis, la présidence pourrait jouer de son opposition affichée envers l’Iran pour le presser d’adopter une attitude plus agressive, au risque, sinon, de passer pour un « faible » en matière de sécurité nationale. 
La contrepartie en sera sans doute une crise de politique étrangère dont on ne saurait attendre aucun progrès sérieux vers un nouvel accord, mais qui offrira l’opportunité de faire circuler toutes sortes de critiques. 
Les démocrates fournissent aussi à Trump une échappatoire sur la Corée du Nord. 
Au mois de juin dernier, Engel a présenté un projet de législation, intitulé North Korea Nuclear Baseline Act, qui contraindrait la Maison Blanche à communiquer des informations sur l’état du programme nucléaire nord-coréen et à établir des « critères » sur les avancées réalisées en vue de la poursuite des pourparlers. 
Engel a d’ores et déjà prévenu qu’il demanderait une audition sur les discussions. 
Tout ce qu’on y dira offrira un excellent prétexte au dirigeant nord-coréen Kim Jong-un pour remettre en cause l’accord de dénucléarisation, déjà fort vague, conclu avec Trump – le président américain, pourrait plaider Kim, n’étant plus un interlocuteur fiable avec un Congrès contre lui. 
Il est possible que Trump ait décidé le retrait des États-Unis du traité sur les forces nucléaires à portée intermédiaire (FNI), effectué au mois d’octobre, au motif des violations dont les Russes se seraient rendus coupables, en prévision d’une reconquête de la Chambre des représentants par les démocrates et de la force qu’elle leur donnerait concernant l’enquête russe. 
Signé en 1987 par Ronald Reagan et le dernier dirigeant de l’URSS, Mikhaïl Gorbatchev, le FNI faisait obligation aux deux pays de démanteler leurs missiles balistiques terrestres et leurs missiles de croisière de portée intermédiaire. 
Le retrait des États-Unis sonne le départ d’une nouvelle course aux armements. 
Trump a déjà plaidé pour une augmentation des dépenses de défense et pour la création d’une « force de l’espace ». 
Tandis que les démocrates feront porter leurs efforts sur l’ingérence russe dans les élections américaines de 2016, sur les liens de Trump avec la Russie et sur le détail de sa conversation à huis-clos avec le président russe Vladimir Poutine, à Helsinki, au mois de juillet, ils seront confrontés à la perspective de devoir accepter l’augmentation des dépenses de défense, au risque d’apparaître hésitants et hypocrites sur la question russe. 
Une bonne partie du monde a poussé un soupir de soulagement lorsque les démocrates ont reconquis la Chambre des représentants, car cette victoire fragilisait la ligne de conduite violemment antilibérale adoptée par Trump à l’égard du reste de la communauté internationale et marquait la faiblesse de son slogan : « L’Amérique d’abord. » 
Mais les démocrates devraient résister au besoin de corriger, ou de tenter de le faire, les torts de Trump tels qu’ils sont perçus. 
Si la Chambre des représentants dispose du pouvoir suffisant pour s’attirer des ennuis dans le domaine de la politique étrangère, elle en manque, tant pour sortir de cette politique que pour adopter et mettre en œuvre une stratégie cohérente. 
La meilleure chance des démocrates est de laisser Trump prendre l’initiative en ce qui concerne les affaires internationales, si amère que soit la potion, et de travailler sans relâche à faire respecter l’équilibre des pouvoirs. 
La surveillance et le porte-monnaie seront leurs plus puissants instruments. 
À la fin, Trump aura besoin des démocrates pour l’argent, pour les sanctions, pour voter des accords commerciaux. 
S’ils jouent correctement leur main, le président sera contraint de négocier avec eux. 
Dans le cas contraire, ils s’apercevront que Trump a encore du jeu, et beaucoup. 

La politique étrangère américaine après les élections de mi-mandat. 
NEW YORK – Lors des récentes élections de mi-mandat, peu d’Américains ont déterminé leur vote en fonction de la politique étrangère. 
Même si cela paraît difficilement compréhensible pour le reste du monde compte tenu de l’envergure globale des Etats-Unis, cela n’en reste pas moins un fait indéniable. 
La plupart des Américains n’en sont pas moins préoccupés par la croissance apathique de l’économie américaine et par la persistance d’un chômage élevé. 
Les défis auxquels le monde est confronté semblent bien loin de leur vie quotidienne. 
La guerre froide a pris fin il y a une génération ; les attaques terroristes du 11 septembre 2001 sont déjà loin. 
La plupart des Américains ne perçoivent rien des sacrifices associés à la présence d’importantes troupes et aux conflits actuels en Afghanistan et en Irak. 
Mais le fait que la politique étrangère n’ait pas matériellement eu d’influence sur les élections de novembre ne veut pas dire qu’elle n’en sera pas affectée par les résultats. 
Ce sera le cas, mais d’une manière inégale, et même étonnante. 
L’une des relations qui sera certainement influencée par la montée des Républicains est celle entre les Etats-Unis et la Russie. 
Il est peu probable que le Sénat approuve rapidement ou facilement le nouveau traité START sur le contrôle des armements compte tenu d’inquiétudes répétées sur les procédures de vérification et la protection des programmes de missiles de défense américains ; il faudra plutôt s’attendre à des retards et même à des tentatives d’amendement sur certains points déjà validés par le gouvernement. 
Le Congrès pourrait aussi se montrer réticent à aplanir les obstacles à l’admission de la Russie dans l’Organisation Mondiale du Commerce compte tenu de ce que beaucoup considèrent comme une attitude anti-démocratique de son gouvernement. 
Ce nouvel équilibre au Congrès devrait aussi se faire ressentir en Chine. 
Les pressions en faveur de sanctions commerciales contre le refus de la Chine de laisser naturellement s’apprécier sa monnaie à la hausse par rapport au dollar étaient déjà importantes. 
Elles devraient l’être plus encore car la Chine inquiète tant par sa politique intérieure que par sa politique extérieure. 
En outre, le Congrès ne reviendra pas sur les sanctions économiques contre Cuba. 
Le président Barack Obama a autorité pour prendre certaines mesures afin de normaliser les relations mais un changement significatif de la politique américaine demanderait une action du Congrès – et ce dernier aimerait voir des changements fondamentaux à Cuba avant de s’exécuter. 
Ces élections auront d’autres incidences. 
Il n’est plus question pour les Etats-Unis de soutenir une action globale visant à limiter ou à taxer les émissions de carbone. 
Une amélioration des performances américaines en matière de changement climatique ne pourra provenir que de l’innovation et d’une meilleure efficacité énergétique. 
On peut d’ors et déjà anticiper le fait que les Républicains, ayant pris le contrôle de la Chambre des Représentants, exploiteront toutes les possibilités qui leur sont offertes de convoquer des audiences pour remettre en question et réviser la politique étrangère du gouvernement. 
Ce pouvoir est à double tranchant. Il peut être bénéfique (par une supervision nécessaire et une meilleure transparence politique) ou destructeur (si par exemple, les audiences dégénèrent en attaques politiques directes contre des responsables de l’administration ou contre certaines de ses politiques.) 
Dans bien d’autres domaines, on peut s’attendre à ce que la continuité soit la constante. 
Et ce n’est pas vraiment une surprise puisque la Constitution et le système politique américains délèguent la plupart des initiatives de politique extérieure et de défense au président. 
Oui, il est du ressort du Congrès de déclarer la guerre, d’approuver les dépenses, de valider les nominations de la plupart des hauts fonctionnaires, et (dans le cas du Sénat) de ratifier les traités ; mais le président a une très large marge de manouvre sur les questions diplomatiques et d’utilisation des forces militaires dans les situations autres que la guerre, ce qui revient dire dans presque toutes les autres. 
Un domaine dans lequel la continuité devrait être de mise est le Moyen-Orient, où Obama maintiendra ses efforts pour parvenir à un accord entre les Israéliens et les Palestiniens et où il continuera de faire pression sur l’Iran par rapport à l’arme nucléaire. 
(Les Républicains, cependant, tenteront de soulager la pression sur Israël pour parvenir à un compromis et mettront plus de pression sur l’Iran.) 
Mais il pourra compter sur un considérable soutien de la part des Républicains s’il décide de maintenir une présence militaire conséquente en Afghanistan au-delà du mois de juillet prochain, ou une présence militaire plus modeste en Irak au-delà de 2011.) 
De nombreuses interrogations demeurent cependant en matière de politique économique étrangère. 
Trois accords commerciaux finalisés (avec la Corée du Sud, le Panama et la Colombie) sont en suspens depuis des années, principalement à cause d’une forte opposition des syndicats et du parti Démocrate par rapport au libre-échange. 
Les Républicains sont traditionnellement plus favorables à ce type d’accords bilatéraux. 
Mais la nouvelle génération de Républicains maintiendra-t-elle cette tradition ? 
Il y a de bonnes chances pour que l’un au moins de ces accords aboutisse (en partie parce que l’administration Obama semble enfin admettre que ces accords sont générateurs de bons emplois) ; mais il n’est pas certain que le président se voit accorder l’autorité nécessaire pour négocier un nouvel accord commercial global. 
Un bien plus grande interrogation concerne ce qui pourrait bien être la plus grande question d’intérêt national : le déficit du budget fédéral. 
Si rien n’est fait pour solutionner ce problème (et celui de l’augmentation de la dette), les dépenses en matière d’aide internationale, de renseignements et de défense seront menacées – même si les Républicains sont plus enclins que les démocrates à protéger ce genre de dépenses (l’aide internationale exceptée.) 
La flambée de la dette rend aussi l’Amérique plus vulnérable aux décisions prises par ses prêteurs – ou aux caprices du marché. 
Une crise du dollar pourrait affaiblir les fondations de la puissance américaine. 
Mais pour éviter cette crise, il faut que la Maison Blanche et le Congrès, les Démocrates et les Républicains s’accordent tous sur un programme qui permettrait de ramener le budget à l’équilibre. 
Hélas, compte tenu des élections, la chose semble plus lointaine que jamais. 

L’ennemi intérieur de l’Amérique 
NEW YORK – A moins de révélations de dernière minute, il n’y a pas grand chose à apprendre des frères Tsarnaev, mieux connus comme les auteurs des attentats à la bombe de Boston. 
Nous pouvons puiser dans leur histoire familiale dans un Dagestan déchiré par des conflits internes, ou analyser, une fois encore, l’attrait fatal du radicalisme islamiste. 
Mais je doute que cela puisse être instructif. 
L’ainé des frères, Tamerlan, mort au cours d’échanges de tirs, semble correspondre parfaitement au profil de ce que l’auteur allemand Hans Magnus Enzensberger qualifie de « paumé radical. » 
Et son jeune frère Dzhokhar, qui se rétablit de ses blessures par balles dans un hôpital de Boston en attendant d’être jugé, semble avoir été un pathétique suiveur qui a agi plus par amour fraternel que par conviction profonde. 
Le paumé radical est le genre de jeune homme qui se sent victime d’un monde insensible et indifférent. 
Cette amertume du rejet que ressentent de nombreux jeunes gens perturbés se transforme, pour certains, en un désir irrépressible de vengeance. 
Comme Samson dans le temple de Gaza, il veut mettre fin à ses jours par un acte public de violence, en emportant un maximum de personnes avec lui. 
Un rien peut provoquer cet acte ultime : un rejet amoureux, un emploi refusé. 
Dans le cas de Tamerlan, boxeur talentueux, il s’est vu refusé la chance de devenir champion parce qu’il n’avait pas encore obtenu sa citoyenneté américaine. 
L’islamisme radical lui a offert une cause toute trouvée pour mourir. 
Plus intéressante, et d’une certaine manière beaucoup plus inquiétante, a été la réaction des Américains à ces attentats de Boston qui ont tué trois personnes et fait 264 blessés. 
Même après la mort de Tamerlan, et sachant que Dzhokhar était déjà blessé et le seul fugitif connu, les autorités de Boston ont malgré tout décidé de fermer la ville. 
Les transports publics ont été interrompus, plus aucun train ne rentrait ou ne sortait de la ville, les boutiques et magasins ont été fermés, et il a été demandé aux habitants de rester cloitrés chez eux. 
Boston est devenue une ville fantôme jusqu’à l’arrestation de l’auteur survivant des attentats. 
Si deux jeunes gens perturbés avec des bombes artisanales bricolées avec du fertilisant et des cocotes minute peuvent avoir un tel effet sur l’une des plus grandes villes américaines, imaginez comment cet exemple peut être tentant pour d’autres paumés radicaux, sans même parler des groupes radicaux. 
Cela montre à quel point une ville moderne est vulnérable lorsque les autorités perdent leur sang-froid. 
La réaction exagérée des autorités – et de la majorité de la presse – était d’autant plus curieuse qu’au même moment, le Sénat américain rejetait une loi qui aurait rendu plus difficile l’achat d’armes par les tueurs identifiés et les personnes mentalement déséquilibrées, ainsi que la vente d’armes à usage de guerre à des particuliers. 
Il semblerait donc que les Américains puissent tolérer une société dans laquelle des écoliers et des innocents sont régulièrement assassinés par des esprits perturbés munis d’armes dont la vente est libre, mais deviennent totalement hystériques lorsque ces meurtres sont commis par des individus catalogués comme « terroristes. » 
Cela traduit peut-être une forme d’habitude. 
Les Espagnols sont à tel point immunisés du fait des actes de violences commis par les séparatistes basques que le meurtre de 191 personnes à Madrid par des extrémistes islamistes en 2004 a été traité avec un sang-froid remarquable. 
Lorsque 52 personnes sont tuées par un attentat suicide dans le métro londonien l’année suivante, les Britanniques ont eux aussi réagi avec un calme relatif, ayant déjà traversé des années de violences terroristes irlandaises dans les années 70. 
Comme les Espagnols, ils y étaient habitués. 
Les Américains, en dépit des attaques du 11 septembre 2001, ne le sont pas. 
Pire, un certain nombre de sénateurs Républicains, dont certaines sommités comme John McCain, ont exigé que Dzhokhar Tsarnaev, qui possède la citoyenneté américaine, soit destitué de ses droits et qu’il soit présenté devant un tribunal militaire comme « ennemi combattant », comme si cet étudiant de 19 ans était un soldat dans une guerre contre l’Amérique. 
La peur exagérée de l’ennemi extérieur a toujours fait partie du paysage politique américain. 
Cette « Nation d’immigrants » a traditionnellement été considérée comme un refuge contre le danger. 
Le diabolique monde extérieur ne devrait pas pouvoir toucher cette Terre de Libertés. 
Et lorsqu’il s’y risque – Pearl Harbor, septembre 2001 – l’enfer se déchaine. 
Un autre facteur pourrait être un besoin de se trouver un ennemi commun dans un pays dont les citoyens sont originaires de tant de cultures et de traditions différentes. 
Assiégés par des communistes ou des islamistes, les gens partagent un sentiment d’appartenance. 
La défense de la Nation contre des étrangers dangereux – et leurs agents infiltrés, qu’ils soient réels ou imaginaires – est un puissant lien. 
De tels liens peuvent être utiles, et même nécessaires, en période de guerre. 
Mais la politique de la peur constitue un danger pour les Etats-Unis eux-mêmes. 
L’objectif des groupes terroristes politiques, comme Al Qaeda, est de provoquer une réaction et de rallier un maximum d’éléments à leur cause. 
Tout comme les criminels communs, les membres de tels groupes ne parviendront pas à leurs objectifs. 
Mais en prétendant être des soldats en guerre contre la plus grande puissance militaire du monde, ils attirent des sympathies, ainsi que des nouvelles recrues parmi les paumés radicaux et les révoltés. 
L’ancien président George W. Bush avait une fois expliqué que le terrorisme était l’expression d’une haine contre la liberté de l’Amérique. 
Mais lorsque le terrorisme conduit à la torture des prisonniers, à une surveillance policière accrue, et à des menaces officielles contre les droits légaux des citoyens américains – ou même lorsqu’un crime commis par deux jeunes immigrants entraine la fermeture d’une ville entière – le gouvernement des Américains menace leurs libertés plus qu’aucun autre terroriste n’aurait jamais espéré le faire. 

L’Amérique a la trouille 
NEW YORK – L’intellectuel excentrique bengali Nirad C. Chaudhuri a un jour expliqué que le Raj britannique en Inde était tombé parce qu’il avait eu la trouille, ou qu’il avait perdu son courage. 
Les Anglais avaient cessé de croire en leur propre empire. 
Ils avaient tout simplement perdu l’envie de combattre, dans le phrasé célèbre de Rudyard Kipling, « les sauvages guerres de la paix ». 
En fait, le poème de Kipling, « Le Fardeau de l’Homme Blanc », qui exhortait la race blanche à étendre ses valeurs aux « peuples maussades nouvellement conquis, mi-démons, mi-enfants », ne parlait pas du tout de l’Empire britannique, mais bien des Etats-Unis. 
Il fut publié en 1899 avec le sous-titre « Les Etats-Unis et les Iles philippines », juste au moment où les USA étaient en train de mener leur propre « sauvage guerre de la paix ». 
D’un côté, Chaudhuri a raison. 
Il est difficile de maintenir un empire si l’on refuse de recourir à la force lorsque nécessaire. 
Une bonne part de la rhétorique politique actuelle, ainsi qu’une vague de nouveaux livres, nous donneraient à penser que les USA connaissent actuellement pareille situation de trouille dangereuse. 
Par exemple, le candidat républicain à la présidence Mitt Romney aime à fustiger le président Barack Obama parce qu’il « s’excuse de la puissance internationale de l’Amérique », ose suggérer que les USA ne sont pas « le plus grand pays du monde » et est « pessimiste ». 
Au contraire, Romney promet de « restaurer » la grandeur et la puissance internationales de l’Amérique, grâce à un renforcement de la force militaire américaine. 
Le Kipling de Romney est l’intellectuel néoconservateur Robert Kagan. Son nouveau livre, The World America Made (Le Monde que l’Amérique A Fait), démonte le « mythe du déclin américain ». 
Certes, admet-il, la puissance de la Chine est en augmentation, mais la domination des USA est toujours irrésistible ; la puissance militaire américaine est toujours en mesure de faire rentrer n’importe quel opposant « dans le droit chemin ». 
Le seul véritable danger pour la puissance américaine est le « déclinisme » : la perte de confiance en soi, la tentation de « fuir le poids moral et matériel qui a pesé sur [les Americains] depuis la deuxième guerre mondiale ». 
En un mot, la trouille. 
Tout comme Chaudhuri, Kagan est un écrivain captivant. 
Ses arguments semblent raisonnables. 
Son évaluation de la puissance de feu des USA est sans aucun doute fondée. 
Il est vrai qu’il aborde à peine les problèmes domestiques tels que la vétusté de l’infrastructure, les écoles publiques qui ne fonctionnent pas, le système de soin de santé épouvantable et les disparités grotesques de revenus et de richesse. 
Mais il a certainement raison d’observer qu’aucune autre puissance ne menace le rôle de l’Amérique en tant que policier militaire mondial. 
Par contre, ce qui est moins sûr, c’est le principe selon lequel le monde s’effondrerait sans « leadership américain ». 
On rapporte souvent que le roi de France Louis XV aurait déclaré sur son lit de mort : « Après moi, le déluge ». 
Il s’agit de la suffisance de toutes les grandes puissances. 
Alors même que les Britanniques étaient en train de démanteler leur empire à la fin de la deuxième guerre mondiale, les Français et les Hollandais pensaient encore qu’une séparation de leurs possessions asiatiques provoquerait le chaos. 
Aujourd’hui encore, il n’est pas rare d’entendre des chefs d’état autocratiques ayant hérité de parties d’empires occidentaux déclarer que la démocratie est bien jolie, mais que leurs peuples ne sont pas encore prêts. 
Ceux qui monopolisent le pouvoir ne peuvent imaginer autrement que comme une catastrophe un monde libéré de leur emprise. 
En Europe, après la deuxième guerre mondiale, la Pax Americana, garantie par la puissance militaire US, a été mise en place pour « exclure les Russes et contrôler les Allemands ». 
En Asie, elle était sensée contenir le communisme, tout en permettant aux alliés, du Japon à l’Indonésie, de développer leur force économique. 
Etendre la démocratie n’était pas leur objectif premier ; il s’agissait surtout d’enrayer le communisme – en Asie, en Europe, en Afrique, au Moyen-Orient et dans les Amériques. 
Dans ce sens, ils ont bien réussi, malgré le coût humain important. 
A présent que le spectre d’une domination globale du communisme a rejoint d’autres peurs – réelles et imaginaires – dans la corbeille de l’histoire, il est sûrement temps pour les pays de commencer à se soucier de leurs propres affaires. 
Le Japon, en s’alliant à d’autres démocraties asiatiques, devrait être en mesure de contrebalancer la puissance croissante de la Chine. 
De même, les Européens sont assez riches pour gérer leur propre sécurité. 
Pourtant, ni le Japon, ni l’Union Européenne ne semblent prêts à faire usage de leur poids, en partie à cause des décennies de dépendance à la sécurité assurée par les USA. 
Tant que l’Oncle Sam continue à policer le monde, ses enfants ne grandiront pas. 
En tout cas, comme on l’a vu en Iraq et en Afghanistan, les « sauvages guerres de la paix » ne représentent pas toujours le moyen le plus efficace de conduire la politique étrangère. 
La vieille domination militaire n’est plus adéquate pour promouvoir les intérêts américains. 
Les Chinois gagnent de plus en plus d’influence en Afrique, non pas au moyen de bombes mais bien avec de l’argent. 
Pendant ce temps, le soutien des armes américaines à des dictateurs séculaires au Moyen Orient a aidé à créer un extrémisme islamiste, qui ne pourra être chassé simplement en envoyant plus de drones. 
L’idée défendue par Romney et ses supporters selon laquelle seule la puissance militaire US peut préserver l’ordre mondial est profondément réactionnaire. 
Une sorte de nostalgie de Guerre Froide – un rêve de retourner à un temps où la plupart des pays du globe sortaient d’une guerre mondiale ruineuse et vivaient dans la crainte du communisme. 
La reconnaissance d’Obama des limites de l’Amérique n’est pas un signe de pessimisme lâche, mais plutôt de sagesse réaliste. 
Sa discrétion relative au Moyen Orient a permis aux peuples autochtones d’agir pour eux-mêmes. 
Nous ne savons pas encore quel en sera le résultat, mais le « plus grand pays sur terre » ne peut pas imposer de solution. 
Et il ne le devrait pas non plus. 

Etats-Unis : puissance hégémonique ou prédominante ? 
CAMBRIDGE – Aucun autre pays de l’histoire moderne n’a disposé d’un pouvoir militaire mondial aussi considérable que les États-Unis. Certains analystes affirment pourtant aujourd’hui que les Etats-Unis suivent les traces du Royaume-Uni, la dernière puissance hégémonique mondiale ayant fait l’expérience d’un déclin de sa sphère d’influence. 
Cette analogie historique, bien que de plus en plus souvent évoquée, est trompeuse. 
La Grande-Bretagne n’a jamais été aussi prédominante que les Etats-Unis le sont aujourd’hui. 
Elle a assurément maintenu une flotte deux fois plus grande que les deux suivantes en taille et son empire, sur lequel le soleil ne se couchait jamais, régentait un quart de l’humanité. Mais des différences notables existent dans les sources de pouvoir relatives de l’empire britannique et celles des Etats-Unis aujourd’hui. 
Avant la Première guerre mondiale, la Grande-Bretagne se situait au quatrième rang seulement des grandes puissances en termes d’effectifs militaires et de PIB et au troisième rang en termes de budget militaire. 
L’administration de l’empire britannique reposait en grande partie sur l’utilisation de troupes locales. 
Sur les 8,6 millions de soldats britanniques de la Première guerre mondiale, près d’un tiers provenait de ses possessions d’outre-mer. Le gouvernement de Londres a donc éprouvé des difficultés croissantes à déclarer la guerre au nom de l’empire lorsque les sentiments nationalistes se sont intensifiés. 
A l’orée de la Seconde guerre mondiale, la protection de l’empire était plus devenue un fardeau qu’un atout. 
La proximité du Royaume-Uni avec des puissances comme l’Allemagne et la Russie n’a fait que compliquer la situation. 
Malgré tout le verbiage sur « l’empire américain », le fait est que les Etats-Unis n’ont pas de colonies à administrer et qu’ils disposent donc d’une plus grande marge de manœuvre que n’en avait le Royaume-Uni. Et étant entourés par des pays non hostiles et deux océans, il est bien plus facile pour les Etats-Unis d’assurer leur protection. 
Cela nous amène à un autre problème concernant l’analogie entre les deux puissances : une confusion sur ce que recouvre réellement le terme « hégémonie ». 
Certains observateurs l’assimilent à l’impérialisme. Mais les Etats-Unis sont la preuve qu’une puissance hégémonique ne prend pas nécessairement la forme d’un empire formel. 
D’autres définissent l’hégémonie comme la capacité à établir les règles du système international ; mais quel degré d’influence est exercé par une puissance hégémonique par rapport aux autres puissances reste à définir. 
D’autres encore apparentent l’hégémonie au contrôle des principales sources de pouvoir. Mais selon cette définition, la Grande-Bretagne du XIXe siècle – qui au faîte de son pouvoir en 1870 occupait la troisième place pour le PIB (derrière les Etats-Unis et la Russie) et également la troisième place en dépenses militaires (derrière la Russie et la France) – ne pouvait prétendre au titre de puissance hégémonique, malgré sa prédominance navale. 
De même, ceux qui parlent de l’hégémonie américaine après 1945 ne tiennent pas compte du fait que l’Union soviétique a contrebalancé la puissance militaire américaine pendant plus de quatre décennies. 
Malgré l’influence économique disproportionnée des Etats-Unis, leur marge de manœuvre politique et militaire était limitée par la puissance soviétique. 
Certains analystes décrivent la période postérieure à 1945 comme un ordre hiérarchique d’obédience libérale, dominé par les Etats-Unis qui promeuvent des biens publics tout en fonctionnant au sein d’un système souple de règles et d’institutions multilatérales qui permet à des nations plus faibles d’avoir leur mot à dire. 
Ils soulignent que pour de nombreux pays, préserver ce cadre institutionnel pourrait être une option rationnelle, même si les sources de pouvoir américaines déclinent. 
En ce sens, l’ordre international dominé par les Etats-Unis pourrait perdurer au-delà de leur primauté en termes de pouvoir. Mais d’autres observateurs estiment que l’émergence de nouvelles puissances augure de la disparition de cet ordre. 
Dans toutes les discussions à propos de l’époque d’hégémonie supposée des Etats-Unis, une grande part de fiction a été intégrée aux faits. 
Il s’agissait moins d’un ordre mondial qu’une alliance de pays partageant le même point de vue, principalement les Amériques et l’Europe occidentale, qui regroupait moins de la moitié du monde. Et leur influence sur les pays qui n’en faisaient pas partie – notamment des grandes puissances comme la Chine, l’Inde, l’Indonésie et le bloc soviétique – n’a pas toujours été bienveillante. 
Dans ce contexte, la position des Etats-Unis dans le monde pourrait plus justement être qualifiée de « demi-hégémonie ». 
Les Etats-Unis ont bien entendu maintenu leur prédominance économique après 1945 : la dévastation causée par la Seconde guerre mondiale dans tellement de pays a impliqué que les Etats-Unis produisaient près de la moitié du PIB mondial. 
Cette situation a perduré jusqu’en 1970, lorsque la part américaine dans le PIB mondial est revenue à son niveau d’avant-guerre, soit un quart de ce PIB. Mais du point de vie politique ou militaire, l’ordre international était bipolaire, avec l’Union soviétique contrebalançant la puissance américaine. 
En fait, durant cette période, les Etats-Unis n’ont pas toujours été en mesure de défendre leurs intérêts : l’Union soviétique s’est dotée d’armes nucléaires ; les communistes ont pris le pouvoir en Chine, à Cuba et au Vietnam ; la guerre de Corée s’est terminée par un armistice ; et les soulèvements en Hongrie et en Tchécoslovaquie ont été réprimées. 
Dans ce contexte, « primauté » semble être une description plus adéquate de la part disproportionnée (et mesurable) que détient un pays dans les trois principales formes de pouvoir : militaire, économique et au plan de l’influence politique. 
La question qui se pose à présent est de savoir si l’ère de primauté des Etats-Unis arrive à son terme. 
Compte tenu du caractère imprévisible des événements mondiaux, il est bien sûr impossible de répondre avec certitude à cette question. 
L’émergence de forces transnationales et d’acteurs non étatiques, sans parler de puissances émergentes comme la Chine, portent à croire que des changements majeurs se profilent. Mais il existe aussi des raisons de penser que les Etats-Unis préserveront leur primauté en termes de pouvoir, du moins pendant la première moitié de ce siècle, et continueront à jouer un rôle central dans l’équilibre mondial du pouvoir. 
En résumé, si l’ère de primauté des Etats-Unis ne tire pas encore à sa fin, elle devrait se modifier de manière importante. 
Il reste à voir si cette évolution favorisera la sécurité et la prospérité mondiales. 

Ce que je dis à mes amis non-américains 
CAMBRIDGE – Je voyage souvent à l'étranger et mes amis étrangers demandent à chaque fois, avec des degrés de perplexité divers : mais que se passe-t-il donc dans votre pays ? 
Voici ce que je leur réponds. 
Premièrement, prenez garde à ne pas faire de contresens sur les élections de 2016. 
Contrairement à certains commentaires, le système politique américain n'a pas été balayé par une vague de populisme. 
Il est vrai que nous avons une longue histoire de rébellion contre les élites. 
Donald Trump a exploité le filon d'une tradition associée à des leaders comme Andrew Jackson et William Jennings Bryan au XIXème siècle et Huey Long et George Wallace au XXème siècle. 
Et pourtant Trump a manqué de remporter le vote populaire de près de trois millions de voix. 
Il a remporté les élections en faisant appel au ressentiment populiste dans trois États de la Rust Belt (Michigan, Pennsylvanie et Wisconsin), qui avaient précédemment voté pour le Parti démocrate. 
Si une centaine de milliers de votes s'étaient exprimés différemment dans ces États, Trump aurait perdu le collège électoral et la présidence. 
Cela dit, la victoire de Trump soulève le véritable problème de la montée des inégalités sociales et régionales aux États-Unis. 
Le dernier best-seller de J.D. Vance, Hillbilly Elegy, décrit de façon convaincante la grande différence entre la Californie et les Appalaches. 
La recherche menée par les économistes de Princeton Anne Cas et Angus Deaton montre que les tendances démographiques chez les Blancs à faibles revenus sans diplômes universitaires sont pires que celles des Afro-américains, qui se situaient historiquement à la borne inférieure des inégalités. 
En 1999, les taux de mortalité chez les Blancs n'ayant pas fait d'études supérieures se situaient autour de 30 % en-deçà de ceux des Afro-américains ; en 2015, ils étaient de 30 % plus élevés. 
En outre, l'emploi dans l'industrie, qui était autrefois l'une des principales sources d'emplois à salaires élevés pour les Blancs de la classe ouvrière, a fortement baissé au cours de la dernière génération, à seulement 2 % de la main-d'œuvre. 
Ces anciens électeurs démocrates ont été séduits par les promesses de Trump de faire bouger les choses et de ramener des emplois dans l'industrie. 
Paradoxalement, les efforts de Trump pour abroger la législation du Président Barack Obama en matière de soins de santé risque bien de leur rendre la vie encore plus dure. 
La deuxième chose que je dis à mes amis étrangers, c'est qu'il ne faut pas sous-estimer les talents de communication de Trump. 
De nombreuses personnes sont choquées par ses colères sur Twitter et par son mépris scandaleux envers les faits. 
Mais Trump est un vétéran de la télé-réalité, où il a appris que la clé du succès consiste à monopoliser l'attention des téléspectateurs, et que la meilleure façon d'y parvenir consiste à formuler des déclarations extrêmes, sans se soucier de la vérité. 
Twitter lui permet de fixer son ordre du jour et de distraire ses critiques. 
Ce qui agace les commentateurs dans les médias et dans les milieux universitaires ne dérange pas ses partisans. 
Mais dès qu'il passe de sa campagne permanente centrée sur lui-même à des tentatives de gouverner, Twitter devient une arme à double tranchant qui dissuade certains alliés dont il a cruellement besoin. 
Troisièmement, je dis à mes amis de ne pas s'attendre à un comportement normal. 
Normalement, un président qui manque de remporter le vote populaire évolue vers le centre politique afin de s'attirer davantage de soutien. 
C'est ce que George W. Bush a fait avec succès en 2001. 
Trump, en revanche, proclame qu'il a remporté le vote populaire et en agissant comme si cela était vraiment le cas, plaît à ses électeurs de base. 
Bien que Trump ait fait de solides nominations centristes au Département de la Défense, d'État et la Sécurité nationale, son choix pour l'Agence de Protection de l'Environnement et pour le ministère de la Santé et des Services aux personnes se situent aux extrêmes du Parti républicain. 
Son personnel à la Maison Blanche est divisé entre des idéologues et des pragmatiques - et il entend satisfaire les deux camps à la fois. 
Quatrièmement, il ne faut pas sous-estimer les institutions américaines. 
Parfois mes amis parlent comme si le ciel leur tombait sur la tête et me demandent si Trump est un narcissique aussi dangereux que Mussolini. 
Je leur dis de ne pas paniquer. 
Les États-Unis, malgré leurs nombreux problèmes, ne sont pas l'Italie de 1922. 
Nos élites politiques nationales sont souvent polarisées ; mais les fondateurs de l'Amérique l'étaient tout autant. 
Dans la conception de la Constitution des États-Unis, l'objectif des fondateurs n'était pas de s'assurer que le gouvernement soit harmonieux, mais de limiter le pouvoir politique à un système d'équilibre des pouvoirs qui rende difficile l'exercice de ces pouvoirs. 
Une plaisanterie à ce sujet dit que les fondateurs ont créé un système politique tel qu'il soit impossible pour le roi George de régner sur nous - impossible pour lui ou pour quiconque. 
L'inefficacité a été mise au service de la liberté. 
La présidence de Trump en est encore à ses débuts et nous ne pouvons être certains de ce qui pourrait se passer après, disons, une attaque terroriste majeure. 
Jusqu'à présent, toutefois, les tribunaux, le Congrès et les États ont veillé sur cet équilibre des pouvoirs au sein de l'administration, selon les vœux de Madison. 
Et les fonctionnaires permanents de services de l'exécutif pèsent encore de leur poids. 
Enfin, mes amis se demandent ce que tout cela signifie pour la politique étrangère américaine et pour l'ordre international libéral dirigé par les États-Unis depuis 1945. 
Franchement, je ne sais pas, mais je m'inquiète moins de la montée en puissance de la Chine que de celle de Trump. 
Bien que les leaders américains, y compris Obama, se soient plaints des resquilleurs, les États-Unis ont depuis longtemps pris les devants en fournissant d'importants biens publics mondiaux : la sécurité, une monnaie de réserve internationale stable, des marchés relativement ouverts et la gestion des ressources communes de notre planète. 
En dépit des problèmes de l'ordre international sous la direction des États-Unis, le monde prospère et la pauvreté a été réduite sous cet ordre. 
Mais nul ne peut affirmer avec certitude que cela va continuer. 
Les États-Unis vont devoir coopérer avec la Chine, l'Europe, le Japon et d'autres pays pour gérer les problèmes transnationaux. 
Au cours de la campagne de 2016, Trump a été le premier candidat d'un grand parti en 70 ans à remettre en question le système d'alliance américain. 
Depuis son entrée en fonction en janvier, les déclarations de Trump et de ses membres suggèrent qu'il risque de persister. 
Le pouvoir de contraindre et le pouvoir de convaincre des États-Unis, après tout, proviennent en grande partie du fait que les États-Unis ont 60 alliés (alors que la Chine n'en a que quelques-uns). 
Mais la stabilité des institutions multilatérales, qui aident à gérer l'économie mondiale et les biens communs de la planète, est plus incertaine. 
Le directeur du Budget de Trump parle d'un budget du pouvoir de contraindre, avec des coupes budgétaires effectuées sur le Département d'État et sur le système des Nations Unies. 
D'autres membres du gouvernement plaident pour remplacer les accords commerciaux multilatéraux par des arrangements bilatéraux « justes et équilibrés. » 
Trump rejette les efforts d'Obama pour faire face au changement climatique. 
Je dis à mes amis que j'aimerais pouvoir les rassurer sur ces questions. 
Mais je ne peux pas. 

L'illusion du redémarrage américain 
NEW-YORK – Si le risque d'une crise désordonnée de la zone euro est parfaitement reconnu, il n'en est pas de même en ce qui concerne les USA qui suscitent un certain optimisme. 
Au cours des trois dernières années, tout le monde pensait que leur économie était sur le point d'entamer un redémarrage solide et auto-entretenu qui amorcerait une croissance forte. 
La réalité a été différente : un processus douloureux d'assainissement budgétaire (dû au surendettement du secteur privé et à son transfert au secteur public) a limité la croissance - une croissance qui au mieux atteindra à peine sa valeur potentielle pendant les années à venir. 
Cette année aussi presque tout le monde s'est trompé en croyant que la reprise permettrait d'atteindre un taux de croissance du PIB supérieur à la croissance potentielle - qui dépasserait 3%. 
Or le taux de croissance du premier semestre dépassera probablement à peine 1,5% dans le meilleur des cas - un taux encore plus bas que celui, lamentable, de 1,7% en 2011. 
Et maintenant après cette erreur d'appréciation, beaucoup croient à nouveau au conte de fée selon lequel la combinaison de la baisse du prix du pétrole, de la hausse des ventes dans l'automobile, de la remontée des prix dans l'immobilier et du volume de la production manufacturière aux USA va doper la croissance au cours du deuxième semestre et permettra d'attendre un taux supérieur à celui de la croissance potentielle en 2013. La réalité sera à l'opposé, la croissance va encore ralentir au cours du deuxième semestre, un mouvement qui se prolongera en 2013 pour frôler la stagnation. 
1) Le taux de croissance qui atteignait la valeur médiocre de 1,8% au cours du premier trimestre a encore fléchi car la création d'emplois (environ 70 000 par mois) s'est effondrée. 
2) Le retour à l'augmentation automatique de la fiscalité et la baisse des dépenses programmées pour la fin de l'année pèsera sur la consommation et la croissance jusqu'à cette échéance. Il en est de même des incertitudes quant au résultat de l'élection présidentielle de novembre, au taux d'imposition et au niveau de la consommation. 
Sans compter le risque d'une nouvelle crise de trésorerie de l'Etat, en raison d'un plafonnement possible de la dette et la menace d'un abaissement de la note du pays par les agences spécialisées si l'impasse politique continue à empêcher l'adoption d'un plan de consolidation budgétaire à moyen terme. 
Dans ces conditions, la plupart des entreprises et des ménages se mettront en position d'attente et restreindront leurs dépenses, ce qui affaiblira encore davantage l'économie. 
3) S'il est mis fin aux réductions d'impôt et à certains transferts sociaux et que le budget soit soumis à des coupes drastiques, cela pèsera à hauteur de 4,5% du PIB en 2013. 
Ce sera beaucoup moins si ces mesures sont nettement moins sévères. 
Mais même dans ce cas, si elles ne pesaient qu'à hauteur de 0,5% du PIB, et si le taux de croissance à la fin de cette l'année est de 1,5% comme c'est probable, cette politique conduirait l'économie au bord de la stagnation avec un taux de croissance de tout juste 1%. 
4) La croissance de la consommation des ménages au cours des derniers mois ne reflète pas l'évolution des salaires réels (ils sont à la baisse). 
La croissance du revenu disponible (et par conséquent de la consommation) se maintient cependant depuis l'année dernière grâce à une baisse d'impôt de 1400 milliards de dollars et à des transferts sociaux qui ont creusé la dette publique d'un même montant. 
Contrairement à la zone euro et au Royaume-Uni où une récession à double creux est déjà à l'oeuvre en raison d'une politique d'austérité, les USA ont évité de désendetter les ménages en creusant encore la dette du secteur public, autrement dit en portant atteinte la croissance future. 
En 2013, avec la suppression des transferts sociaux et la fin progressive des allégements fiscaux, la croissance du revenu disponible des ménages et la croissance de la consommation seront faibles. 
Les USA seront alors confrontés non seulement aux effets directs des restrictions budgétaires, mais aussi à ses effets indirects sur la consommation des ménages. 
5) Quatre forces extérieures interviendront aussi pour freiner la croissance : la crise de la zone euro qui va s'aggravant, l'atterrissage économique brutal de la Chine, le ralentissement économique généralisé des pays émergent lié à des facteurs cycliques (la faible croissance des pays avancés), des facteurs structuraux (un modèle de capitalisme d'Etat qui affecte le potentiel de croissance) et le risque d'une hausse du prix du pétrole en 2013 (les négociations et les sanctions ne réussissant pas à convaincre l'Iran d'abandonner son programme nucléaire). 
Les mesures politiques n'auront qu'un effet très limité pour empêcher la paralysie totale de l'économie américaine : même si l'incidence négative de la politique budgétaire sur la croissance est limitée, le dollar va probablement se renforcer car l'euro s'affaiblit en raison de la crise de la zone euro et du retour de l'aversion au risque. 
La Réserve fédérale américaine aura encore recours au relâchement monétaire cette année, mais ce sera à pure perte : les taux d'intérêt à long terme sont déjà très faibles et les diminuer encore sera sans grand effet sur la consommation. 
Le dollar ne va donc pas s'affaiblir, car d'autres pays vont aussi appliquer une politique de relâchement monétaire. 
Le canal du crédit est gelé et la monnaie ne circule plus que très lentement, tandis que les banques accumulent de plus en plus de monnaie centrale sous forme d'un excédent de réserves. 
De la même manière, la Bourse sera probablement plus sensible au malus de la faible croissance qu'au bonus du renforcement du relâchement monétaire, d'autant qu'elle n'est pas aussi déprimée qu'en 2009 ou 2010. 
Les revenus des entreprises vont bientôt stagner, car la baisse de la demande affecte leur rentabilité. 
Une correction boursière significative pourrait faire basculer en 2013 l'économe américaine dans une contraction brutale. 
Et si les USA (qui restent la première économie mondiale) éternuent à nouveau, le reste du monde - déjà affaibli par le malaise de l'Europe et le ralentissement des pays émergent - va être frappé de pneumonie. 


Une tragédie politique américaine 
BERLIN – Les huit premiers mois au pouvoir du Président des États-Unis Donald Trump ont été marqués par une série d'événements politiques inquiétants. 
Mais Trump n'en est pas entièrement responsable. 
Sa présidence n'est que le dernier acte d'une longue tragédie politique. 
Dans une perspective de politique étrangère, le problème a commencé dans les années 1990, lorsque les États-Unis ont dilapidé les dividendes de la paix après la Guerre froide. 
En ce qui concerne la politique intérieure, les échecs a commencé encore plus tôt : depuis Reagan dans les années 1980 jusqu'à l'Obamacare dans les années 2010, les grands projets politiques ont souvent promis beaucoup en ne donnant que de faibles résultats, tout en échouant à résoudre les problèmes sous-jacents. 
Bien sûr, les responsables politiques américains sont rarement à court de noble rhétorique (voir la campagne de Ronald Reagan « Morning in America », ou le slogan de Barack Obama, « Yes, we can », sans oublier le refrain de Donald Trump « America First ». 
Et en commençant par John F. Kennedy, les Présidents ont comparé les États-Unis à « une cité bâtie au sommet d'une colline » censée servir d'exemple au reste du monde. 
Il est pourtant difficile de se rappeler la dernière fois où les États-Unis ont produit une politique qui puisse servir de modèle à imiter. 
Le pays n'a pas eu un gouvernement pro-actif depuis les années 1960. 
Depuis les années 1990, il n'a pas investi suffisamment dans le capital humain pour répondre à l'évolution rapide de l'économie ; il ne s'est pas investi dans des réformes efficaces de l'éducation, de l'environnement ou du marché du travail et n'a pas lancé de nouvelles initiatives urbaines ni de politiques d'infrastructures pérennes. 
La liste est longue. 
La raison est simple : une suspicion de longue date des Américains à l'encontre du « Grand gouvernement » s'est transformée en une sorte de haine de soi politique, par laquelle les décideurs et les citoyens sont conduits à croire que le gouvernement est au meilleur de lui-même quand il ne gouverne pas. 
Et alors que le gouvernement américain s'est retiré de la société, les États-Unis se sont retirés du reste du monde. 
Ces tendances ont abouti à Trump, dont les politiques les plus populaires se concentrent sur la destruction, plutôt que sur la création. 
La déréglementation entend tuer la chimère de « l'État profond », tout en permettant aux États-Unis de parvenir à leur indépendance énergétique. 
Une politique étrangère axée non pas sur un effort visant à remodeler le rôle des États-Unis dans le monde, mais à le réduire. 
Depuis la Loi sur les soins abordables (Obamacare), jusqu'au Statut DACA, Trump aime à inverser les politiques du passé, sans les remplacer par rien. 
Les conservateurs américains n'ont pas encore réussi à interpréter avec précision les intentions de Trump. 
En juillet, Robert W. Merry a écrit que Trump « n'avait encore à son actif rien qui ressemble à une victoire législative sérieuse, ni rien qui prouve une dynamique politique sérieuse. » 
Mais la vérité est que l'ordre du jour de Trump a le vent en poupe : il se concentre simplement sur la destruction de l'héritage d'Obama. 
Comme l'a fait valoir l'expert en droit international Richard Falk, c'est la « démagogie » de Trump qui permet cette approche, car elle « empêche ses partisans de voir leurs véritables intérêts matériels et identifie mal leurs véritables ennemis sociaux. » 
Le rejet par Trump du « discours raisonné, notamment les engagements devant la vérité et la preuve, » s'est accompagné d'une « capacité (illimitée) à manipuler l'opinion de masse et à jouer sur des émotions réprimées comme le racisme et la jalousie entre les classes. » 
Le résultat de l'approche de Trump, c'est que les problèmes existants de l'Amérique s'aggravent et que d'énormes opportunités sont négligées. 
À présent que ces furies ont été relâchées, qui pourra les arrêter ? 
Et même si on les retenait, les dégâts qu'elles ont déjà causés peuvent-ils être inversés ? 
Il y a eu une certaine réaction contre Trump lorsqu'il n'a pas réussi à condamner clairement les manifestants de suprématie blanche à Charlottesville en Virginie, dont le rassemblement « Unite the Right » (unifier la Droite), en août s'est terminé par le meurtre d'un contre-manifestant. 
Mais cela a eu a peu d'effet pour affaiblir l'élan destructeur de Trump : à peine quelques semaines plus tard, Trump a annoncé son intention de mettre fin à DACA, une politique qui protège de l'expulsion 800 000 jeunes immigrants qui sont entrés aux États-Unis quand ils étaient enfants. 
En dehors du fait de déplorer les abîmes stupéfiants dans lesquels une grande culture et un grand système politique peuvent tomber, que peut-on faire ? 
Une solution évidente, à laquelle une grande partie des démocrates semblent souscrire, consiste à rejeter tout ce que Trump et son administration représentent. 
Mais cela risque d'assurer la persistance de la dynamique dysfonctionnelle qui a placé les États-Unis dans cette situation. 
Une autre solution, bien que peu attrayante à première vue, consiste à accepter l'administration Trump. 
Le résultat d'un tel choix pourrait bien être l'aggravation des problèmes intérieurs et l'affaiblissement de l'équilibre des pouvoirs. 
Mais il est également possible que l'équilibre des pouvoirs se maintienne jusqu'aux prochaines élections, ce qui permettrait aux partis politiques américains existants de se reconstruire et à de nouveaux partis d'émerger. 
Le résultat, on l'espère, sera un nécessaire remaniement politique : en fait, une renaissance politique. 
Évidemment, un tel changement prend du temps - un temps dont les partis ne disposent peut-être pas, selon la durée du mandat de Trump. 
Les Républicains risquent de subir un handicap politique pendant plusieurs années, puisqu'ils sont obligés d'assumer le pacte avec le diable qu'ils ont conclu en échange du pouvoir politique. 
Les Démocrates sont confrontés quant à eux à un large manque de leadership et à un manque de vision politique, en raison de leur crainte à présent intériorisée d'être taxés de « gros dépensiers. » 
Et en l'état, aucun tiers ni candidat ne fournit des solutions de rechange raisonnables. 
Néanmoins il est encourageant de constater que certains Républicains et Démocrates sont à la recherche de nouvelles idées en dehors de la logique de leur parti. 
D'autres interlocuteurs doivent faire de même et reconnaitre que le réalignement du système de partis existants est peut-être la seule façon de sortir de l'impasse politique américaine et potentiellement d'annuler des décennies de sous-performance démocratique dangereuse. 
Le prochain acte du drame politique américain, suite à l'élection de mi-mandat du congrès en 2018, pourrait être marquée par une sorte de calcul, selon lequel la campagne présidentielle de 2020 pourrait s'accompagner d'un malaise de l'électorat et d'une escalade de la confrontation violente qui couve sous la surface depuis des années. 
Pour réécrire l'intrigue avant que ce scénario ne se réalise, il faudra un remaniement et une revitalisation de la politique américaine, de sorte que, comme le dit le poète Seamus Heaney, « l'espoir et l'histoire riment » à nouveau en Amérique. 

La puissance américaine après Ben Laden 
OXFORD – Quand la puissance d'un pays est prépondérante, on parle d'hégémonie. 
Aujourd'hui, beaucoup de spécialistes considérant la diminution de l'influence des USA dans un Moyen-Orient en pleine révolution et la montée en puissance d'autres pays évoquent le déclin de "l'hégémonie américaine". 
Mais le terme prête à confusion, la puissance ne suffit pas toujours à diriger les événements à sa guise. 
Même la mort récente de Ben Laden entre les mains des forces spéciales américaines n'indique rien en ce qui concerne l'évolution de la puissance des USA. 
Pour comprendre pourquoi, examinons la situation après la Deuxième Guerre mondiale. Les USA comptaient pour un tiers de la production mondiale et avaient une prépondérance énorme dans le domaine de l'armement nucléaire. 
On considérait qu'il s'agissait d'une hégémonie mondiale. 
Pourtant ils n'ont pu empêcher la "perte" de la Chine, le communisme en Europe de l'Est, l'impasse dans la guerre de Corée, leur défaite face au Vietcong et à Cuba ils n'ont pu renverser le régime de Castro. 
Même à cette époque d'hégémonie supposée des USA, seulement 20% de leurs tentatives visant à imposer des changements à d'autres pays par la menace d'une intervention militaire ont réussi, et les sanctions économiques ont abouti dans seulement 50% des cas. 
Pourtant beaucoup d'observateurs estiment que leur prépondérance est hégémonique et qu'elle est sur son déclin comme la Grande-Bretagne avant elle. 
Une partie de l'opinion publique américaine réagit émotionnellement à cette perspective, pourtant c'est fermer les yeux devant l'Histoire que de croire la situation figée pour l'éternité. 
Le terme de "déclin" a deux acceptations différentes : le déclin absolu dans le sens d'une dégradation ou d'une perte de capacité d'utilisation efficace de son propre potentiel, et le déclin relatif, lorsqu'un pays est dépassé par un autre en terme de puissance. 
Ainsi au 17° siècle la Hollande prospérait sur le plan intérieur, alors qu'elle était en déclin relatif sur le plan international du fait de la montée en puissance d'autres pays. 
Par contre l'Empire romain ne s'est pas écroulé face à un autre pays, mais en raison de son délabrement intérieur et de l'invasion des barbares. 
Rome était alors une société agraire avec une économie peu productive, minée par des conflits internes. 
Les USA connaissent des difficultés, mais leur situation n'est pas comparable à celle de l'empire romain en déclin absolu. De même, la comparaison avec le déclin de la Grande-Bretagne est erronée. 
Elle avait un empire qui représentait plus du quart de l'humanité sur lequel le soleil ne se couchait jamais et sa suprématie maritime était incontestable. Mais il y a d'énormes différences entre la puissance relative de l'empire britannique et celle de l'Amérique contemporaine. 
Lors de la Première guerre mondiale, la Grande-Bretagne se classait seulement au quatrième rang pour son PIB, au quatrième rang pour le nombre de ses soldats et au troisième rang pour son budget militaire qui représentait 2,5 à 3,4% du PIB. 
C'était essentiellement des troupes locales qui dominaient l'empire britannique. 
En 1914, grâce à ses exportations de capitaux, la Grande-Bretagne a pu disposer d'une réserve importante dans laquelle puiser (certains historiens estiment que cet argent aurait dû être investi dans son industrie). 
Des 8,6 millions d'hommes qui composaient les forces britanniques lors de la Première Guerre mondiale, prés d'un tiers ne venaient pas de Grande-Bretagne, mais du reste de l'empire. 
Mais avec la montée des nationalismes, il a été de plus en plus difficile pour Londres de faire la guerre pour maintenir l'intégrité d'un empire de plus en plus coûteux à défendre. 
Par contre, l'Amérique avec son économie à l'échelle d'un continent a échappé depuis 1865 à une désintégration du même type. 
Malgré tout ce que l'on dit sur l'empire américain, les USA disposent de bien plus de degrés de liberté que la Grande-Bretagne n'en a jamais eu. 
Leur situation géopolitique est très différente de celle de la Grande-Bretagne à l'époque de son empire: celle-ci était confrontée à des voisins qui montaient en puissance (l'Allemagne et la Russie), tandis que l'Amérique est entourée de deux océans et de voisins bien plus faibles qu'elle. 
Malgré ces différences, les Américains croient périodiquement à leur déclin. 
Les Pères fondateurs s'inquiétaient de comparaison avec le déclin de l'Empire romain. 
Par ailleurs le pessimisme culturel est quelque chose de très américain qui s'enracine dans les racines puritaines du pays. 
Ainsi que le notait Charles Dickens il y a 150 ans, "Si l'on en croit ses habitants, l'Amérique est toujours déprimée, toujours en stagnation, toujours en crise, et il n'en a jamais été autrement". 
Plus récemment, les sondages ont montré que beaucoup d'Américains étaient convaincus du déclin de leur pays après le lancement du Spoutnik par l'Union soviétique en 1957, lors des chocs économiques à l'époque de Nixon dans les années 1970 et après le déficit budgétaire creusé par Reagan dans les années 1980. 
A la fin de cette décennie, les Américains pensaient que leur pays était sur le déclin, pourtant moins de 10 ans plus tard, ils pensaient que les USA étaient la seule superpuissance. 
Et aujourd'hui à nouveau beaucoup croient à nouveau au déclin. 
Ces cycles de "déclinisme" nous en apprennent davantage sur la psychologie américaine que sur le basculement de la puissance au niveau planétaire. 
Certains observateurs dont l'historien de Harvard Niall Ferguson, estiment que "débattre des différentes étapes du déclin est peut-être une perte de temps - c'est plutôt le risque d'une décomposition rapide et inattendue [des USA] qui devrait préoccuper en priorité les dirigeants et les citoyens". 
Ferguson pense que le doublement de leur dette publique dans les années à venir n'érodera pas à lui tout seul leur puissance, mais que cela pourrait ébranler leur confiance quant à leur capacité à surmonter les crises. 
Il a raison de dire que les USA doivent combler leur déficit budgétaire pour maintenir la confiance internationale. Ainsi que je le montre dans mon livre The Future of Power, c'est tout à fait réalisable. 
L'Amérique était en excédent budgétaire il y a seulement 10 ans, avant que les baisses d'impôt de George W. Bush, deux guerres et la récession ne génèrent l'instabilité. 
Le Forum économique mondial classe encore l'économie des USA parmi les plus performantes et le système politique, à sa manière cafouilleuse, commence lentement à s'attaquer aux changements nécessaires. 
Certains observateurs pensent que républicains et démocrates peuvent parvenir à un compromis avant l'élection de 2012, d'autres le voient plus probablement après l'élection. 
Dans un cas comme dans l'autre, les discours sur un déclin de la puissance américaine seront une fois de plus erronés. 



Insultes à Churchill 
NEW YORK – Un buste en bronze de Winston Churchill, en place à la Maison Blanche depuis les années 1960, a été l'objet de bobards continus de la part de la droite à Washington. 
Une histoire raconte que lorsque le président Barack Obama a emménagé, il a rendu le buste à l'ambassade britannique, ce qui soi-disant signifiait sa haine de la Grande-Bretagne. 
En fait, Obama n’a rien fait de tel. Le buste se tient toujours à la Résidence de la Maison Blanche, là où il a toujours été, sauf pour une courte période sous la présidence de George W. Bush quand il a été réparé. 
Néanmoins, Obama aurait peut-être bien fait de retirer le buste. 
Le culte de Churchill n'a pas été entièrement bénéfique pour les États-Unis. 
Trop de présidents américains se prennent pour les véritables héritiers de Churchill. 
Bush avait une copie du buste de Churchill, prêtée par Tony Blair, dans le bureau ovale. 
Il aimait à se présenter comme un « président de guerre », un « décideur » et un « grand leader », comme Churchill. 
Il avait un goût pour la tenue de combat. Et il a entraîné son pays dans une guerre très stupide. 
Le copain britannique de Donald Trump, Nigel Farage, l'ancien chef du UK Independence Party, a suggéré que Trump devrait remettre le buste en bronze dans le bureau ovale. Trump a estimé que c'était une idée splendide. 
Trump est la personnalité la moins appropriée pour se jeter dans le moule de Churchill. 
Pour peu qu’il ait une position cohérente sur quoi que ce soit, il est hostile à la plupart des choses que défendait Churchill. 
Sa posture de « l’Amérique d'abord », prenant ses distances avec les alliés occidentaux, est exactement le genre d'attitude contre laquelle Churchill et Franklin D. Roosevelt ont lutté afin de parvenir à contrer le Troisième Reich d'Hitler. 
L'été avant l'attaque japonaise sur Pearl Harbor, il y a exactement 75 ans ce mois-ci, Churchill et Roosevelt se sont rencontrés dans la baie de Placentia, à Terre-Neuve, en vue de définir leurs idéaux pour le monde d'après-guerre. 
La Charte de l'Atlantique qui en est sortie comprenait tout ce à quoi Trump semble s’opposer : de plus faibles barrières commerciales, la coopération économique et la promotion du bien-être social. 
Après la défaite d’Hitler, Churchill a également été un partisan de l'unification européenne, même s'il est resté ambivalent sur le rôle de la Grande-Bretagne dans la future union. 
La campagne de Farage en faveur du Brexit, qui s’est souvent approprié la propre rhétorique de Churchill pendant la guerre à propos des plus belles heures de la Grande-Bretagne défendant la liberté contre la tyrannie, visait à démanteler le projet que Churchill appelait précisément de ses vœux. 
La « relation spéciale » entre les Etats-Unis et la Grande-Bretagne, établie au cours de la Seconde Guerre mondiale, n'a jamais été aussi importante que ce que Churchill et d'autres aimaient à le croire. 
Les États-Unis, en tant que puissance d'après-guerre dominante, a toujours poursuivi ses propres intérêts, qu’ils plaisent aux Britanniques ou non. 
En outre, la fierté britannique d’avoir été la seule à résister contre l'Allemagne nazie, ainsi que la notion auto-proclamée d'être le partenaire privilégié de la puissante Amérique, ont empêché le Royaume-Uni de jouer pleinement un rôle de grande puissance à l'intérieur de l'UE. 
Les dirigeants américains expriment parfois une reconnaissance de pure forme à cette relation spéciale, en vue de flatter des premiers ministres britanniques en visite ou d’obtenir le soutien de la Grande-Bretagne dans des aventures militaires douteuses. 
Il est question de donner à la relation une nouvelle vie à l’époque de Trump et du Brexit. 
Alors qu’Obama avait averti qu’une Grande-Bretagne en dehors de l'UE se retrouverait au bout de la file d’attente pour les accords commerciaux spéciaux, le président de la Chambre Paul D. Ryan a récemment déclaré que les États-Unis devraient rapidement établir un nouvel accord avec la Grande-Bretagne pour démontrer leur « solidarité » avec un « allié indispensable ». 
Une tendresse spéciale des USA pour la Grande-Bretagne du Brexit – Trump s’est curieusement appelé lui-même comme « M. Brexit » – ressemble plutôt à une solidarité de deux pays qui se lancent dans leurs propres formes de nationalisme économique. 
Encore une fois, ceci est précisément l'itinéraire que Churchill et Roosevelt ont cherché à éviter; après tout, le nationalisme économique a été l'une des raisons pour lesquelles les Européens ont presque réussi à détruire leur continent. 
Bien sûr, l'amour de Trump pour le Brexit pourrait n’être qu’une question de mots, comme tant d'autres déclarations du grand showman. 
Il est difficile d'imaginer les Etats-Unis mettant en péril leurs intérêts économiques pour favoriser la Grande-Bretagne au détriment d’enjeux bien plus grands dans le reste de l'Europe. 
Néanmoins, les mots ont leur importance, comme Churchill le savait bien. 
Encore une fois, la rhétorique de Trump et de ses partisans, tout comme celle des pro-Brexit, ne pouvait pas être plus éloignée de l'esprit de la Charte de l'Atlantique. 
Parler de sinistres banquiers internationaux et d’autres « citoyens de nulle part » (selon les termes de la Première ministre britannique Theresa May) qui, de concert avec la ligue des élites libérales déracinées, volent les opportunités des gens « ordinaire », « réels » et « honnêtes » (selon Farage) présente des relents de la propagande antisémite qui circulait à travers l'Europe dans les années 1930. 
De même, il serait facile d’imaginer la réponse de Churchill aux flirts de Trump et de l'extrême droite européenne avec la Russie de Vladimir Poutine. 
Rien de tout cela signifie que Churchill ait toujours eu raison, et encore moins qu’il soit une figure à imiter. 
Il était la bonne personne en 1940 pour élever la moralité britannique, à un moment où la moralité était la seule chose que les Britanniques avaient en leur faveur. 
Mais il n’est pas un bon modèle pour les politiciens dans des périodes moins périlleuses. 
Son point de vue de la domination coloniale était déjà dépassé avant la guerre, et est devenu un anachronisme raciste après. 
Ses idées romantiques à propos de la supériorité morale des peuples anglo-saxons étaient vieux jeu au cours de sa vie, et sont une absurdité arrogante à l’heure actuelle. 
Mais Churchill n’était ni mesquin, ni provincial. 
Sa vision, au moins concernant le monde occidental, était peut-être romantique, mais avait une certaine noblesse. 
On ne peut pas en dire autant du prochain occupant de la Maison Blanche. 
L'idée de Trump, conseillé par Farage, d’utiliser la tête de bronze de Churchill comme un totem aurait horrifié le vieil homme. 


Retraites américaines 
Los Angeles – Le nouveau gouvernement de Barack Obama s’interroge actuellement sur le rythme et sur les conséquences du retrait d'Irak, mais il ferait bien d’examiner également l'impact stratégique des autres retraits américains survenus durant les dernières décennies du XXe siècle. 
Même si les désengagements américains au Liban, en Somalie, au Vietnam et au Cambodge diffèrent considérablement, l'histoire révèle que malgré leurs conséquences négatives immédiates sur la réputation des États-Unis, ils sont finalement tout à leur honneur. 
Dans tous les cas cités précédemment, le semblant de stabilité régionale est apparu après le retrait militaire américain, quoiqu’au prix de nombreuses pertes humaines. 
Par la suite, les anciens adversaires des Américains étaient préoccupés par la consolidation et le partage de pouvoir, subissaient un échec national ou étaient confrontés à leurs voisins. 
Au bout du compte, les intérêts vitaux de l'Amérique prédominaient. 
Aujourd'hui, tout porte à croire que ce schéma se répétera lorsque les États‑Unis quitteront la Mésopotamie et laisseront les Irakiens décider de leur propre sort. 
De ces quatre retraits, l'intervention américaine au Liban de 1982-1984 est sans doute celle qui ressemble le plus à celle d’aujourd’hui, en Irak. 
Déchiré par la violence sectaire depuis 1975, le Liban montait les uns contre les autres des adversaires de nature encore plus complexe que ceux d’Irak. 
Les États-Unis et leurs alliés occidentaux s’engagèrent dans cette bataille. 
Leur objectif était de créer un tampon militaire entre l'OLP et les forces israéliennes, qui luttaient à l’époque à Beyrouth, pour favoriser le départ de ces deux adversaires. 
Les massacres dans les camps de réfugiés palestiniens ont poussé à un nouvel engagement visant à « restaurer un puissant gouvernement central » au Liban, pour reprendre les termes du président Reagan. Mais l'intervention n'a eu pour résultat que de faire des forces américaines une cible supplémentaire ; et la crise a atteint son paroxysme avec le bombardement d'une caserne de marines en 1983 qui a fait plus de 241 victimes. 
Deux jours plus tard, 58 soldats français furent tués par un bombardement suicide du même type. 
Pour sortir du bourbier, en février 1984, Ronald Reagan suivit la recommandation du vice-président George H. W. Bush de se retirer du Liban – décision qui ne fit pas cesser les hostilités pour autant. 
La guerre civile dura six ans, avant de céder la place à une situation politique agitée qu’illustrent l'intervention et l'expulsion syriennes (20 ans plus tard), au moment où les Libanais décidaient de leur propre sort, les États-Unis n'exerçant qu'une influence en arrière-plan. 
En 1992, les sirènes de l’effondrement politique somalien attirèrent les États-Unis vers une autre guerre civile, pour sauver un pays de lui-même. 
La mission humanitaire américaine dans ce pays arriéré entendait éviter l'échec d'une mission de l’ONU visant à mettre en sécurité et à nourrir une population somalienne ravagée. 
Les États-Unis y déployèrent 28 000 soldats qui, pour un temps, imposèrent un minimum de sécurité. Mais les forces de remplacement de l'ONU étant mal équipées et mal dirigées, les soldats américains restants se retrouvèrent dans le collimateur alors qu'ils tentaient de faire traduire en justice les chefs militaires somaliens responsables de la mort d’agents pakistanais de maintien de la paix. 
Les images du bain de sang de soldats américains qui s’ensuivit furent insupportables pour le public américain, qui exigea le retrait des forces américaines puis de l'ONU. 
Alors que les retraits militaires exacerbaient les tensions, les forces américaines détachées contrôlaient et interceptaient les jihadistes cherchant à entrer en Somalie, tandis que le Kenya et l'Éthiopie empêchaient les troubles de s’étendre à l’ensemble de la région. 
En 2006, la prise de Mogadiscio, capitale somalienne, par les tribunaux islamiques ranima le spectre de l’État jihadiste. 
Mais la Somalie montra rapidement que le bourbier ne concerne pas qu’un seul camp, puisqu’à la suite de l’intervention de l’Ethiopie, les islamistes se trouvèrent évincés du pouvoir. 
La Somalie connaît toujours des dysfonctionnements, compte tenu de la lutte pour le pouvoir des clans rivaux, les jihadistes, et du gouvernement provisoire soutenu l’Ethiopie. 
Désormais sortis du bourbier, les Etats-Unis exercent, à distance, une influence limitée. 
Déchus, le Liban et la Somalie sont toujours dévastés. En revanche, les facteurs régionaux et nationaux ont respectivement cautérisé les conséquences de la retraite américaine du Vietnam et d’Asie du Sud-Est. 
Nous pouvons tous constater aujourd’hui la stabilité de cette partie du monde. Les Etats-Unis voyaient les choses différemment dans les années 60, lorsque les fantômes de Munich planaient sur les jungles vietnamiennes. 
Alors que le président George W. Bush a soutenu la guerre en Irak, à l’époque, le président Lyndon Johnson prédisait que la défaite au Vietnam « serait renouvelée dans un pays puis dans un autre ». 
Mais Johnson n’avait pas prévu que des contraintes nationales et régionales empêcheraient la situation de se dérouler comme il l’envisageait. 
Même si les Etats-Unis ont bombardé intensément le nord-est du Cambodge durant la guerre du Vietnam, ils n’étaient pas disposés à un engagement de terrain là-bas. 
Pourtant restreint par le Congrès, le gouvernement Nixon s’est efforcé d’épauler le gouvernement militaire cambodgien. En dépit d’un modeste soutien matériel, les Etats-Unis n’ont pu préserver un gouvernement qui ne pouvait assurer sa propre survie. 
Au lieu de la tournure prévue à la suite du retrait des troupes américaines de Saigon en 1975, une guerre opposant le Vietnam au Cambodge s’ensuivit qui, à son tour, incita l’intervention infructueuse de la Chine au nord du Vietnam. 
Le repli par toutes ces armées envahisseuses vers les frontières internationales reconnues montre que les forces nationalistes dominaient la région, non la solidarité communiste. 
Certes, les retraits américains ont tous eu des répercussions négatives, notamment sur la réputation des Etats-Unis au niveau mondial, néanmoins les soi-disant avantages de ces retraits pour leurs opposants se sont avérés illusoires. 
De même, le départ des Américains de Mésopotamie – qui se contenteront d’aider à distance, le cas échéant –, fera peser le poids de la résolution du problème sur les Irakiens et sur d’autres parties prenantes régionales. 
Si l’on s’en remet à l’histoire, l’Irak sera capable de régler par à‑coups ses propres problèmes, à l’instar du Vietnam et du Liban. 

Jamais sans mon fusil 
NEW YORK – Ceux qui défendent le droit des citoyens américains d’acquérir des fusils semi-automatiques ou de porter des armes à feu dissimulées démontrent le même état d’esprit que ceux qui nient toute responsabilité humaine dans le changement climatique. 
Ils n’entendent pas les arguments rationnels. 
Peu importe le nombre d’élèves morts sous les balles, ou la quantité de preuves scientifiques autour de l’impact des émissions de dioxyde de carbone, ces gens ne sont pas prêts à abandonner les convictions qui définissent leur identité. 
Ainsi, plus les libéraux de New York, San Francisco ou Houston élèvent la voix pour un contrôle sur la vente d’armes aux civils, plus les partisans convaincus du droit de posséder des armes létales contre-attaquent, avec souvent autant de ferveur que des croyants religieux dont le Dieu aurait été offensé. 
Bien entendu, les identités collectives ont un passé historique. 
Le deuxième amendement de la Constitution des États-Unis, qui garantit le droit de détenir et porter des armes, a été adopté en 1791, époque à laquelle les citoyens qui s’étaient rebellés contre la monarchie britannique considéraient devoir se protéger si nécessaire contre un État oppresseur. 
Bien que l’interprétation de cet amendement demeure un terrain polémique, l’idée initiale résidait dans la possibilité pour les milices de s’armer. 
Pour de nombreux Américains, notamment dans les régions rurales et les États du sud, cette autorisation collective s’apparente à un droit individuel conféré par Dieu lui-même. 
Les populistes sont passés maîtres dans l’art de dresser ces populations contre les élites urbaines et côtières, prétendument déterminées à les priver de ce droit. 
Cette peur qu’exploitent les populistes s’ancre dans bien davantage qu’un simple goût pour la chasse ou la notion d’autodéfense. Elle est associée à l’identité même que les individus pensent avoir. 
Privez-les de leurs armes, ils se sentiront anéantis sur le plan culturel et social. 
Mais si tel est le cœur identitaire de nombreux Américains, intervient alors une contradiction étrange dans l’image nationale qu’ils ont d’eux-mêmes. 
Le deuxième amendement est évidemment un concept juridique. En un sens, ceci vaut également pour les États-Unis. 
En tant que pays d’immigrés, les États-Unis ne reposent pas sur une ascendance ou une culture commune. Ils sont fondés sur un ensemble de lois – seule voie permettant d’unir dans une entreprise commune un peuple aux origines culturelles si nombreuses. 
Pas étonnant que de si nombreux avocats exercent aux États-Unis, et que les Américains se montrent si procéduriers, beaucoup plus que les Japonais par exemple, qui font davantage appel aux usages et traditions. 
Si l’Amérique exerce une religion civique, la Constitution est alors son texte saint. 
Et c’est précisément ainsi que les conservateurs considèrent les lois fondatrices du pays, y compris le deuxième amendement. 
Par opposition, de nombreux Américains préfèrent chérir les mythes nationaux, tout aussi fondateurs à leur manière, mais qui s’inscrivent en opposition directe avec l’idée d’une nation des lois. 
Dans les westerns classiques, le véritable héros américain n’est autre que le flingueur, le hors-la-loi, celui qui laisse à son instinct le soin de décider de ce qui est juste ou non, ce vagabond si attaché à sa liberté, qui chevauche sa monture de confiance vers l’horizon du soleil couchant, une carabine suspendue dans le dos. 
John Wayne vient sauver les citoyens des affreux en costume noir, dont les agissements malfaisants menacent la liberté à la frontière américaine. 
Mais qui sont ces malfaiteurs habillés de noir ? 
Banquiers, juristes, hommes d’affaires ou bâtisseurs de routes, ils représentent bien souvent les intérêts de puissants protagonistes des grandes villes de la côte est. 
Ils ont bien entendu fait appel à des mercenaires, puisque ces hommes en noir viennent du monde des contrats, des traités et de la haute gouvernance. 
Dans la plupart des westerns, l’histoire racontée est celle d’une idylle dans de vastes contrées sauvages, où l’être humain a trouvé une autonomie parfaite, menacée par l’État et ses lois rédigées par des hommes. 
Les seules lois que respecte le héros de western sont celles que lui dictent Dieu et sa propre conscience. Et que les choses soient claires, il lui faut une arme pour les défendre. 
Le problème avec le mythe américain, c’est que la poésie pastorale d’une liberté individuelle parfaite – forme d’état de nature – ne peut tout simplement exister dans un État hautement organisé, fait de banques, de tribunaux, de grandes entreprises, et de législatures. 
Le deuxième amendement est une faveur concédée au mythe, à la fois déguisée et révélée par son inscription dans la loi. 
Ronald Reagan comprenait mieux que n’importe quel autre président le besoin de mythe qu’éprouvent tant d’Américains, sans doute parce qu’il avait lui-même été acteur de westerns. 
Lorsque Reagan déclare que « l’État n’est pas la solution à notre problème ; l’État est le problème », il s’adresse évidemment au flingueur, même s’il s’exprime officiellement en tant que président américain fraîchement élu. 
Sur un ton autrement plus vulgaire et agressif, Donald Trump suit l’exemple de Reagan. 
Il est d’ailleurs lui-même une sorte de hors-la-loi, sans considération pour les usages de civilité qu’exigent les sphères du pouvoir. 
À de nombreux égard, Trump est parvenu à concilier les habitudes du desperado avec les intérêts des costumes noirs, chefs d’entreprise, banquiers, et leurs représentants politiques à Washington. 
Trump est l’arnaqueur new-yorkais qui exploite les peurs des amoureux des armes de la Bible Belt. 
Tandis que les États-Unis sont divisés par une guerre culturelle autour de l’identité nationale américaine, Trump a pour aptitude étrange d’incarner tout ce qu’il y a de pire dans chaque pan de cette division : le flingueur et sa haine des lois, l’escroc des villes et sa cupidité. 
Pour combler les dangereuses fissures qui fragmentent sa société, l’Amérique doit se trouver un président capable de réduire la fracture culturelle. 
Hélas, elle n’aurait pu élire dirigeant plus incompétent dans la réalisation de cette tâche. 


Le deux poids/deux mesures de la politique commerciale américaine avec la Chine 
CAMBRIDGE – L’importante délégation commerciale envoyée par les États-Unis semble être revenue les mains vides de sa mission en Chine. 
Résultat qui n’est guère une surprise si l’on considère l’étendue des exigences américaines et leur caractère parfaitement univoque. 
Les Américains appellent à une refonte complète de la politique industrielle et des règles de propriété intellectuelle chinoises, tout en demandant au gouvernement chinois de renoncer à toute mesure contre les nouveaux droits de douane dont Trump menace unilatéralement les exportations du pays. 
Il ne s’agit pas de la première dispute commerciale avec la Chine, et ce ne sera pas la dernière. 
L’ordre commercial mondial de la précédente génération – depuis la création de l’Organisation mondiale du commerce en 1995 – s’était fondé sur l’hypothèse d’une convergence des régimes réglementaires de par le monde. 
La Chine, en particulier, « occidentaliserait » sa façon de gérer son économie. 
Alors qu’au contraire, la divergence continue des systèmes économiques s’est avérée un terrain fertile de frictions commerciales. 
La Chine – et d’autres économies avec elle – a de bonnes raisons de résister aux pressions qui s’exercent sur elle pour qu’elle se conforme au moule imposé par les groupes qui défendent les intérêts des exportateurs américains. 
Après tout, le succès phénoménal de la Chine dans la mondialisation n’est pas tant le fruit d’une libéralisation économique que des mesures non orthodoxes et créatives du régime en matière de politique industrielle. 
Instruments de protection sélective, crédits subventionnés, entreprises publiques, règles fixant les apports locaux, et exigences de transferts technologiques, toutes ces politiques ont joué un rôle dans la construction du géant manufacturier mondial qu’est devenue la Chine. 
La stratégie actuelle, celle du plan « Made in China 2025 », a pour objectif de s’appuyer sur ces réussites pour catapulter le pays vers le statut d’économie avancée. 
Il est manifeste que la conduite de la Chine viole les règles de l’OMC. 
Mais ceux qui ironisent en affirmant qu’elle triche au jeu des échanges devraient se demander si elle aurait été capable de diversifier son économie et de croître à une telle vitesse si elle était devenue membre de l’OMC avant 2001, ou si elle avait passivement appliqué depuis les règles de l’organisation. 
Ironie de l’histoire, nombre des mêmes commentateurs n’hésitent pas à désigner la Chine comme le pays qui incarne le bon côté de la mondialisation – oubliant alors un peu facilement à quel point elle a bafoué les règles contemporaines de l’économie mondiale. 
La Chine joue le jeu de la mondialisation selon ce que nous pourrions appeler les règles de Bretton Woods, pour reprendre le nom des accords beaucoup plus permissifs ayant gouverné l’économie mondiale dans la période de l’immédiate après-guerre. 
Comme un cadre dirigeant chinois me l’expliquait un jour, sa stratégie consiste à ouvrir la fenêtre mais à y placer une moustiquaire. 
Ainsi l’air frais (les investissements étrangers et la technologie) arrive-t-il, tandis que les éléments nocifs (la volatilité des flux de capitaux et les perturbations induites par les importations) sont maintenus à l’écart. 
De fait, les pratiques chinoises ne sont guère différentes de celles que tous les pays avancés se sont autorisées au cours de l’histoire, lorsqu’ils tentaient de rattraper les autres. 
L’une des principales récriminations des États-Unis à l’égard de la Chine concerne le viol systématique par celle-ci des droits de propriété intellectuelle afin de pouvoir s’approprier des secrets technologiques. 
Mais au XIXe siècle, les États-Unis étaient dans la même position qu’aujourd’hui la Chine vis-à-vis d’eux-mêmes envers la figure technologique de proue de l’époque, la Grande-Bretagne. 
Et les États-Unis avaient à peu près autant d’égards pour les secrets de fabrication des industriels britanniques que la Chine d’aujourd’hui pour les droits américains de propriété intellectuelle. 
Les fabriques textiles naissantes de Nouvelle-Angleterre étaient prêtes à tout pour acquérir de la technologie et faisaient de leur mieux pour voler les plans des machines britanniques et faire entrer clandestinement des ouvriers qualifiés du Royaume-Uni. 
Les États-Unis avaient bien des lois sur les brevets, mais qui ne protégeaient que les citoyens américains. 
Comme l’a fait remarquer un historien de la vie des affaires américaines, les Américains « furent aussi des pirates ». 
Tout régime d’échanges internationaux sensé doit partir du principe qu’il n’est ni faisable ni désirable de restreindre l’espace politique dont les pays ont besoin pour construire leur propre modèle économique et social. 
Niveaux de développement, valeurs et trajectoires historiques varient trop d’un pays à l’autre pour qu’on puisse les faire entrer en forçant dans un modèle de capitalisme qui n’est pas à leur taille. 
Parfois les politiques nationales se retourneront contre le pays qui les met en œuvre, détourneront les investisseurs étrangers et appauvriront l’économie ; d’autres fois, elles propulseront la transformation économique et la réduction de la pauvreté, comme elles l’ont fait à grande échelle en Chine, générant des gains non seulement pour sa propre économie, mais aussi pour les consommateurs du monde entier. 
Les règles commerciales internationales, qui sont le résultat de laborieuses négociations entre intérêts divers – au nombre desquels, plus particulièrement, ceux des entreprises et de leurs groupes de pression – ne peuvent pas être tenues de faire infailliblement la part entre les unes et les autres politiques. 
C’est à eux-mêmes que les pays menant des politiques nocives, qui amenuisent leurs perspectives de développement, portent le plus de torts. 
Lorsque les stratégies nationales tournent mal, les autres pays peuvent en souffrir, mais c’est l’économie du pays en question qui paie le prix le plus fort – ce qui doit suffire à convaincre un gouvernement de ne pas poursuivre une politique qui ne fonctionne pas. 
Quant aux États qui s’inquiètent des transferts à l’étranger de savoir-faire technologiques sensibles, il sont libres à leur tour d’adopter des règles interdisant à leurs entreprises d’investir à l’étranger ou restreignant les prises de participation étrangères chez eux. 
Nombre de commentateurs libéraux aux États-Unis pensent que Donald Trump a raison de s’en prendre à la Chine. 
Leurs objections concernent la méthode, agressive et unilatérale. 
Mais le fait est que l’agenda commercial de Trump est dicté par un mercantilisme étroit qui privilégie les intérêts des entreprises américaines sur ceux des autres partenaires. 
Il se préoccupe peu des mesures qui permettraient une amélioration pour tous des échanges mondiaux. 
De telles mesures devraient partir de la règle d’or du système des échanges : ne pas imposer aux autres pays des restrictions qu’on jugerait, placé dans la même conjoncture, inacceptables. 


Les pitoyables de Trump 
NEW YORK – Hillary Clinton, la candidate démocrate à la présidentielle américaine, a récemment qualifié de « panier de pitoyables » les partisans de son adversaire, Donald Trump. 
C’était une phrase sans tact ni élégance et elle a ensuite présenté ses excuses pour sa remarque. 
Pourtant, elle avait plus raison que tort. 
Trump a attiré de nombreux partisans dont les opinions sur la notion de race, entre autres, sont en effet déplorables. 
Le problème est que beaucoup de ces électeurs pitoyables sont aussi relativement peu instruits, ce qui fait en sorte que la remarque de Clinton semble snob. 
Hélas, les États-Unis contiennent trop de gens relativement peu éduqués. 
Parmi les pays développés, les États-Unis occupent le bas du classement en termes d'alphabétisation, de connaissances générales et de science. 
Les Japonais, les Sud-Coréens, les Néerlandais, les Canadiens et les Russes ont toujours eu de meilleures performances. 
Une des causes, c’est que les études sont laissées trop aux mains du marché: les personnes qui ont de l’argent sont très instruites et celles qui ont des moyens insuffisants ne le sont pas assez. 
Jusqu'à présent, il semble clair que Clinton séduit les électeurs urbains plus instruits, tandis que Trump attire surtout les hommes blancs moins éduqués, en grande partie descendants de mineurs de charbon ou de travailleurs industriels votant démocrate. 
Est-ce que cela signifie qu'il y aurait un lien entre l'éducation – ou l'absence de celle-ci – et le succès d'un démagogue dangereux? 
L'une des choses les plus remarquables à propos de Trump, c’est l'étendue de sa propre ignorance – en dépit de son niveau d'instruction élevé – et qu’en faire étalage semble lui être bénéfique. 
Peut-être est-il plus facile pour un ignare tapageur de convaincre un grand nombre de personnes ayant une connaissance du monde aussi faible que la sienne. 
Néanmoins, ceci suppose que la vérité des faits compte dans la rhétorique d'un agitateur populiste. 
Or, beaucoup de ses partisans ne semblent pas beaucoup s’encombrer d’arguments raisonnés – qui sont laissés aux snobs libéraux. 
Les émotions comptent davantage, et les celles que manipulent principalement les démagogues, aux États-Unis et ailleurs, sont la peur, le ressentiment et la méfiance. 
Ceci était également vrai en Allemagne quand Hitler est arrivé au pouvoir. 
Cependant, le parti nazi à ses débuts n'a pas trouvé l'essentiel de son soutien parmi les moins instruits. 
L'Allemagne était plus instruite que d'autres pays, en moyenne, et les nazis les plus enthousiastes se trouvaient parmi les enseignants, les ingénieurs et les médecins, ainsi que les petits entrepreneurs provinciaux, les cols blancs et les agriculteurs. 
Les ouvriers d'usine dans les villes et les catholiques conservateurs étaient, dans l'ensemble, moins sensibles aux flatteries d’Hitler que les protestants beaucoup plus instruits. 
Ce ne sont donc pas de faibles niveaux d’éducation qui expliquent la montée d'Hitler. 
La peur, le ressentiment et la méfiance étaient très forts dans l'Allemagne de Weimar, après l'humiliation de la défaite lors de la Première Guerre et au cœur d'une crise économique dévastatrice. 
Mais les préjugés raciaux disséminés par les propagandistes nazis n’étaient pas les mêmes que ceux des nombreux partisans de Trump aujourd'hui. 
Les Juifs étaient considérés comme une force sinistre qui dominait les professions d'élite: banquiers, professeurs, avocats, professionnels des nouveaux médias ou divertissements. 
Ils étaient les soi-disant traitres qui empêchaient l'Allemagne de redevenir un grand pays. 
Les partisans de Trump font preuve d'un animus similaire contre les symboles de l'élite, tels que les banquiers de Wall Street, les médias « traditionnels » et les initiés de Washington. 
Par contre, leur xénophobie est dirigée contre les pauvres immigrants mexicains, les noirs, ou les réfugiés du Moyen-Orient, qui sont perçus comme des resquilleurs privant les honnêtes (lire blancs) Américains de leur place dans la hiérarchie sociale. 
Il s’agit de personnes relativement défavorisées dans un monde globalisant et de plus en plus multiculturel, qui en veulent à ceux qui sont encore moins privilégiés. 
Aux Etats-Unis aujourd'hui, comme dans la République de Weimar, les personnes qui éprouvent du ressentiment et de la peur ont tellement peu confiance dans les institutions politiques et économiques en vigueur qu'elles suivent un chef qui promet une perturbation maximale. 
En faisant place nette, espèrent-ils, la grandeur sera de retour. 
Dans l’Allemagne de Hitler, cet espoir existait dans toutes les classes, qu’il s’agisse de l’élite ou de la plèbe. 
Dans l’Amérique de Trump, il se développe surtout chez cette dernière. 
Aux Etats-Unis et en Europe, le monde d'aujourd'hui semble moins effrayant pour les électeurs les plus riches et mieux éduqués, qui bénéficient de l'ouverture des frontières, de la force de travail immigrée bon marché, de la technologie de l'information et du riche mélange d'influences culturelles. 
De même, les immigrants et les minorités ethniques qui cherchent à améliorer leur sort n'ont aucun intérêt à se joindre à une rébellion populiste dirigée principalement contre eux, ce qui explique pourquoi ils vont voter pour Clinton. 
Trump doit donc compter sur les Américains blancs mécontents qui se sentent laissés pour compte. 
Le fait que, pour suffisamment de gens, ce sentiment soit assez fort que pour soutenir un candidat présidentiel aussi inadapté, représente un acte d'accusation de la société américaine. 
Cela a quelque chose à voir avec l'éducation – non pas parce que les gens bien éduqués sont à l'abri de la démagogie, mais parce qu'un système éducatif cassé laisse trop de personnes défavorisées. 
Dans le passé, il y avait suffisamment d'emplois industriels pour que les électeurs moins instruits aient une vie décente. 
A présent que ces emplois disparaissent progressivement dans les sociétés post-industrielles, trop de gens sentent qu'ils n’ont plus rien à perdre. 
C’est vrai dans de nombreux pays, mais c’est encore plus important aux États-Unis, où un démagogue bigot se retrouvant à la tête du pays causerait de grands dommages non seulement à ce pays, mais aussi à tous les pays qui tentent de conserver leurs libertés dans un monde de plus en plus périlleux. 


Le juste équilibre en matière de risque hypothécaire 
ABU DHABI – En commençant à bâtir son propre foyer il y a 14 000 ans, l’homme préhistorique conféra à la propriété sa marque de statut social et économique élevé. 
Aujourd’hui, les États-Unis se fondent sur une bureaucratie financière colossale afin de promouvoir la possession immobilière, tandis qu’économistes, banquiers, politiciens, et bien sûr propriétaires, suivent avec attention l’évolution des prix de l’immobilier. 
Mais si la propriété constitue pour beaucoup une fervente aspiration, ce rêve de possession peut rapidement se transformer en cauchemar économique lorsque les risques hypothécaires sont mal calculés. C’est ce que l’on a pu récemment observer. 
L’endettement lié aux prêts hypothécaires est aujourd’hui devenu le plus lourd fardeau des ménages occidentaux. 
Au cours de la décennie ayant précédé la crise financière, l’endettement hypothécaire aux États-Unis a quasiment triplé, l’économie réelle n’enregistrant de son côté qu’une croissance d’un tiers. Lors de son pic de 2007, cet endettement représentait 10 600 milliards $ – soit plus de deux fois le PIB combiné de la Chine et de l’Inde. 
Chacune des six crises bancaires survenues dans les pays développés depuis le milieu des années 1970 a clairement puisé sa source dans l’effondrement du prix de l‘immobilier. 
La chute brutale du prix des logements a également constitué l’une des principales causes des crises apparues sur les marchés émergents, telles que l’écroulement asiatique de 1997-1998. 
Les recherches démontrent que les baisses de production constatées en période de récession se révèlent deux ou trois fois plus importantes lorsqu’elles s’accompagnent d’un effondrement de l’immobilier, par rapport à un contexte de maintien des prix dans le secteur. 
La chute de l’immobilier a par ailleurs tendance à prolonger de presque trois ans les périodes de récessions. 
Face aux véritables catastrophes économiques et sociales que représentent les situations dans lesquelles un haut niveau d’endettement hypothécaire se heurte à un effondrement des prix de l’immobilier, on s’attendrait à ce que les régulateurs s’impliquent pleinement dans la problématique. 
Ce n’est malheureusement pas le cas. Bien que le Comité de Bâle sur le contrôle bancaire – point d’ancrage majeur des réglementations bancaires internationales – ait proposé plusieurs réformes à l’issue de la crise de 2008, destinées à consolider le système financier, peu de choses ont véritablement changé en matière de réglementation des prêts hypothécaires. 
La clé de cette réglementation hypothécaire réside dans le concept de « pondération du risque, » c’est-à-dire dans une mesure augmentant en corrélation avec la probabilité de voir un emprunteur entrer en défaut. 
Un prêt octroyé à la société Microsoft, notée AAA, présentera par exemple une pondération de risque de 0 %, signifiant une quasi-impossibilité de manifestation du risque. 
Un prêt consenti au gouvernement indien s’accompagnera en revanche d’une pondération de 50%, celle-ci allant jusqu’à atteindre 150 % dans le cas de l’Argentine, considérée comme encore plus incertaine. 
Dans le cadre des prêts hypothécaires, la pondération du risque se situe généralement aux alentours de 35 % (contre 50 % il y a dix ans). 
Les banques peuvent toutefois recourir à des modèles mathématiques internes pour calculer leurs propres pondérations, un peu comme si elles notaient leurs propres copies d’examen. 
Pas étonnant que la cote de risque des banques se présente le plus souvent comme favorable. 
Imaginons par exemple l’octroi d’un prêt bancaire de 200 000 $, pour l’achat d’une maison de 235 000 $. 
Si la banque associe à ce prêt une pondération du risque de 10 %, le risque équivalent pondéré représente 20 000 $. 
Et si le montant du capital bancaire nécessaire �� la couverture de ce risque pondéré s’élève à 10 %, la banque est alors seulement contrainte de faire intervenir 2 000 $ de ses capitaux propres pour financer le prêt hypothécaire, empruntant elle-même 198 000 $. 
Il suffit alors d’une simple baisse de 16 % du prix du bien immobilier en question (passant de 235 000 $ à moins de 198 000 $) pour faire disparaître l’argent de la banque. 
Or, le prix de l’immobilier aux États-Unis – tel que mesuré par l’indice S&P/Case-Shiller sur les prix de l’immobilier résidentiel – a chuté de plus de 30 % entre juin 2006 et mars 2009, tandis que plusieurs pays européens, parmi lesquels l’Espagne, l’Irlande et le Royaume-Uni, ont enregistré des baisses similaires voire encore plus défavorables. 
Le problème, c’est que les banques continuent de consentir d’importants prêts hypothécaires sans avoir à « jouer leur propre peau. » 
Selon les estimations du FMI, la pondération moyenne du risque hypothécaire en Europe et en Asie se serait élevée respectivement à 14 % et 15 %, certaines banques n’appliquant qu’une pondération de 6 %. 
Un certain nombre de régulateurs ont dernièrement exprimé leur opposition face à cette possibilité pour les banques de fixer leurs propres pondérations du risque. 
En 2012, les autorités britanniques ont demandé aux banques d’appliquer à leurs portefeuilles de prêts hypothécaires une pondération minimum temporaire de 15 %, cette directive ayant néanmoins expiré au mois de juillet. 
Les régulateurs suédois ont pour leur part appelé les prêteurs hypothécaires à rehausser leur seuil de pondération du risque de 15 % à 25 %. 
Bien qu’il faille les saluer, ces démarches se révèlent insuffisantes. Plus important encore, elles manquent cruellement de flexibilité. 
Il pourrait être plus judicieux d’appliquer des seuils procycliques et variables en fonction du temps, qui contraindraient les banques à conserver davantage de capital en période de boom de l’immobilier. 
En outre, là où l’existence d’un seuil unique et fixe incite les banques à privilégier des prêts plus risqués et plus générateurs de rendement pour un même montant de capital, la mise en place d’un système dynamique permettrait l’application de moindres seuils pour les prêts les moins risqués, et de seuils supérieurs pour les prêts les plus incertains. 
Par ailleurs, bien que la pondération du risque constitue un important outil macroprudentiel, il s’agirait d’en faire usage en parallèle d’autres outils dont disposent les régulateurs, parmi lesquels différents critères d’admissibilité aux prêts, de type ratios prêt-valeur ou prêt-revenus, ainsi qu’un provisionnement plus actif (en rehaussant les contraintes légales de réserves prêt-pertes en période de boom de l’immobilier). 
Il est essentiel de calibrer l’impact des pondérations du risque sur les cycles de l’immobilier par rapport à d’autres mesures, d’autant plus qu’une intervention excessive et redondante pourrait elle-même alimenter de dangereuses spirales. 
Nulle part le recours de la réglementation bancaire moderne à la pondération du risque n’est plus prononcé que sur le marché hypothécaire. 
Si les régulateurs échouent à définir un juste équilibre, l’édifice tout entier pourrait à nouveau s’effondrer. 
Les points de vue exprimés dans cet article n’engagent que son auteur, et n’illustrent en aucun cas ceux de la National Bank of Abu Dhabi. 

Une amnistie pour Saddam ? 
Les responsables politiques américains, dont le ministre de la Défense, Donald Rumsfeld, ont suggéré récemment que Saddam Hussein et ses principaux complices pourraient bénéficier d'une amnistie pour leurs crimes s'ils acceptent de quitter l'Irak, évitant ainsi la guerre. 
Est-ce vraiment une bonne idée ? 
Qu'en pensent ceux qui refusent d'accorder l'immunité aux dirigeants coupables de crimes monstrueux ? 
Ce sont des questions importantes. 
Pour y répondre, il faut prendre en compte d'une part la gravité des crimes commis par ceux qui vont échapper à toute condamnation et d'autre part les morts et la souffrance qui seront évitées en laissant disparaître dans la nature un dirigeant et ses hommes de main qui utilisent leur pouvoir pour commettre des atrocités. 
Il faut aussi considérer le coup porté à une législation internationale naissante qui vise à mettre un terme à l'impunité dont ils bénéficient. 
Il n'y a probablement aucun autre dirigeant dans le monde qui ait actuellement autant de sang sur les mains que Saddam Hussein. 
La liste non exhaustive de ses crimes inclut entre autres : 
L'utilisation d'armes chimiques contre les troupes iraniennes lors de la guerre Iran-Irak entre 1980 et 1988. 
Le meurtre de quelques 5000 habitants de la ville de Halabja à majorité kurde en mars 1988 au moyen d'armes chimiques. Ces armes avaient déjà été employées lors des mois précédents contre des villages kurdes voisins. 
Le meurtre d'environ 100.000 Kurdes lors de l'opération "Anfal" entre février et septembre 1988. La plupart d'entre eux ont été conduits dans des tranchées situées dans une zone désertique pour y être abattus à la mitraillette avant être recouverts de sable par des bulldozers. 
La destruction de l'ancienne civilisation des Arabes des marais dans le sud-est du pays, suivie par le déplacement forcé et le meurtre des anciens habitants de cette région. 
L'invasion du Koweït en 1990. Elle s'est accompagnée de la disparition de centaines de Koweïtiens dont on ignore toujours le sort. 
Les représailles d'une grande brutalité contre les chiites dans le sud du pays après la guerre du Golfe de 1991. 
La persécution systématique des dissidents et des opposants au régime. 
Ce sont des crimes de guerre et des crimes contre l'humanité. En ce qui concerne le massacre perpétré lors de l'opération Anfal et peut-être aussi dans le cas des Arabes des marais, il s'agit du plus grave de tous les crimes, le génocide. 
On ne peut prédire à l'avance le coût en vies humaines et en souffrance d'une invasion de l'Irak dans le but de renverser le régime de Saddam, mais il ne fait aucun doute qu'il sera très lourd. 
S'il faut punir Saddam Hussein et ses complices, tel son cousin Ali Hassan Al-Majid (surnommé Ali Chimie par les Kurdes), principal responsable de l'opération Anfal, nous avons aussi le devoir de réduire au maximum les souffrances infligées à la population. 
Le conflit apparent entre le fait de rendre la justice et celui de préserver la paix peut être résolu par le droit international. 
Mais en l'état des choses, il n'y a aujourd'hui aucun mécanisme qui permette de juger Saddam Hussein. 
La Cour pénale internationale qui se met en place à La Haye avec la nomination des premiers juges n'a pas de pouvoir rétroactif. 
Elle n'est pas habilitée à juger de crimes antérieurs au 1° juillet 2002. 
Saddam ne pourrait être jugé que par un tribunal ad hoc crée à cette occasion, comme l'ont été le Tribunal pénal international pour l'ex-Yougoslavie et le Tribunal pénal international pour le Rwanda. 
Mais il pourrait être jugé par un tribunal dans un pays qui accepte l'idée de juridiction internationale, à l'image de ce qui s'est passé en Espagne et en Grande-Bretagne dans le cas de Pinochet, l'ancien dictateur chilien. 
Si Saddam trouve refuge dans un pays comme la Biélorussie ou la Libye, il sera sans doute en sécurité aussi longtemps qu'il n'en sortira pas. 
Ainsi, d'anciens tyrans déchus comme l'Ougandais Idi Amin ou l'Ethiopien Haile Mariam Mengistu, qui rivalisent avec Saddam quant à l'étendue de leurs crimes, restent cantonnés dans leur pays d'accueil, l'Arabie Saoudite pour le premier, le Zimbabwe pour le second. 
Si Saddam est prêt à renoncer au pouvoir pour sauver sa vie, c'est la seule porte de sortie qui lui reste. 
Sauf amnistie prononcée par un organisme tel que le Conseil de sécurité de l'ONU, il sera théoriquement toujours possible de le poursuivre, il ne pourra pas se déplacer librement. 
Ses crimes ne seront ni pardonnés ni oubliés. 
Accorder une amnistie à Saddam Hussein serait tout simplement intolérable. 
Mais condamner à mort des milliers de gens pour mettre la main sur lui l'est tout autant. 
Laissons le se réfugier quelque part, mais sans garantie d'impunité si le hasard ou ses allers et venus le conduisent en un lieu où justice peut être rendue. 

Les moyens de combattre la résistance antimicrobienne 
ZURICH – Il y a deux semaines, les dirigeants du G20 se sont engagésà coopérer pour s’attaquer à l’une des menaces les plus urgentes et troublantes de menaces à la sécurité : la résistance antimicrobienne (RAM) — un adversaire virulent en pleine mutation contre lequel l’arsenal thérapeutique conventionnel est impuissant. 
Le danger est simple : les bactéries et les autres microbes deviennent résistants aux médicaments sur le marché à une cadence plus rapide que la création de nouveaux médicaments. 
Chaque année, les microbes résistants aux médicaments causent le décès d’environ 700 000 personnes dans le monde entier – plus de trois fois le bilan annuel des victimes de conflits armés. 
En 2016, un comité spécial commandé par le gouvernement britannique a prédit que d’ici 2050, pas loin de dix millions de personnes de plus décéderont chaque année d’une infection causée par des microbes résistants aux médicaments. 
La RAM pose aujourd’hui un danger évident qui menace chaque habitant de la planète. 
Si nous ne nous attaquons pas au problème de front, nous pourrions revenir à un monde où il est courant pour les gens de mourir d’infections bénignes. 
Outre le coût en vies humaines, les infections résistantes aux antibiotiques pourraient avoir des effets dévastateurs sur l’économie mondiale. 
En Europe seulement, les coûts annuels liés aux soins de santé et aux pertes de productivité causées par la RAM comptent déjà pour une estimation totale de 1,5 milliard € (1,7 milliard $). 
Le G20, pour sa part, a fait un pas important en avant. 
Chaque pays du G20 a promis de commencer à résolument mettre en œuvre des plans nationaux de lutte à la RAM, et à en faire plus pour promouvoir de nouveaux traitements contre les microbes résistants. 
À cette fin, les dirigeants du G20 lancent un appel pour un « carrefour international de collaboration R et D » dans le but de « maximiser les retombées des initiatives actuelles et nouvelles en recherche de base et clinique sur les antimicrobiens ». 
Ils se sont également engagés à explorer comment les incitations de marché peuvent servir à encourager de nouvelles activités de recherche. 
Hors du G20, des partenariats public-privé novateurs se créent pour mettre au point de nouveaux traitements contre les infections mortelles résistantes aux médicaments comme la tuberculose. 
Et certaines autorités publiques ont déjà commencé à remplir un rôle essentiel dans la riposte mondiale à la RAM, en colligeant des données sur la progression de souches résistantes d’E. coli, de salmonelle et d’autres éléments pathogènes répandus. 
C’est maintenant au tour des dirigeants politiques de remplir leurs engagements. 
Étant donné qu’il est peu probable que les traitements contre les microbes résistants à plusieurs médicaments génèrent des rendements supérieurs sur l’investissement, il incombe aux États de rendre les activités de recherche et de développement plus intéressantes pour les sociétés privées afin d’enrayer le renforcement de la résistance et d’éviter la surutilisation de nouveaux médicaments. 
Lorsque les mécanismes traditionnels de marché n’opèrent pas comme ils le devraient, les instruments du type « exclusivités de marché cessibles » peuvent aider, en permettant aux pharmaceutiques d’affecter les profits générés par la propriété intellectuelle d’un médicament à un groupe développant un autre médicament. 
Outre les innovations en politiques publiques, des collaborations bien financées entre les autorités publiques et les établissements privés sont nécessaires. 
Lorsque les établissements privés souscrivent à de telles initiatives collaboratives, ils doivent être prêts à fonctionner en dehors des balises traditionnelles, à accepter les défis liés à des projets publics complexes et à bien vouloir faire profiter les autres intervenants de leurs compétences, de leurs idées et de leur expérience. 
En riposte à la RAM, nous pouvons apprendre certains enseignements précieux des autres initiatives mondiales de santé publique. 
Le paludisme, qui est causé par un parasite transmis par plus de 100 espèces de moustiques du genre Anopheles, est un facteur majeur de mortalité dans beaucoup de régions du monde. 
Mais depuis que la plupart des États et des établissements privés ont fait de la lutte à cette maladie une priorité de premier plan, le taux de mortalité a été réduit de moitié au cours des 15 dernières années. 
Malgré tout, le parasite causant le paludisme est en train de développer une résistance à l’artémisinine, qui forme la base du traitement le plus efficace : les thérapies jumelées à l’artémisinine. 
La résistance à l’artémisinine est d’abord apparue au Cambodge il y a un peu plus d’une décennie et s’est propagée depuis en Thaïlande, au Laos, au Vietnam, au Myanmar et en Chine. 
Elle approche maintenant les frontières de l’Inde. Les experts sont sûrs qu’elle atteindra éventuellement l’Afrique. 
Selon une étude récente, si on laisse se répandre la résistance à l’artémisinine, il y aura au moins 116 000 plus de décès chaque année causés par le paludisme. 
À moins que de nouveaux traitements ne soient commercialisés, les progrès considérables que le monde a connus contre le paludisme auront malheureusement été de courte durée. 
Par bonheur, les intervenants engagés dans la riposte mondiale au paludisme admettent que comme les parasites, nous devons nous aussi nous adapter. 
De nouvelles initiatives ont été lancées pour détecter et minimiser la propagation du paludisme résistant, tout en mettant au point simultanément de nouveaux traitements sans artémisinine. 
Par exemple, l’Initiative régionale contre la résistance à l’artémisinine œuvre à mettre fin à la propagation du paludisme résistant dans la région du delta du Mékong, en contrôlant et en publiant des données sur la résistance aux médicaments. Elle a également pour mission de promouvoir une utilisation responsable des traitements contre le paludisme. 
Jusqu’ici, l’initiative a recueilli 110 millions € par l’entremise du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme, qui est financé principalement par les États. 
De plus, Novartis et l’organisme Medicines for Malaria Venture (avec l’appui de la Bill & Melinda Gates Foundation) entament une nouvelle phase d’essais cliniques le mois prochain pour tester la molécule KAF156, qui forme la base d’un nouveau traitement contre des souches de paludisme résistantes à l’artémisinine. 
Au Forum économique mondial 2016 à Davos en Suisse, 100 entreprises (dont Novartis) et des associations professionnelles ont signé la Déclaration de Davos sur la RAM. 
Selon cet engagement, nous avons promis de coopérer avec les autorités publiques pour ralentir le développement de la résistance, en augmentant nos investissements en R et D et en distribuant des antibiotiques de grande qualité aux patients qui en ont besoin. 
Nous espérons que les programmes nationaux d’intervention du G20 aideront à respecter les engagements. 
Mais les dirigeants politiques, eux aussi, doivent mobiliser les intervenants pour transformer les mots en action. 
Nous avons un besoin urgent de plus de ressources pour surveiller la résistance, d’intéressements encore plus grands pour la R et D et de mécanismes de financement innovateurs pour assurer un accès généralisé à des diagnostics précis et à des médicaments de qualité. 
Le monde ne peut se permettre de perdre la lutte contre la RAM. 
Pour gagner cette bataille, il faudra une coopération public-privé de grande envergure, étayée par une direction politique qui met la santé publique mondiale au sommet des priorités. 

Une thérapie accidentelle pour l’Irak 
Les médecins utilisent le mot « crise » pour décrire le moment charnière où un patient meurt ou commence à aller mieux. 
Le patient irakien du président George W. Bush semble avoir atteint ce point. 
La plupart des commentateurs semblent penser que la dernière ordonnance de Bush – l’envoi de 21.000 soldats supplémentaires pour réprimer les milices de Bagdad – aura pour effet de retarder, au mieux, l’inéluctable mort de son rêve d’un Irak démocratique. 
Et pourtant des facteurs échappant à son contrôle et dont il n’est pas l’auteur (du moins intentionnellement) pourraient faire en sorte que l’Irak échappe à un destin annoncé. 
L’un des facteurs clés est que pour la première fois depuis l’invasion de l’Irak par les Etats-Unis et la Grande-Bretagne, les dirigeants arabes sunnites soutiennent une stratégie militaire américaine pour ce pays. 
Ces dirigeants vivent dans la terreur du tremblement de terre géopolitique que ne manquerait pas de provoquer la désintégration d’une autorité politique à Bagdad, estimant qu’une guerre civile totale en découlerait – une guerre qui ne respecterait pas les frontières internationales. 
Bien sûr, l’administration américaine a encouragé les dirigeants sunnites à croire à ce scénario. 
La récente tournée de la secrétaire d’État Condoleezza Rice dans les capitales du Moyen-Orient a eu pour objectif de faire comprendre à l’Égypte, à la Jordanie, à l’Arabie saoudite et aux États du Golfe qu’un échec et un retrait précipité des Etats-Unis ne manqueraient pas de les déstabiliser. 
L’emprise incertaine qu’ont ces dirigeants sur leurs propres sociétés ont fait que les avertissements américains ne sont pas restés vains. 
Le facteur le plus étonnant, et qui pourrait permettre à Bush de remporter un succès, est que ceux qui s’opposaient à la présence américaine en Irak, comme les groupes chiites soutenus par l’Iran, semblent aujourd’hui également voir réussir la nouvelle stratégie de Bush. 
Ils y sont favorables parce qu’ils pensent qu’elle parviendra à affaiblir Moqtada al-Sadr, le chef insurgé chiite incontrôlable dont le pouvoir s’est énormément accru au cours des trois dernières années – au point qu’il exerce aujourd’hui sa domination sur une grande partie de Bagdad et qu’il peut compter sur l’allégeance de milliers de jeunes chiites en colère. 
Bien sûr, attaquer l’armée du Mahdi de Moqtada al-Sadr sous prétexte d’affronter les milices confessionnelles pourrait entraîner les forces armées américaines dans une guerre urbaine d’une violence sans précédent depuis l’offensive américaine contre Fallouja en 2004 et 2005. 
Al-Sadr est considéré comme le protecteur des chiites irakiens et sa milice compte près de 60.000 combattants. 
Mais les autres dirigeants chiites n’ont pas confiance en lui, et craignent d’avoir à l’affronter eux-mêmes un jour. 
Mieux vaut laisser les Américains s’en charger, se disent-ils, malgré leur préférence pour un isolement progressif d’al-Sadr à une attaque frontale sanglante. 
Il ne faut pas s’y tromper : le véritable test de la nouvelle stratégie de Bush est la manière dont il s’y prendra avec al-Sadr. 
Si les Etats-Unis choisissent une confrontation brutale, ils risquent de s’aliéner la principale communauté de l’Irak, les chiites, et d’alimenter la résistance à l’occupation, condamnant ainsi Bush à l’échec. 
L’Iran et la Syrie, qui ont surtout joué les troubles fêtes en Irak jusqu’à présent, pourraient aussi vouloir trouver un moyen pour tirer le pays du bord de l’abîme. 
Le président américain refuse toujours l’ouverture de discussions avec ces deux pays et a récemment ordonné l’arrestation par les troupes américaines d’agents iraniens en Irak. 
L’Iran peut pourtant d’ores et déjà s’estimer gagnant, avec un gouvernement irakien plus favorable à l’Iran que jamais. 
Le maintien en place de ce gouvernement est donc devenu une priorité stratégique pour l’Iran, surtout depuis que tout espoir des Américains d’utiliser l’Irak comme base militaire permanente a disparu. 
L’envoi de troupes en renfort offre peut-être aussi pour la première fois la possibilité de pacifier la province rebelle d’Anbar, bastion de l’insurrection sunnite. 
Les Etats-Unis ont remporté un certain succès dans cette province en passant des alliances avec des tribus sunnites. 
L’espoir est que cette approche réaliste et pragmatique pourra être étendue aux Irakiens qui se battent au nom d’un programme nationaliste opposé à l’occupation. 
C’est ainsi que certains facteurs se sont fortuitement mis en place de manière favorable pour le président Bush. 
Pour qu’ils restent favorables à long terme, il faudra que le gouvernement irakien amende la constitution de manière à apaiser la communauté sunnite. 
Rassurer les sunnites irakiens sur leur place dans un Irak futur permettra de rassurer les gouvernements sunnites voisins, qui ont généralement ignoré le soutien à l’insurrection provenant de leurs pays. 
Bien sûr, il est aussi possible que les Etats-Unis, pressentant un échec en Irak, cherchent à étendre la guerre au-delà des frontières irakiennes en attaquant l’Iran, une stratégie qui fait penser à l’ « Operation Sideshow », lorsque la défaite annoncée au Vietnam à la fin des années 60 a poussé le président Nixon à envahir le Laos et le Cambodge. 
Mais l’Iran a des moyens aujourd’hui que n’avaient pas le Laos et le Cambodge. 
En fait, sa capacité à riposter pourrait mettre la région entière à feu et à sang. 
Alors que la guerre en Indochine était une erreur tragique, le coût d’une guerre régionale précipitée par la crise en Irak serait infiniment plus élevé – tant pour le médecin que pour le patient. 

Pour le développement durable 
NEW-YORK – Le secrétaire général de l'ONU, Ban Ki-moon, appelle à un plan d'actions mondial pour faire face au grand défi de notre époque : le développement durable. 
C'est un appel que nous devons tous prendre en compte. 
L'époque de la recherche de la simple croissance économique est révolue. 
Nous devons également éliminer l'extrême pauvreté, un objectif réalisable d'ici 2030. 
Nous devons gérer l'économie de manière à protéger l'environnement, et non à le détruire. Nous devons également encourager une distribution plus équitable de la richesse, plutôt qu'une société clivée entre très riches et très pauvres. 
Le "développement durable" fait référence à une croissance économique qui ne détruise pas l'environnement, qui mette fin à l'extrême pauvreté et favorise l'inclusion sociale. 
Malheureusement, nous sommes loin d'être sur cette voie. 
Dans beaucoup de pays pauvres, l'économie est au point mort et l'extrême pauvreté s'y rencontre un peu partout. 
L'activité humaine perturbe dangereusement le climat, appauvrit les sources d'eau douce, empoisonne l'air et les océans. 
Elargissant le fossé entre riches et pauvres, le fonctionnement de la plupart des économies est de plus en plus inéquitable. 
La guerre et la violence sont largement répandues sur la surface du globe, et ce sont les régions les plus pauvres qui y sont le plus vulnérables. 
Conscients des ces problèmes, l'année dernière lors du sommet Rio+20, les dirigeants de la planète ont convenu d'adopter les Objectifs du développement durable (ODD). 
Les gouvernements du monde ont demandé au secrétaire de l'ONU de coordonner la préparation de ces objectifs, pour qu'ils prolongent le programme des Objectifs du millénaire pour le développement (OMD) qui se termine en 2015. 
L'Assemblée générale de l'ONU mènera un débat crucial à ce sujet fin septembre. 
Le secrétaire général de l'ONU, Ban Ki-moon, a déclenché plusieurs processus de haut niveau pour déterminer les ODD qui seront le plus utile à l'humanité durant la période 2015-2030 : 1) l'ONU elle-même adopte une politique tout azimut pour aboutir à une discussion globale ; 2) des négociations intergouvernementales intensives ont lieu, ainsi que prévu lors du sommet Rio+20 ; 3) un groupe de haut niveau de personalités éminentes a remis récemment un rapport à ce sujet. 
Enfin, j'ai le plaisir et l'honneur d'appartenir à un nouveau "réseau de la connaissance", le "Réseau des solutions pour le développement durable" (SDSN) créé par Ban Ki-moon pour rassembler des scientifiques, des ingénieurs, des entrepreneurs et des spécialistes en développement de toutes les régions du monde. 
Son Conseil de direction est formé de dizaines d'intellectuels et de responsables du développement, originaires tant des pays riches que des pays pauvres. 
Ce Conseil vient de remettre au secrétaire général de l'ONU un nouveau rapport intitulé An Action Agenda for Sustainable Development [Programme d'actions pour un développement durable]. 
Il a déjà suscité des milliers de commentaires sur internet et nous invitons instamment les citoyens du monde, notamment les jeunes, à en discuter - car c'est de leur avenir dont il s'agit. 
Ce rapport identifie 10 objectifs prioritaires : 
· Mettre fin à l'extrême pauvreté et à la faim ; 
· Parvenir au développement et à la prospérité sans détruire l'environnement ; 
· Veiller à ce que tous les enfants et adolescents aient accès à l'éducation ; 
· Parvenir à l'égalité entre hommes et femmes et réduire les inégalités ; 
· Parvenir à la santé et au bien-être à tous les ages de la vie ; 
· Augmenter la production agricole dans le respect de l'environnement de manière à parvenir à la sécurité alimentaire et à la prospérité dans les zones rurales ; 
· Développer le potentiel des villes dans un cadre de durabilité environnementale ; 
· Diminuer le changement climatique dû à l'activité humaine en ayant recours à des sources d'énergies durables ; 
· Protéger l'écosystème et assurer une bonne gestion des ressources naturelles ; 
· Améliorer la gouvernance et mettre le comportement des entreprises en conformité avec ces objectifs. 
L'idée est de combiner les quatre dimensions du développement durable qui pourraient constituer les piliers des ODD pour la période 2015-2030 : la croissance économique (ce qui inclut la lutte contre la pauvreté), l'inclusion sociale, un environnement naturel sain et une bonne gouvernance (ce qui comprend la paix). 
Les ODD permettront à l'opinion publique et aux entreprises de mieux appréhender les défis liés au développement durable et les encourageront à régir. Elles susciteront une pensée globale et amèneront les différents acteurs à rendre davantage compte de leurs actions. 
Partout dans le monde, on devrait les enseigner aux enfants, de manière à ce qu'ils comprennent les problèmes auxquels ils seront confrontés à l'âge adulte. 
Constituant un cadre normatif global, les ODD vont être un outil du droit international, au même titre que les conventions et les traités internationaux. 
Ils vont pousser les Etats et le système international à renforcer et à évaluer leur politique en matière de développement durable. 
Le monde dispose des outils voulus pour mettre fin à l'extrême pauvreté sous toutes ses formes avant fin 2030 et répondre aux défis que pose le développement durable. 
Compte tenu de l'augmentation des revenus et de progrès scientifiques et technologiques sans précédent, il est possible d'y parvenir rapidement. 
Notre génération peut être celle qui aura mis fin à l'extrême pauvreté, permis que chacun soit traité de la même manière et éliminé une fois pour toute les graves dangers climatiques qui nous menacent. Il faut pour cela que toute la planète se mobilise autour d'un programme d'actions en faveur du développement durable et d'Objectifs du développement durable ambitieux, assortis d'un calendrier précis. 


Une corne d’abondance en Afrique 
ROME – Après six mois et la mort de dizaines de milliers d’êtres humains, la Somalie, accablée par la pire sécheresse des 60 dernières années, n’est plus en état de famine. 
Et pourtant, une crise de plus grande envergure se perpétue en Afrique. 
Dans la Corne de l’Afrique– Somalie, Djibouti, Éthiopie, Kenya, Sud-Soudan et Soudan – quelque 14,6 millions d’enfants, de femmes et d’hommes n’ont pas assez à manger. 
Alors qu’à l’ouest, dans les pays du Sahel (Niger, Tchad, Mali, Burkina Faso et Mauritanie), 14 autres millions de personnes sont menacées. 
Pire encore, il existe un risque élevé de voir la faminese répéteren Somalie, faute de mesures coordonnées sur le long terme. 
Les sécheresses sont inévitables mais nous pouvons empêcher qu’elles entraînent des famines dans leur sillage. 
En un peu plus de dix ans, la Corne de l’Afrique a été victime de trois sécheresses, suivies de graves crises. 
À chaque fois, la communauté internationale convenait que des mesures à long terme étaient nécessaires pour empêcher une nouvelle tragédie. 
Mais à chaque fois, dès l’arrivée des pluies, les bonnesintentions mondiales s’évanouissaient. 
Nous devons veiller à ce que cela ne se reproduise plus, en unissant nos forces aujourd’hui pour éliminer la faim de la région une fois pour toutes. 
Faute de quoi, la situation sera doublement tragique, car les pertes de vies humaines et les souffrances s’avéreraient totalement inutiles: comme le montre la fin de la famine en Somalie, l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO) et ses partenaires ont commencé à faire une différence. 
Le Programme alimentaire mondial, l’UNICEF, la FAO et des ONG internationales disposent désormais de programmes d’urgence basés non plus uniquement sur des distributions d’aliments et d’intrants, mais aussi sur des programmes «argent-contre-travail» et des tickets d’alimentation. 
Ceux-ci permettent aux familles d’acheter de la nourriture localement et de rester ainsi dans leur région, stimulant la reprise économique et contribuant à la réhabilitation des infrastructures locales pour l’agriculture et l’élevage. 
Les méthodes utilisées par ces organismes viennent en aide aux populations qui ont un besoin urgent de nourriture, en leur permettant aussi d’améliorer leurs moyens d’existence et leur résilience pour surmonter les crises futures. 
Par exemple, les agriculteurs des régions Bay et Shabelle de Somalie ont pu compter sur les récentes pluies et l’aide fournie par la FAO et d’autres organisations pour doubler leur production de maïs et de sorgho et rentrer leur meilleure récolte depuis des années. 
La communauté mondiale doit continuer à mettre ces approches en pratique pour enrayer et conjurer de nouvelles crises. 
Même au pic de la famine, certains agriculteurs somaliens ont eu de bonnes récoltes et ont réussi à vendre leur production. 
Cela s’explique par le fait qu’avant la crise, la FAO avait lancé des programmes argent-contre-travail pour les aider à reconstruire leur réseau local d’irrigation et leur avait fourni des semences de qualité à haut rendement. 
Mais il ne suffit pas de produire de la nourriture. 
Les agriculteurs pauvres peuvent rentrer des récoltes exceptionnelles, mais s’il n’y a pas de routes pour acheminer leur production au marché, ou s’il n’y a pas de marché, ils demeureront pauvres et vulnérables. 
Et, naturellement, si personne n’a d’argent pour acheter leurs produits, leurs efforts auront été vains. 
C’est pourquoi il est essentiel de stimuler à la fois l’offre et la demande locales. 
Injecter des liquidités dans les économies locales peut les aider à prospérer. 
Mais les habitants de ces communautés ont bien d’autres besoins encore pour mener des vies productives et épanouissantes: filets de sécurité sociale de base, écoles, services de santé, systèmes efficaces de gestion des risques, et sécurité personnelle. 
La FAO réaffirme son engagement envers une Afrique libérée de la faim. 
Mais, de toute évidence, ce but dépasse la capacité d’une organisation internationale ou d’un gouvernement agissant seuls. 
Pour atteindre cet objectif, il faut un partenariat entre gouvernements, organes régionaux, organisations de la société civile et secteur privé. 
Relier l’aide d’urgence aux mesures à long terme offre un moyen de sortir d’une crise prolongée et d’emprunter la voie du développement durable. 
En renforçant les efforts existants, l’agriculture peut également devenir un facteur clé pour instaurer un climat de paix et de stabilité dans la Corne de l’Afrique– des conditions essentielles à la croissance et à la prospérité. 
On ne peut empêcher les sécheresses. 
Mais la faim et la famine, si. Il est impensable que la communauté internationale les laissent perdurer. 

L’ère des rendements décroissants ? 
CAMBRIDGE – Alors que les économies américaine et européenne se débattent toujours dans les difficultés, beaucoup s’inquiètent du fait qu’elles traverseraient une « décennie perdue » à la japonaise. 
Malheureusement, les débats se sont trop focalisés sur ce que les gouvernements peuvent faire pour stimuler la demande par des déficits budgétaires et une politique monétaire. 
Ce sont des problèmes essentiels à court terme, mais ainsi que le savent tous les économistes, c’est l’amélioration de la productivité qui porte principalement la croissance économique à long terme. 
Il n’y a aucun doute sur le fait que la crise financière japonaise massive de 1992 fut un vrai coup de massue, dont le pays se récupère encore, et les parallèles avec les Etats-Unis et l’Europe sont aujourd’hui inquiétants. 
Ces deux économies se préparent à une longue période de croissance lente du crédit, compte tenu à la fois d’une régulation financière nécessaire plus stricte et du lourd surendettement de leurs économies. 
Le rétablissement ne sera pas simple. 
Pourtant, en évaluant l’expérience japonaise et sa pertinence aujourd’hui, il est important de reconnaître que la chute du Japon n’était pas seulement due à la crise financière. 
Le Japon avait aussi souffert de plusieurs chocs de productivité, plus liés à ses problèmes à plus long terme. 
Le Japon n’aurait-il jamais connu de bulles de l’immobilier et des marchés boursiers, l’ascension fulgurante de son géant de voisin, la Chine, aurait tout de même représenté un énorme défi. 
Au début des années 90, la domination japonaise sur les marchés d’exportation partout dans le monde avait déjà souffert de l’ascension de ses plus petits voisins asiatiques, dont la Malaisie, la Corée, la Thaïlande et Singapour. Mais la Chine présente un tout autre défi, un défi pour lequel les ajustements seront plus longs. 
De plus, même s’il n’avait jamais traversé de crise financière, le Japon aurait tout de même été frappé par une situation démographique défavorable, compte tenu du vieillissement et de la baisse de sa population. 
Enfin, les années d’hyper-croissance du Japon étaient bâties sur un taux d’investissement phénoménal. Mais, dans la mesure où la productivité doit en fin de compte se construire sur l’innovation, et pas seulement en construisant toujours plus de bâtiments et d’équipements, il était inévitable que les retours sur investissements se tournent vers le sud à un moment ou à un autre. 
En principe, avec un système financier plus sain, l’économie japonaise aurait eu plus de flexibilité pour faire face aux défis posés à la croissance de sa productivité. Mais, d’une façon ou d’un autre, les faramineux taux de croissance de l’époque auraient probablement chuté de façon dramatique. 
Comme c’est souvent le cas, la crise financière a probablement contribué à amplifier les autres causes de l’effondrement économique, plutôt que de l’enflammer directement. 
La grande dépression américaine des années 30 est au autre cas exemplaire. 
Là encore, beaucoup d’attention s’est portée sur les flux et les reflux de la politique monétaire et budgétaire. Mais les mesures économiques du New Deal, en élargissant le rôle de l’état d’une manière souvent chaotique et imprévisible, ont probablement posé, du moins temporairement, un frein à la croissance de la productivité. 
Les Etats-Unis aujourd’hui semblent évoluer vers un état de plus en plus de style européen, avec une fiscalité plus forte et possiblement une plus grande régulation. 
Les partisans de l’administration américaine pourraient contester à raison qu’elle est en train de régler un certain nombre des problèmes reportés depuis longtemps, comme l’inégalité des revenus. Mais si les Etats-Unis connaissent une croissance lente dans la décennie à venir, peut-on uniquement blâmer la crise financière ? 
De même, la toute dernière crise d’identité existentielle de l’Europe crée encore énormément d’incertitude et d’imprévisibilité politique. 
En Europe aussi, si il y a des effets négatifs sur la croissance dans la prochaine décennie, ils ne peuvent tous être reprochés à la crise financière. 
Sur le court terme, il est important que la politique monétaire aux Etats-Unis et en Europe combatte la déflation de style japonais, qui ne ferait qu’exacerber le problème de la dette en baissant les revenus par rapport aux dettes. 
En fait, ainsi que je l’avais déclaré au début de la crise, il serait bien mieux d’avoir deux ou trois ans d’une inflation modérément élevée, pour dégonfler l’ensemble des dettes, surtout si les systèmes politiques, juridiques et de régulation demeurent trop paralysés pour réaliser les nécessaires réductions. 
Avec des marchés du crédit mis à mal, des facilités quantitatives supplémentaires pourraient encore être nécessaires. 
Pour ce qui est de la politique budgétaire, elle est déjà en bonne voie et nécessite un resserrement graduel sur plusieurs années, à moins que les niveaux de dettes déjà inquiétants ne se détériorent plus rapidement. 
Ceux qui croient – souvent avec une conviction presque religieuse - que nous avons besoin d’encore plus de relance budgétaire keynésienne, et que nous devrions ignorer la dette publique, me semblent être en pleine panique. 
Et enfin, il est cependant important d’essayer de préserver le dynamisme dans les économies américaine et européenne par des mesures de stimulation de la productivité – en étant par exemple vigilant sur la politique anti-trust et en rationalisant et en simplifiant les systèmes d’imposition. 
Pour le meilleur ou pour le pire, les courbes de productivité sont très difficiles à extrapoler tant elles dépendent des interactions extrêmement complexes entre les forces sociales, économiques et politiques. 
On se souvient que les prix Nobel Robert Solow et Paul Krugman avaient remis en cause le fait que la prolifération des ordinateurs et de la technologie entraine une réelle croissance. 
(C’est la question posée dans le livre de Krugman, paru en 1990 et devenu un classique, « L’ère des rendements décroissants».) 
En fin de compte, les responsables politiques ne doivent pas oublier que les chances des Etats-Unis et de l’Europe d’éviter une décennie perdue dépendront de leur capacité à entretenir la vitalité productive de leurs économies, pas seulement par des mesures de stimulation de la demande à court terme. 

Un programme de croissance pour l'Europe 
Une récente étude de l'OCDE nous rappelle une fois de plus que les niveaux de revenus par tête sont inférieurs d'environ 30% dans la zone euro, ainsi que dans les trois pays dominants du continent : la France, l'Allemagne et l'Italie, par rapport aux États-unis. 
Ce fossé est susceptible de se creuser à mesure que le profil démographique de l'Europe s'obscurcit et si sa productivité continue à connaître une croissance plus lente qu'ailleurs dans les économies industrielles. 
Pourquoi les vastes économies européennes n'ont-elles pas réussi à rejoindre les niveaux de revenus américains ? 
L'essentiel du problème réside dans une utilisation moins intensive de la main d'œuvre : les taux d'emploi des femmes, des jeunes et des seniors sont plus bas dans la zone euro qu'aux États-Unis, les heures de travail sont bien moins nombreuses et, le moins marquant, les taux de chômage sont supérieurs. 
Certains trouvent une certaine consolation dans cette situation en estimant positif que les Européens préfèrent les loisirs au travail. Mais de bas niveaux d'utilisation de la main d'œuvre sont majoritairement dus à des impôts sur le revenu et à des contributions à la sécurité sociale plus lourds, ainsi qu'à des niveaux d'assurances sociales élevés introduits à une époque où la main d'œuvre croissait rapidement et où le besoin de remplacer le chômage involontaire par du chômage volontaire semblait plus urgent qu'aujourd'hui. 
Ces mesures devront être révisées à la fois pour augmenter l'offre de travail et pour assainir les finances publiques. 
Ce processus a déjà commencé, notamment en Italie et en France, par le biais de réductions des contributions de sécurité sociale pour les travailleurs les moins payés, de conditions plus strictes pour toucher les allocations de chômage et de crédits d'impôts pour les “travailleurs pauvres.” 
Depuis le milieu des années 1990, la relative augmentation du taux de chômage dans ces pays a en effet connu un léger retournement. 
Mais d'autres facteurs que les impôts et les allocations contribuent également à de bas taux d'emploi dans les trois principales économies de la zone euro : des salaires minimum élevés et certaines caractéristiques de la législation du droit du travail diminuent le flux de travailleurs sur le marché du travail. 
Bien qu'un long programme de réformes commence à voir le jour, d'abord en Allemagne et plus prudemment et plus récemment en France, les résultats se font attendre et la compréhension du public de ce besoin de changement reste limitée. 
Nous avons beaucoup à apprendre de l'expérience de chaque pays et de celle de plus petits États membres de l'UE, mais les réformes du marché du travail sont inévitablement empreintes d'une forte saveur nationale. 
Les objectifs d'emploi ont été formulés pour tous les États-membres de l'UE depuis 1997 dans la Stratégie européenne pour l'emploi (SEE), aujourd'hui intégrée à la “stratégie de Lisbonne,” l'ensemble des objectifs établis pour stimuler la productivité européenne. Mais sachant que les outils utilisés pour atteindre ces objectifs sont largement nationaux et que les arguments pour les appliquer simultanément dans plusieurs États sont faibles, la SEE a fait naître des espérances publiques irréalistes et n'a déclenché qu'une action limitée de la part des gouvernements. 
Le fossé de l'emploi entre l'Europe et les États-unis n'est pas son seul problème. 
Depuis le milieu des années 1990, le taux de croissance de la productivité par heure travaillée, facteur clé de la hausse du revenu par tête, a ralenti dans la plupart des pays européen alors qu'il s'élevait aux États-Unis, inversant une tendance datant d'une décennie. 
Entre 2000 et 2004, la productivité horaire du travail a augmenté plus de deux fois plus rapidement aux États-Unis que dans les grandes économies de la zone euro – 2,8% par an contre un peu plus de 1%. 
Pourquoi les européens ont-ils été incapables de soutenir des améliorations à la fois dans l'emploi et la productivité, qui sont les fondements de la croissance ? 
Cela s'est avéré possible non seulement aux États-unis, mais aussi dans d'autres économies avancées en dehors de l'Europe : l'Australie, le Canada, la Nouvelle Zélande, et, sans qu'on puisse s'en étonner, dans les nouveaux États-membres de l'UE. 
L'explication ne se trouve pas dans la dépense de capital, normalement liée à la croissance de la productivité. 
Dans ce domaine il n'y a pas de grande différence entre les États-unis et les grandes économies de la zone euro. Ce qui ne laisse comme “explication” que ce que les économistes appellent la productivité totale des facteurs (PTF), un mélange de plusieurs éléments importants, notamment les activités d'innovation, un système financier bien huilé et prêt à prendre des risques, et une souplesse d'organisation facilitant la diffusion rapide des nouvelles technologies. 
La principale défaillance dans la croissance de la PTF en Europe au cours de la dernière décennie est li��e aux services (à part les technologies de l'information et de la communication). Donc, la dérégulation et l'intégration des services sera essentielle si l'on veut améliorer la PTF de la zone euro, puisque plus des deux-tiers du revenu total de la plupart des économies européennes sont générés par ce secteur. 
Alors que les marchés de produits ont tenu une place centrale dans la création du marché unique européen, les services continuent d'être fragmentés par des pratiques nationales régulatrices anti-compétitives. 
Il faut en rechercher l'explication surtout dans l'hétérogénéité même des services et dans les plus grandes difficultés que la reconnaissance mutuelle, ou “principe du pays d'origine,” essentiel dans l'intégration des marchés de produits, impliquent pour les services. 
Malheureusement, la réforme a déraillé en 2005. 
Pendant la campagne du référendum en France avant le vote sur le projet de constitution européenne, la directive proposée, symbolisée par l'épouvantail du “plombier polonais,” a été accusée de saper les droits du travail. 
Ces attaques passaient outre le fait que la directive soumet, pour la plupart des aspects, les conditions de travail des travailleurs des autres pays de l'UE aux règles en vigueur dans le pays d'accueil. 
Une version révisée de la directive, réduisant sa portée sectorielle et faisant un certain nombre de compromis avec le principe du pays d'origine est aujourd'hui devant le Parlement européen. 
Même cette version édulcorée constituerait un progrès ; la plupart des gains résultent de la suppression de la paperasserie qui complique l'établissement des PME d'un pays à l'autre et limite la compétition dans de vastes secteurs de l'économie. 
C'est une triste image de l'état de l'UE que celle où elle semble incapable de s'accorder sur la législation permettant d'améliorer la productivité alors que ce but est présenté comme un objectif partagé. 
L'échec de la mobilisation de l'intérêt des consommateurs en faveur de l'intégration européenne est particulièrement décevant pour les nouveaux États-membres, qui s'attendaient à récolter une partie des bénéfices. 

Tout un programme pour l’Amérique latine 
Ces trois dernières années, l’Amérique latine a connu une explosion économique sans précédent. 
La croissance est forte, l’inflation est sous contrôle et les réserves internationales sont en constante augmentation. 
La période 2004-2006 est la plus prospère des économies d’Amérique latine depuis les années soixante. 
Ces trois années en or sont dues en grande partie à un environnement international exceptionnellement favorable. 
Les prix d’exportation des matières premières atteignent des records, les liquidités mondiales sont largement suffisantes et les taux d’intérêt internationaux sont faibles. 
Cependant, malgré ces bonnes nouvelles, la politique du continent est sens dessus dessous et pose la question de savoir si le succès économique va durer. 
De plus en plus de pays d’Amérique latine élisent des présidents de gauche, critiques à l’égard des réformes de marché et de la mondialisation. 
La Colombie est récemment allée à contre-courant de cette tendance : le candidat gauchiste aux élections présidentielles du Mexique, Andrés Manuel López Obrador, a été battu de justesse. 
Les électeurs ont toutefois catapulté vers le pouvoir des hommes politiques de gauche en Argentine, en Bolivie, au Brésil, au Chili, au Costa Rica, en Équateur, au Pérou, au Venezuela et en Uruguay, alors même que López a toujours la capacité – et probablement la volonté – de mobiliser ses partisans. 
L’inquiétude principale est que ces hommes politiques décident de mettre en œuvre des politiques populistes pouvant générer de profonds déficits budgétaires, une forte inflation et entraîner au bout du compte, l’effondrement de la monnaie. 
La région a une longue histoire en matière de crises. 
Depuis les années soixante-dix, les pays d’Amérique latine traversent en moyenne 1,6 crise de balance des paiements par décennie, dont les plus connues sont celles du Mexique en 1994-95, du Brésil en 1999 et de l’Argentine en 2001-2002. 
Les retombées économiques sont considérables, puisqu’en moyenne, chacune de ces débâcles a coûté aux pays d’Amérique latine 12 % de leur PIB. 
Ces inquiétudes quant aux politiques populistes ne sont pourtant pas totalement justifiées. 
Le foisonnement de responsables politiques de gauche est différent des « caudillos » du passé. 
Les leaders actuels comprennent que les déséquilibres macroéconomiques – et tout particulièrement, l’inflation – coûtent cher et entraînent des frustrations. 
Même le Vénézuélien Hugo Chávez, le plus véhément d’entre tous, a saisi l’importance du maintien de la stabilité macroéconomique. 
Qui plus est, les économies d’Amérique latine ont vu, ces dernières années, des transformations importantes favoriser la reprise. 
Le principal changement est l’adoption, dans la plupart des pays, de taux de change flexibles, et de la réduction de la dette extérieure, notamment celle du gouvernement. 
Ces évolutions structurelles ont placé les économies d’Amérique latine sur une base solide, réduisant leur vulnérabilité aux chocs extérieurs, tels que le ralentissement de la croissance économique mondiale, l’augmentation des taux d’intérêt internationaux et la baisse des prix des matières premières. 
Mais ce n’est pas parce que la macroéconomie est stable que tout va pour le mieux. 
La grande faiblesse des économies d’Amérique latine est qu’elles sont incapables de générer la croissance rapide et durable nécessaire à la création d’emplois et à la réduction des inégalités et de la pauvreté. 
Ce type de croissance repose sur trois conditions. 
Les pays d’Amérique latine doivent tout d’abord amasser des capitaux, ce qui sous-entend que l’acquisition de nouvelles machines, d’équipement et d’infrastructure sera financée par un taux d’épargne élevé. 
Ensuite, ils doivent rentabiliser la main d’œuvre, ce qui nécessite un droit du travail moderne, encourageant l’emploi des femmes, des jeunes et des seniors. 
Enfin, ils doivent parvenir à un rapide taux de croissance de productivité, ce qui n’est envisageable que si le système éducatif est de bonne qualité et accessible à tous. 
La plupart des pays d’Amérique latine ne répondent pas à ces critères. 
Avec 19 % du BIP, les taux d’épargne nationaux sont très faibles – en fait, beaucoup plus qu’en Asie –, un droit du travail archaïque n’incite guère à employer efficacement le capital humain, et la croissance de productivité est maigre. 
En effet, les étudiants des pays d’Amérique latine arrivent systématiquement aux dernières places des tests de connaissances internationaux, comme par exemple, The Program for International Student Assessment (PISA) et The Third International Math and Science Survey (TIMSS). 
Le grand défi des nouveaux leaders d’Amérique latine, qu’ils soient de gauche ou de droite, est de mettre en place des réformes qui accéléreront la croissance. 
Le continent a besoin de mesures conçues pour encourager l’épargne et les investissements, améliorer l’exploitation de la main d’œuvre et remanier les systèmes éducatifs défaillants. 
Le niveau de vie de la grande majorité des électeurs de cette partie du monde ne commencera à s’améliorer que lorsque la croissance sera sensiblement plus rapide, à long terme. 

 

twnineVers une Alliance des civilisations ? 
MADRID – Le premier forum international de l’Alliance des civilisations, conçu pour réfuter l’idée que le monde est condamné à un « choc des civilisations », s’est récemment réuni à Madrid, où il est apparu qu’il y avait un fond de vérité dans la notion de Robert Kagan selon laquelle les Américains viennent de Mars et les Européens de Vénus. 
Depuis le 11 septembre 2001, les Etats-Unis se sont engagés dans une croisade contre les forces du mal du monde musulman. 
Alors que l’attentat terroriste du 11 mars 2004 en Espagne, qui a provoqué la mort de 200 personnes, a donné lieu au lancement d’une « anti-croisade » qui a pour objectif de désarmer l’extrémisme en construisant des passerelles de compréhension et de réconciliation avec l’islam. 
Parrainée conjointement par l’Espagne et la Turquie, l’initiative « Alliance des civilisations » n’est pas exempte de calcul politique. 
Pour l’Espagne, elle justifie en partie le retrait soudain en 2004 des soldats espagnols engagés en Irak. Pour la Turquie, à cheval entre les mondes musulman et occidental, elle est un instrument de plus pour faire avancer son admission au sein de l’Union européenne. 
Ce projet vague et quelque peu confus est destiné à guérir les plaies de l’antagonisme entre l’Islam et l’Occident au moyen de programmes d’éducation, de politiques viables d’intégration et d’un dialogue mieux informé avec les médias. 
Il souffre toutefois du profond scepticisme des principaux acteurs mondiaux - les Etats-Unis et la Russie, et même l’Union européenne, n’ont pas vraiment manifesté d’enthousiasme pour cette initiative. 
Même si elle est vague, l’idée d’une alliance des civilisations ne peut pas faire plus de mal que la guerre contre l’extrémisme islamique. 
Ni les problèmes du monde musulman, ni les conflits avec l’Occident ne pourront être résolu par l’option militaire. 
De plus, le propos de l’Alliance n’est pas entièrement incohérent si son objectif est pour l’Occident d’abandonner son orientation hégémonique pour établir une sphère de coopération concrète avec le monde musulman dans les domaines de l’économie, de la culture et des sciences. 
Bien sûr, le projet souffre également des forces à l’œuvre dans les deux parties de l’Alliance : en Occident, nombreux sont ceux à se demander si l’islam est compatible avec les droits de l’homme et le concept occidental de liberté. 
De leur côté, les musulmans qui luttent depuis des années pour la modernisation de leurs pays n’ont pas jusqu’à présent trouvé comment opposer une réponse lucide à la vague montante de l’islamisme radical. 
Affirmer que l’islam est incompatible avec les droits de l’homme signifie affirmer que l’islam est une civilisation trop bornée pour évoluer – un non-sens historique. 
Dire que l’islam est intrinsèquement hostile à l’innovation est également faux, compte tenu de l’énorme apport de la civilisation musulmane aux sciences et aux arts au cours des siècles. 
Mais aujourd’hui, les universités occidentales sont remplies de spécialistes arabes éminents, dans pratiquement toutes les disciplines – le résultat d’une fuite de cerveaux qui reflète les siècles de lent déclin du monde musulman. 
En 2005, les 17 pays du monde arabe ont publié 13.444 publications scientifiques, moins que les 14.455 publiées par la seule université de Harvard. 
Les ennemis de la raison se rencontrent toutefois aussi en Occident. 
Nous vivons à une époque où les individus, déçus par les politiques d’une société laïque, se tournent vers la religion, pas seulement dans le monde musulman, mais également au cœur même de la civilisation occidentale, dans l’Europe chrétienne et l’Amérique évangéliste. 
Luote État juif d’Israël, où des fanatiques messianiques et des nationalistes religieux ont adhéré à une théologie politique qui remet en cause la légitimité même des institutions démocratiques, n’est pas immunisé contre ce phénomène. 
La crise actuelle de l’islam peut ne pas être congénitale, il n’en reste pas moins que le monde musulman est confronté à une situation extrêmement délicate. 
La question est celle-ci : les musulmans sont-ils prêts à accepter que le diktat de Khomeini, « l’islam est politique ou n’est rien », est faux, que l’islam est une religion et non une forme de gouvernement, et que comme dans le monde chrétien, « il faut rendre à César ce qui est à César et à Dieu ce qui est à Dieu » ? 
Les musulmans convaincus de la nécessité de réformes doivent également être persuadés que la théocratie n’a jamais été un instrument au service du progrès humain. 
L’Alliance des civilisations ne doit bien sûr pas tenter de surmonter les différences entre les deux mondes en défendant le relativisme moral. 
Si elle est motivée uniquement par un complexe de culpabilité qui l’amène à penser que la solution réside dans une plus grande empathie avec la difficile situation du monde musulman, la position des sceptiques sera justifiée. 
Pour que l’Alliance des civilisations réussisse, l’accent doit être mis sur la réciprocité. La tolérance et la liberté religieuse doivent être mutuelles. 
La part du contrat de la partie musulmane sera notamment de garantir les droits de l’homme et les libertés civiles, l’amélioration du statut des femmes et des politiques réalistes pour contrôler l’explosion démographique du monde musulman. 
Certains diront, à leur habitude, que le conflit israélo-palestinien est à l’origine de l’antagonisme entre le monde islamique et le monde occidental et que résoudre la question palestinienne sera un pas immense vers des relations plus détendues. 
Mais les Arabes et les musulmans doivent cesser de se leurrer et croire que le conflit israélo-palestinien est ce qui les retient d’avancer. 
La fin de l’occupation américaine en Irak et l’imposition d’une paix israélo-arabe seraient certainement un plus, mais ce n’est pas un remède suffisant. 
La lutte contre la misère, l’analphabétisme et la corruption, et le regain d’intérêt de l’islam pour les arts et les sciences, ne dépendent pas de l’issue du processus de paix au Moyen-Orient. 


Éviter une nouvelle récession américaine 
CAMBRIDGE – Il se pourrait que les États-Unis soient confrontés à une récession en 2013. 
Bien que le pays s’efforce d’éviter de chuter de la « falaise budgétaire, » un compromis politique mal conçu et qui viserait à réduire trop rapidement le déficit pourrait pousser vers la récession une économie déjà affaiblie. 
En revanche, l’introduction progressive d’un plafond global sur les déductions et exemptions fiscales (le manque à gagner fiscal), combinée à une réforme des dépenses sociales, pourrait permettre à l’Amérique d’atteindre la consolidation budgétaire à long terme dont elle a besoin, sans avoir à risquer de nouvelle récession. 
L’économie américaine s’est débattue l’an dernier avec un taux de croissance inférieur à 2%, les perspectives semblant tout aussi assombries pour 2013, même en l’absence du choc de la falaise budgétaire. 
Il y a là un rythme d’expansion bien trop faible pour tolérer que l’augmentation des taux d’intérêt et des restrictions budgétaires n’élève encore la hauteur de cette falaise budgétaire, étant susceptible de réduire la demande de 600 milliards $ au total – soit environ 4% du PIB – l’an prochain, et dans une mesure encore plus conséquente dans les années à venir. 
L’alternative proposée par le président Barack Obama vis-à-vis de la falaise budgétaire augmenterait sensiblement les taux d’intérêt, et limiterait les déductions fiscales pour le top 2% des salariés, qui supportent aujourd’hui plus de 45% du total des impôts fédéraux sur le revenu personnel. 
Le budget d’Obama augmenterait également les impôts sur les sociétés, et mettrait un terme à l’actuelle « trêve » sur les cotisations sociales, en faisant peser un impôt supplémentaire de 2% sur l’ensemble des salariés. 
Ensemble, ces changements pourraient diminuer la demande totale de près de 2% du PIB. 
De même, les taux d’imposition marginaux les plus élevés mettraient à mal l’incitation au travail et à l’investissement, entravant encore davantage l’activité économique. 
Tout ceci pourrait être fatal à une économie qui peine toujours à maintenir un taux de croissance de moins de 2%. 
Le bureau du Budget du Congrès américain et la Réserve fédérale prévoient qu’une chute de la falaise budgétaire entraînerait une récession en 2013, le président de la Réserve fédérale Ben Bernanke ayant récemment affirmé que celle-ci ne serait alors pas en mesure de compenser les effets négatifs sur l’économie. 
Il aurait pu en dire de même de la dérive fiscale caractérisant la proposition budgétaire d’Obama. 
Bien que les Républicains du Congrès se soient à juste titre opposés à une augmentation des taux d’intérêt, ils semblent en faveur d’une augmentation du revenu au travers d’une réforme fiscale à condition que celle-ci s’inscrive dans le cadre d’un accord impliquant également des réductions du coût à long terme des principaux programmes sociaux, à savoir le Medicare et la sécurité sociale. 
Bien que certains Républicains souhaitent voir le revenu augmenter exclusivement au travers de la stimulation d’une croissance économique plus rapide, ceci ne sera possible sans la réduction des taux d’imposition marginaux, et sans des améliorations à l’égard d’une imposition des entreprises, que les Démocrates semblent peu disposés à accepter. 
Un accroissement du revenu au moyen d’une réforme fiscale devra impliquer une réduction de déductions et exemptions spécifiques qui amputent aujourd’hui les recettes fiscales. 
Il est possible d’éviter le risque de récession potentiel que présenterait un accord budgétaire en introduisant progressivement l’élargissement de l’assiette que l’on utilise pour engendrer des recettes. 
L’une des manières souhaitables d’élargir l’assiette fiscale consisterait à placer un plafond global sur le montant de la réduction fiscale que peut obtenir chaque contribuable au travers de déductions et d’exemptions. 
Un tel plafond global permettrait à chaque contribuable de conserver toutes ses déductions et exemptions existantes tout en limitant le montant à hauteur duquel celui-ci a été en mesure de restreindre son assujettissement à l’impôt de cette manière. 
Un plafond global amènerait également de nombreux individus ventilant aujourd’hui les déductions à passer à une déduction standard – ce qui permettrait une simplification considérable de la tenue des registres et ainsi une amélioration des incitations. 
Un plafond sur les réductions fiscales dérivé du manque à gagner fiscal et égal à 2% du revenu brut ajusté de chaque individu engendrerait plus de 200 milliards $ en 2013 s’il s’appliquait à toutes les déductions et exemptions actuelles pour l’assurance santé des obligations municipales et l’assurance santé payée par l’employeur. 
Même en maintenant la déduction totale des dons charitables et en considérant uniquement l’assurance santé de valeur élevée comme un manque à gagner fiscal, le revenu supplémentaire en 2013 s’élèverait à près de 150 milliards $. 
En dix ans, ceci signifierait quelques 2 000 milliards $ de revenu supplémentaire sans aucune augmentation des taux d’imposition par rapport à leurs niveaux d’aujourd’hui. 
Un revenu supplémentaire de 150 milliards $ en 2013 correspondrait à 1% du PIB, et pourrait être trop important pour pouvoir être absorbé par l’économie, particulièrement en combinaison avec une réduction des dépenses gouvernementales et avec une augmentation des cotisations sociales. 
Néanmoins ce même schéma de base pourrait être utilisé en commençant avec un plafond plus élevé, qui serait progressivement réduit en l’espace de quelques années. 
Un plafond de 5% sur les avantages entraînant un manque à gagner n’engendrerait que 75 milliards $ en 2013, soit environ 0,5% du PIB ; mais ce plafond pourrait être réduit de 5% à 2% au cours des années suivantes, offrant un revenu considérablement plus élevé une fois l’économie en meilleure forme. 
Il est nécessaire de ralentir l’augmentation des dépenses gouvernementales en matière de Medicare et de sécurité sociale, afin d’empêcher une explosion à long terme de la dette nationale ou encore l’augmentation spectaculaire des taux d’imposition personnelle. 
Il est également nécessaire d’introduire ces changements progressivement afin de protéger les bénéficiaires et d’éviter un ralentissement économique. 
La dette nationale américaine a plus que doublé au cours des cinq dernières années, et devrait dépasser les 100% du PIB dans la prochaine décennie, à moins que ne soit procédé à des changements en matière de dépenses et de fiscalité. 
Une combinaison bien conçue de plafonds destinés à limiter le manque à gagner fiscal, accompagnée d’un ralentissement progressif de l’accroissement des dépenses engagées en matière de prestations sociales, pourrait inverser la tendance à la hausse de la dette, et renforcer l’économie des États-Unis. 
Il est nécessaire que les négociations budgétaires actuelles de l’Amérique s’axent sur une diminution crédible et à long terme de la dette nationale, tout en favorisant l’expansion économique à court terme. 

Il y a une alternative à la garantie des dépôts 
Au même titre que la crise asiatique de 1997, la panique financière qui s'est emparée de l'Argentine et la ruée sur les banques qu'elle a provoquée ont amené nombre de pays à envisager de garantir les dépôts pour protéger l'épargne. 
Mais la garantie des dépôts est-elle la meilleure politique à adopter pour éviter la panique bancaire ? 
La garantie des dépôts a été une réponse aux crises qui ont touché le système bancaire américain jusque dans les années 1930. 
La première mise en oeuvre véritable d'un fond de garantie a eu lieu aux USA après la Grande dépression. 
Au début tout le monde a cru au succès, la panique a disparu, ce qui a permis la stabilisation du système financier et stimulé la croissance durant l'après-guerre. 
La garantie des dépôts a mis fin aux paniques financières parce que la ruée sur les banques tient de la prédiction auto-réalisatrice. 
Elle se produit quand les clients d'une banque pensent que les autres clients vont retirer leurs fonds. 
Comme les banques fonctionnent suivant le principe du premier venu, premier servi, les derniers à se décider risquent de se retrouver ruinés, la banque pouvant être obligée de vendre à perte ses actifs immobilisés et se retrouver à court d'argent. 
Ainsi, la simple crainte de la panique suffit à la susciter. 
Si ce mécanisme est rationnel au niveau individuel, il est profondément contre-productif : si les déposants avaient été collectivement moins pressés, la banque aurait pu continuer à leur fournir ses services. 
Ce type de situation est appelé échec de coordination par les économistes, car si les déposants se concertaient pour coordonner leur action, ils éviteraient sans doute de se ruer vers les banques pour retirer leur argent, ce comportement collectif finissant par se retourner contre eux. 
Un fond de garantie des dépôts supprime ce risque, car pour un client donné, les retraits effectués par les autres déposants sont sans impact. 
Mais un système de garantie des dépôts crée aussi des problèmes. 
On l'a vu pour la première fois dans les années 1980 aux USA, lors de la crise des caisses d'épargne. Le dépôt de garantie crée ce que l'on appelle le "risque subjectif". 
Les personnes qui sont assurées contre tel ou tel événement tendent à prendre moins de précaution. 
Si mon vélo est assuré contre le vol, je vais peut-être acheter un antivol moins cher, ce qui va augmenter le risque de vol. Si les dépôts bancaires sont garantis, les clients étant assurés de conserver leur épargne, ils sont moins enclins à s'informer sur la situation de leur banque. De ce fait, la banque est incitée à prendre des risques financiers. 
Le risque subjectif a sans doute été l'un des éléments majeurs à l'origine de la crise des caisses d'épargne aux USA. 
Suite à cette crise, le système de garantie des dépôts a été réformé en tenant compte de ce facteur. 
Mais cette réforme a-t-elle été suffisante ? 
On peut améliorer le système existant, mais ne peut-on pas faire autrement et mieux ? 
Remontons jusqu'en 1873. Cette année-là, Walter Bagehot soulignait dans un ouvrage devenu un classique, Lombard Street, que les banques centrales pouvaient empêcher les paniques financières en injectant suffisamment de liquidités dans l'économie. 
J'ai fait une étude comparative des mesures du type de celles préconisées par Bagehot et du système de garantie des dépôts. 
J'en ai conclu que la politique visant à assurer qu'il y a suffisamment de liquidité permet non seulement d'éviter la ruée sur les banques, mais aussi d'éviter la prise de risque excessive encouragée par la garantie des dépôts. 
En cas de panique, une bonne politique consiste à soutenir les banques dont les actifs sont suffisants pour couvrir les dépôts, mais qui ne peuvent rembourser tous leurs déposants au même moment, certains de ces actifs étant engagés dans l'immobilier ou dans des investissements à long terme. 
Ces banques sont à court de liquidités, mais elles ne sont pas insolvables. 
La Banque centrale peut les aider avec ses moyens d'intervention habituels. 
Dans le cadre d'un accord de rachat, les autorités monétaires peuvent par exemple acheter des actifs à une banque en manque de liquidités, celle-ci s'engageant à les racheter à une date donnée et pour une somme spécifiée. 
De cette manière, la banque échange provisoirement ses actifs contre des espèces et peut rembourser ses déposants sans être à perte. 
De même qu'avec un système de garantie des dépôts, un accord de rachat évite l'échec de coordination, car les déposants savent que même s'ils attendent, la banque pourra leur restituer leur argent. 
Mais contrairement à la garantie des dépôts, l'accord de rachat permet d'éviter le risque subjectif en n'aidant que les banques qui sont solvables ; dans ce cadre les déposants restent incités à s'intéresser à la situation de leur banque. 
Examinons le cas d'une banque qui se trouve en difficulté après un investissement risqué. 
Elle peut demander l'aide de la Banque centrale en lui vendant quelques-uns de ses actifs en échange de liquidités. 
Mais aux termes de l'accord, elle est tenue de les racheter. 
Ainsi, si ses actifs sont sans valeur, elle n'évitera pas la faillite. 
Si elle dépose son bilan et ne rachète pas ses actifs, la législation devrait donner priorité à la Banque centrale pour récupérer les actifs de la banque. 
C'est une incitation forte pour que les déposants et les investisseurs examinent de près les comptes de la banque. 
Une politique visant à maintenir le volume des liquidités d'une banque, ainsi que le proposait Bagehot, permettrait d'éviter la ruée vers les banques sans inciter à la prise de risque supplémentaire liée à la garantie des dépôts. 
Les déposants ont le droit d'être protégés et le système bancaire a tout intérêt à ce que cette protection soit effective pour maintenir la confiance. 
Mais ni les uns ni les autres ne doivent recevoir un chèque en blanc. 

Une alternative à l'invasion de l'Irak ? 
Maintenant que les équipes d'inspection de l'ONU se trouvent en Irak et que la date limite du 8 décembre, date à laquelle l'Irak doit déclarer toutes ses armes de production en série et les équipements pour les produire, approche, le monde doit compter avec une question difficile : que faire si Saddam Hussein n'obéit pas à la résolution du Conseil de sécurité sur ses armes de destruction massive ? 
Il est possible que le président irakien s'y conforme, mais le Conseil a promis qu'il appliquerait des " conséquences sérieuses " dans le cas contraire. 
Que seront ces conséquences ? 
Nous savons d'expérience que ni les pressions politiques ni les sanctions économiques ne nuisent suffisamment à Saddam. 
Seule une action militaire sera efficace. 
Mais la seule option militaire qui s'offre à nous jusqu'à présent consiste en une invasion pour changer le régime politique du pays, c'est-à-dire une guerre totale. 
Débuter une guerre est toujours une affaire grave et ses effets ne sont jamais clairement prévisibles. 
La situation qui nous préoccupe comporte cinq domaines majeurs d'incertitude et de risque. 
Tout d'abord, il se peut que le combat en lui-même ne soit pas la partie de plaisir que préconisent certains. 
Churchill a écrit : " Ne supposez jamais, jamais, qu'une guerre sera paisible et facile ". 
Les forces irakiennes conditionnées et un régime complice à tous les niveaux des crimes de Saddam combattraient non pour la conquête, comme dans la Guerre du Golfe de 1991, mais pour défendre leur patrie. 
Se dresse alors le spectre du combat de rue dans Bagdad, de l'utilisation désespérée d'armes biologiques ou chimiques, d'une attaque pour entrer en Israël, de nombreux morts militaires et civils et la destruction d'une société ravagée. 
Deuxièmement, l'Irak est un pays déformé par plus de trente années du régime tyrannique de Saddam et sans gouvernement de remplacement plausible et cohérent en vue. 
Comment serait-il gouverné ? 
Les vainqueurs de la Deuxième Guerre Mondiale ont dû gouverner l'Allemagne pendant quatre ans et le Japon pendant encore plus longtemps. 
Selon le New York Times, les représentants du Pentagone ont déclaré que " des milliers de spécialistes militaires dans les questions civiles, connaissant bien les différences culturelles et linguistiques en Irak, seraient probablement déployés sur l'ensemble du territoire ". 
D'où doit donc venir cette remarquable cohorte ? 
Troisièmement, aucun gouvernement de la région n'apprécie Saddam, mais tous craignent la réaction populaire envers une troisième attaque occidentale sur un état islamique, cette fois avec une justification beaucoup moins claire que dans le cas du Koweït et de l'Afghanistan. 
Certains raclements de gorge pourraient accueillir la déstabilisation de l'Arabie Saoudite. 
Quelqu'un d'autre ? 
En effet, et c'est le quatrième point, une invasion pourrait affaiblir le soutien des principaux gouvernements à une action contre les terroristes et provoquer des actes de violence supplémentaires. 
Cinquièmement, l'économie mondiale prospère à peine. 
Les troubles susceptibles de se produire dans la principale région productrice de pétrole contribueraient-ils à la prospérité ou au contraire l'entraveraient-ils ? 
Quel serait le coût global d'une telle opération ? 
Un soutien explicite de l'ONU à l'invasion de l'Irak pourrait calmer certains de ces risques, mais ne les supprimerait pas. 
La nécessité dicte parfois d'accepter les risques, comme ce fut le cas pour la Grande-Bretagne en 1939. Mais la nécessité nous gouverne-t-elle autant aujourd'hui ? 
Trois principales raisons d'agir contre Saddam ont été avancées. 
Il n'est plus besoin d'aborder la première qui suggérait qu'il était l'instigateur des attaques du 11 septembre contre les Etats-Unis. 
L'Administration Bush ne prétend pas avoir des preuves évidentes de cela. 
La seconde raison invoquée est que Saddam pose une grave menace de sécurité aux Etats-Unis et à leur région. 
Mais ses deux aventures agressives, les plus récentes sur les douze dernières années, se sont terminées en une défaite humiliante. 
Il est désormais bien plus faible militairement parlant qu'auparavant, il ne peut pas frapper les Etats-Unis directement et il doit savoir qu'une nouvelle agression signifierait sa ruine. 
La seule option qui reste à Saddam serait de fournir des armes de destruction massive aux terroristes, mais cette action serait aussi incontrôlable et dangereuse pour lui que fortement invraisemblable. 
Saddam Hussein dirige un état et non une vague équipe terroriste. 
La force de dissuasion, qui prend sa source dans la nature humaine et non par le biais d'une quelconque structure mystérieuse spécifique à la Guerre Froide, peut être braquée ici. 
La troisième raison qui pousserait à agir contre Saddam est pertinente : le fait que le défi qu'il a lancé au Conseil de sécurité depuis 1991 ne puisse pas être autorisé à continuer. 
Le Conseil l'a bien fait comprendre. 
Toutefois, nous devons toujours nous demander si une invasion de grande envergure est la seule méthode possible, une méthode nécessaire et proportionnée, d'atteindre cet objectif. 
Nous ne devons pas désavouer cet objectif, mais nous devons en considérer d'autres, et pas seulement parce que le Conseil de sécurité, dont le soutien serait politiquement, sinon juridiquement, crucial, risque de ne jamais soutenir une invasion. 
Il serait étrange de faire respecter l'autorité du Conseil en employant des méthodes qui n'auraient pas reçu son aval. 
Il est bien plus probable que le Conseil accepte d'organiser un programme punitif de frappes aériennes sur des sites WMD présumés, des enceintes présidentielles, la Garde républicaine et autres cibles des forces armées, allant ainsi bien au-delà des actions entreprises en 1998. 
Une telle attitude blesserait et affaiblirait Saddam et affermirait indéniablement le message que tout défi aux Etats-Unis entraîne de graves pénalités. 
Le Conseil pourrait également déclarer que toute nouvelle agression ou toute utilisation, menace ou transfert de WMD, entraînerait le renvoi de Saddam et sa poursuite en tant que criminel international comme Slobodan Milosevic. 
Une telle ligne de conduite ne plairait pas à ceux dont le seul désir secret est de changer le régime, et non de désarmer ou de punir Saddam. 
Les Etats-Unis ont habilement entraîné la communauté internationale à les suivre. 
Perdre cette réussite imposerait des coûts qui ne se limiteraient pas au seul actuel épisode. 
Le coup de l'invasion pourrait aisément causer plus de mal que les maladies qu'il cherche à éradiquer. 
Traiter avec Saddam ne nécessite pas une guerre de grande envergure, ni n'en vaut la peine. 

Une « troisième voie » arabe 
AMMAN – Durant toute la période postcoloniale, les pays arabes ont systématiquement échoué à produire un régime politique efficace, sans même parler d'un régime démocratique. 
Aujourd'hui après un demi-siècle de rivalité entre les dictatures militaires ou royales et les régimes militants islamistes, de nombreux Arabes cherchent encore une « troisième voie » : un chemin vers une forme crédible de démocratie représentative. 
Mais leurs efforts s'avéreront-ils aussi futiles à présent que par le passé ? 
Le Moyen-Orient, qui doit son nom à sa position géographique entre l'Europe et l'Extrême-Orient, a été sous régime ottoman pendant 400 ans jusqu'à ce que les Alliés, ayant vaincu les Ottomans durant la Première Guerre Mondiale, divisent la région en entités politiques distinctes qui, aux termes de l'Accord Sykes-Picot, ont fait partie des sphères d'influence attribuées au Royaume-Uni et à la France. 
Mais en réponse à ces nouvelles divisions, un réveil Arabe s'est produit, né du panarabisme et du soutien de la Palestine. 
De jeunes militaires charismatiques, des chefs d'État devenus dictateurs comme Gamal Abdel Nasser en Égypte, Saddam Hussein en Irak, Mouammar Kadhafi en Libye, Ali Abdallah Saleh au Yémen et Hafez el-Assad en Syrie, ont utilisé ces causes populaires pour gagner le soutien de l'opinion publique. 
Mais leur échec à améliorer les conditions de vie de leurs citoyens, ainsi que la critique des idéologies de gauche suite à l'effondrement de l'Union Soviétique, ont favorisé l'émergence d'un mouvement rival : l'Islam politique. 
Les Frères musulmans, établis dans la ville égyptienne d'Ismaïlia en 1928 et au réseau de partisans le plus ancien, le mieux organisé et le plus étendu, ont été (et sont toujours) dédaignés par les Arabes laïcs et par les monarchies arabes. 
En effet, les dictateurs laïcs se sont efforcés de supprimer les Frères musulmans à chaque occasion, souvent violemment comme quand Assad a impitoyablement écrasé un soulèvement mené par les Frères musulmans à Hama en 1982. 
Forcés d'opérer clandestinement, les Frères musulmans ont établi l'essentiel de leur aide sur un ordre du jour social centré sur les besoins des pauvres, tout en renforçant régulièrement leurs liens avec la communauté islamique, employant même le devoir de la zakat (contribution financière annuelle aux causes religieuses) pour renforcer leur réseau social. 
Les Frères musulmans se sont préparés, avec l'aide d'une société conservatrice et des mosquées, à prendre le pouvoir à chaque fois que l'occasion se présentait. 
Un autre mouvement islamiste, le Front Islamique du Salut en Algérie, a presque eu une occasion de ce genre en 1991, en remportant le premier tour des élections législatives. 
Mais les militaires ont empêché sa victoire en annulant le deuxième tour, ce qui a déclenché une violente guerre civile de huit ans, au cours de laquelle près de 200 000 personnes sont mortes. 
Le Hamas de Palestine, une ramification des Frères musulmans, a remporté les élections de 2006, mais a échoué depuis à appliquer une gouvernance crédible. 
Puis le Printemps arabe a éclaté en 2011 et a créé de nouvelles occasions de renouveau politique. 
En quelques mois, les partis islamistes formés par l'idéologie des Frères musulmans, ont remplacé les dictateurs laïcs en Tunisie et en Égypte. Ils ont paru sur le point de gagner le Yémen et la Syrie, en grande partie parce qu'ils étaient les seuls mouvements politiques bien organisés sur place. 
En outre les Frères musulmans ont pris le contrôle de l'Égypte, le plus grand et le plus influent des pays du Printemps arabe. 
Mais leur idéologie exclusive et rigide était peu adaptée pour gouverner un pays si grand, aux composantes si variées. 
En conséquence après seulement une année au pouvoir, les militaires soutenus par les mêmes jeunes laïcs libéraux qui s'étaient opposés à eux en 2011, ont renversé le Président Mohamed Morsi. 
Toutefois incapable d'organiser une alternance politique, le rejet du gouvernement islamiste par les protestataires n'aura servi qu'à remettre l'armée au pouvoir. 
Certains prétendent que l'absence d'option libérale laïque dans la politique arabe provient de la crainte de l'Islam politique. 
Pendant des décennies, les puissances occidentales ont soutenu les régimes militaires dans le monde arabe, en ignorant volontairement leur répression systématique des mouvements démocratiques et des droits, afin de s'assurer que les islamistes ne prennent pas le pouvoir. 
Maintenant que les systèmes menés par les militaires et les islamistes ont été critiqués, un vide idéologique se fait jour dans la politique arabe. 
Mais les Arabes d'aujourd'hui, qui pour la plupart ont moins de 30 ans, sont moins intéressés par une idéologie politique globale que par un gouvernement représentatif efficace, capable de mettre en place des mesures politiques saines, de créer des emplois et de renforcer la croissance économique. 
En bref, ils veulent un gouvernement qui se concentre sur l'amélioration des conditions de vie de ses citoyens. 
En fait l'absence d'idéologie précise était essentielle au succès des débuts du Printemps arabe en Égypte et en Tunisie, car ce mouvement a permis à un grand nombre de jeunes activistes de forger de larges alliances. 
Mais les mouvements de masse ne peuvent pas emmener un pays plus loin : il faut des partis politiques organisés autour de principes bien définis pour fonder un gouvernement représentatif crédible. 
Alors que les Frères musulmans disposent d'un tel principe d'organisation, leur rigidité interne (du moins avec Morsi aux commandes) les a empêchés de gouverner. 
En attendant, les dissensions internes entre libéraux égyptiens les ont empêchés d'établir une alternative disciplinée et fiable au Frères musulmans, qui s'appuient sur les principes de diversité, de pluralité, de respect pour des femmes et de liberté d'expression. 
Ainsi quand la crédibilité du gouvernement islamiste s'est effondrée, les militaires ont été la seule option restante pour l'Égypte. 
Pour pouvoir progresser, les mouvements menés par la jeunesse qui ont conduit le Printemps arabe doivent traduire leurs principes communs en structures politiques efficaces et choisir des chefs capables de placer la recherche du consensus avant leur ambition personnelle. 
S'ils réussissent, le monde arabe pourra enfin avoir un autre choix que celui du gouvernement des généraux ou des mollahs. 
Même s'ils ne réussissent pas à étendre leur pouvoir, l'apparition d'un tel choix va surement influencer sûrement l'ordre du jour du monde arabe pendant les prochaines années. 


Une contre-révolution antitrust ? 
BARCELONE – La crise financière mondiale actuelle a révélé les énormes pressions auxquelles sont confrontées les politiques de concurrence de part et d’autre de l’Atlantique. 
Les politiques de concurrence ont particulièrement souffert des mesures corruptives d’aide aux intermédiaires financiers ainsi que de la suspension de règlementations de fusion pour sauver les institutions. 
Les provisions de capital publiques et les autres subventions ont déséquilibré les règles du jeu, avec des institutions faibles qui ont mieux capitalisé que celles en meilleure forme. 
C’est essentiel dans un secteur tel que celui de la banque, où la perception de la solidité d’une institution est fondamentale à sa capacité à être compétitive. 
La Lloyds TSB, par exemple, a pris le contrôle de la HBOS, la plus importante société de crédit immobilier britannique, en difficulté, par une fusion qui n’avait pas reçu l’aval de l’Office of Fair Trading britannique, alors qu’elle avait été empêchée de prendre le contrôle de la banque Abbey National en 2001. 
Aux Etats-Unis, le secteur de la banque d’investissement a été consolidé par les prises de contrôle imposées de Bear Stearns par JP Morgan et de Merrill Lynch par Bank of America. 
Il en résulte un net affaiblissement de la compétitivité entre les différents acteurs du secteur. 
La politique de concurrence était habituellement prévue pour gérer les crises individuelles mais une crise systémique lui a presque cassé les reins. 
Dans le secteur bancaire, mais aussi dans d’autres secteurs, l’industrie automobile en tête, l’arrivée massive de fonds permettent à des acteurs inefficients de rester en place, limitant ainsi la croissance d’entreprises efficaces ou, peut-être même pire, empêchant l’arrivée de nouvelles entreprises sur le marché. 
Dans l’Union Européenne, les gouvernements nationaux se sont engagés dans une course aux subventions pour faire basculer les coûts d’ajustement de capacité de l’industrie automobile vers les voisins, comme le démontre le cas d’Opel. 
Mais procéder à des fusions pour réduire les excédents de capacité perçus dans le secteur bancaire et l’industrie automobile peut à long terme entrainer des structures de marché anticoncurrentielles. 
Aussi longtemps que ces structures empêcheront l’arrivée de nouveaux entrants, les marchés resteront indisciplinés et les consommateurs vont souffrir. 
C’est précisément la taille et le pouvoir des grandes entreprises, qu’elles soient financières, automobiles ou autres, qui a conditionné l’ampleur des régulations et de l’intervention de l’état. 
Il n’y a aucun doute sur le fait que les efforts des lobbys américains des banques d’investissement pour encourager le relâchement des standards prudentiels de la régulation financière sont un des facteurs déterminants de la crise financière actuelle. 
Et de nombreux observateurs soutiennent que l’industrie a largement influencé les mesures prises pour résoudre cette crise. 
Il ne fait aucun doute non plus que les trois plus gros fabricants automobiles américains ont pesé de tout leur poids, malgré leur bien maigre résultat en termes d’efficience et de transfert de valeur aux consommateurs. 
Il est en effet étonnant que, alors que General Motors semble peu réceptive aux demandes des consommateurs, il y ait débat pour savoir s’il faut l’obliger à produire des véhicules à faible consommation de carburant en plus grand nombre. 
Si les grandes entreprises peuvent faire pencher la balance en leur faveur au travers de leur influence sur le processus politique et la régulation, empêchant ainsi l’arrivée de nouveaux acteurs et transférant les coûts sur la société, il s’en suit une toute autre politique de concurrence. 
Ou peut-être n’est-elle pas si nouvelle. 
Les politiques antitrust sont apparues aux Etats-Unis à la fin du XIXème, dictées par une profonde méfiance vis à vis des grandes entreprises et la concentration des pouvoirs induite par leur grande taille. 
Cette vision quelque peu populiste a laissé place quelques années plus tard à une vision antitrust focalisée sur l’efficience. 
Elle se voulait une réponse, non pas à la taille des entreprises à proprement parlé, mais au pouvoir des marchés dans un secteur particulier, car le pouvoir du marché entraine une hausse des prix et affaiblit potentiellement la diversité et l’innovation. 
En Europe, cette « vision de l’efficience » des politiques de concurrence fut aussi majoritaire. 
Mais la crise actuelle peut relancer le débat sur le mérite de la vision populiste des lois antitrust visant à limiter la taille des entreprises pour enrailler l’influence excessive qu’elles pourraient exercer. 
Le problème n’est pas seulement que certaines entreprises qui deviennent systématiquement primordiales pourraient prendre la société en otage, mais aussi que les très grandes entreprises pourraient faire basculer la donne pour assurer leurs propres intérêts au dépend de la société. 
L’adage selon lequel ce qui est bon pour GM est bon pour les Etats-Unis, et cela reste à prouver, semble bien fragile aujourd’hui. 
Reconnaître le problème est une chose ; trouver des solutions pour y répondre en est un autre. 
On peut obliger les entreprises à internaliser les coûts qu’ils imposent à la société par une réglementation appropriée (par exemple en imposant aux institutions financières des exigences de capital avec participation systémique), mais il est difficile de répondre à l’influence excessive de ces entreprises induite par leur taille. 
Limiter la taille des entreprises pour mieux contrôler la concentration des pouvoirs est un outil très émoussé ; un outil qui met en lumière l’incapacité d’autres modes de contrôle du processus démocratique destinés à éviter que les gros lobbys n’imposent des règles qui ne coïncideraient pas avec le bien public. 
Mais si l’on ne met pas en place maintenant des systèmes d’équilibre des pouvoirs, les lois antitrust du XIXème siècle pourraient bien rapidement redevenir à la mode. 

Une stratégie asiatique pour l’Iran 
SINGAPOUR − Lorsque que les agitations liées à l’élection iranienne prendront fin, l’Occident conclura probablement d’un jugement incisif : les méchants ont gagné. 
Bien sûr, l’Occident a eu raison de prendre le parti des gentils, les manifestants. 
Donc, l’Occident n’assumera pas sa part de responsabilité dans le résultat final. 
Ce qu’il y a de tragique dans un tel raisonnement est qu’il est sans nuance et qu’il ignore la complexité politique ou morale. C’est pourtant essentiel si l’on veut résoudre les nombreux problèmes autour de l’Iran. 
De plus, avec Mahmoud Ahmadinejad à la présidence de l’Iran, l’Occident aura une fois encore recours aux mêmes méthodes pour faire face aux régimes ennemis : imposer de nouvelles sanctions. 
Ceci aurait pour conséquence d’aggraver plus encore cette tragédie. 
La seule vraie leçon à tirer de ces élections présidentielles très disputées est que le pays compte une société civile extrêmement dynamique. 
De nombreux iraniens courageux étaient prêts à risquer leur vie pour défendre leurs convictions. 
Leur habileté à le faire prouve que l’Iran n’est pas un état totalitaire hermétique comme la Corée du Nord. 
Malgré de nombreuses années de pouvoir théocratique (et peut-être à cause de cela), les esprits iraniens demeurent ouverts et engagés. 
Il est donc possible d’espérer que l’Iran puisse changer, se moderniser et s’ouvrir comme ce fut le cas ailleurs en Asie. 
La seule stratégie viable à adopter est d’arrêter d’essayer d’isoler l’Iran et plutôt de convaincre les iraniens de s’engager plus encore aux côtés de l’Asie moderne. 
La vision mondiale de l’Iran s’articule autour de trois civilisations asiatiques majeures : celles de la Chine, de l’Inde et de la Perse (cette dernière étant la plus influente). 
Les iraniens espèrent avoir des résultats comparables à ceux de la Chine et de l’Inde. 
Donc, alors que les vaines intimidations de l’Occident n’auront aucun effet, les iraniens vont finir par se rendre compte que leur société est à la traîne de la Chine et de l’Inde au fur et à mesure que ces dernières s’ouvriront sur le monde. Les iraniens trouveront peut-être alors la motivation nécessaire pour revoir leur façon de faire et de penser. 
Plus les iraniens découvriront la Chine et l’Inde, plus ils seront à même de faire changer les choses chez eux. 
De la même manière, l’Occident devrait renouer des liens avec la société iranienne, même si l’absence de relations diplomatiques entre les Etats Unis et l’Iran est un obstacle majeur. 
Selon la politique étrangère américaine, toute relation diplomatique avec l’Iran serait l’expression d’une forme d’approbation. 
En fait c’est tout le contraire. 
La diplomatie fut inventée justement pour permettre d’établir des liens avec les adversaires, et non avec les amis. 
Personne n’a besoin d’immunité diplomatique pour parler avec ses amis. 
Il en faut pour échanger avec ses adversaires. 
Malheureusement, aucun homme politique américain ne semble désireux d’expliquer cette règle élémentaire de bon sens à l’opinion américaine. 
Les Etats unis pourraient pourtant tirer les leçons d’autres exemples dans le passé. 
Nombreux sont les américains qui ont applaudi le président égyptien Anwar el - Sadat pour le courage politique dont il a fait preuve en se rendant à Jérusalem il y trente ans – une décision qui a fini par lui coûter la vie – quand bien même la majorité des égyptiens étaient en total désaccord avec cette démarche. 
Il est utile de rappeler les mots du président Richard Nixon lorsque, à la veille de renouer des relations diplomatiques avec la Chine, il se rendit à Pékin : « nous avons pu être ennemis par le passé. 
Nous avons de nombreux points de désaccord aujourd’hui. 
Ce qui nous réunit, ce sont nos intérêts communs qui dépassent ces différences. 
En discutant de nos différences, aucun de nous ne fera de compromis sur nos principes respectifs. 
Nous ne pourrons pas effacer les obstacles qui nous opposent mais nous pouvons établir des passerelles qui nous permettront d’ouvrir le dialogue. » 
L’Occident devrait ignorer la nature du régime politique iranien dans sa démarche d’approche. 
Il est pratiquement impossible pour un étranger de comprendre les réelles dynamiques politiques internes de l’Iran. 
A peine le monde avait-il compris qu’Ahmadinejad n’était qu’un instrument du chef suprême, l’Ayatollah Khamenei, qu’il nommait un vice-président qui n’avait pas les faveurs de ce dernier (il s’est rétracté par la suite). 
Ce dont nous sommes certains est que le régime est divisé. 
Ces divisions permettront l’émergence de nouvelles forces au sein de la société iranienne et tous les moyens devraient être mis en œuvre pour atteindre cette société, à tous les niveaux. 
Les étudiants iraniens devraient être encouragés à se rendre et étudier dans les universités asiatiques où ils pourront découvrir à quel point les jeunes chinois et les jeunes indiens sont confiants en l’avenir ; ce qui ne manquera pas de les faire réfléchir sur les raisons pour lesquelles la jeunesse iranienne ne partage pas cet optimisme. 
Une dernière raison qui justifierait que l’Occident change de cap est que les sanctions mises en œuvre se montrent de moins en moins efficaces. 
Seuls 12% de la population mondiale habite en Occident ; le pouvoir lui échappe lentement mais sûrement. 
La décision de juillet 2009 des pays non-alignés (qui comprend 118 membres) d’organiser leur prochaine session à Téhéran est une illustration forte de la perception que ces pays ont de l’Iran. 
Si l’Occident persiste avec sa politique de sanctions, cela ne donnera rien de bien. 
Mais qu’est ce qui est le plus important : faire le bien ou se sentir bien ? 

Un assassinat à Belgrade 
Aucun meurtre n'avait autant agité Belgrade depuis l'assassinat de l'archiduc Franz Ferdinand que celui du premier ministre serbe Zoran Djindjic. 
Les balles qui ont tué Djindjic peuvent également avoir tué les espoirs serbes de normalité au moment même où nous émergeons du cauchemar de l'anarchie instaurée par Slobodan Milosevic. 
Avec les guerres sanglantes de la succession yougoslave toujours profondément gravées dans chaque esprit, l'assassinat de Djindjic proclame-t-il la fin d'une époque de violence politique ou l'aube d'une nouvelle ? 
L'expulsion de Milosevic deux ans auparavant était tumultueuse, mais personne n'a été tué. 
Les Serbes étaient fiers à juste titre : une dictature avait pris fin dans la démocratie et dans la paix. 
L'extradition de Milosevic pour qu'il réponde à l'inculpation de crimes de guerre devant le tribunal de la Hague, un procès qui s'est déroulé sans incident en Serbie, s'est également déroulée pacifiquement. 
Leurs relations dans la région et avec l'Occident se rapprochant de la normalité, les Serbes commencent à penser, enfin, qu'ils sont en paix avec eux-mêmes et avec le monde entier. 
Evidemment, les assassinats sont monnaie courante en Serbie. 
« Arkan », le dirigeant du groupe paramilitaire le plus meurtrier à avoir participé aux guerres en Bosnie et au Kosovo, et une puissance politique non négligeable même après la chute de Milosevic, a été assassiné à Belgrade l'année dernière. 
Djindjic lui-même avait échappé de peu à une tentative d'assassinat sur la voie publique le mois dernier. 
La plupart des Serbes commençaient à croire que le scrutin et non le pistolet devenait l'outil dominant de la scène politique. 
La direction efficace de Djindjic est à l'origine de ce changement. 
Bien que le politicien le plus populaire du soulèvement contre Milosevic ait été Vojislav Kostunica, qui l'a remplacé en tant que président, c'est Djindjic qui a adroitement coordonné la coalition instable opposée au régime. 
Son énergie infinie et sa pensée rapide ont assuré le succès depuis les coulisses. 
En tant que premier ministre de Serbie après Milosevic, il ressemblait davantage à un PDG qu'au professeur de philosophie formé par Heidelberg qu'il était. 
Djindjic est resté pragmatique, jamais doctrinaire. 
Suite à la situation difficile de la Serbie, il a accumulé davantage de pouvoir que ne l'exercent généralement les premiers ministres. 
Le régime de Milosevic avait laissé des institutions paralysées, avec des sections importantes de la police et du pouvoir judiciaire ainsi que plusieurs entreprises appartenant à l'Etat sous le contrôle de la clique de Milosevic. 
Ayant peu confiance dans les institutions existantes pour appliquer les réformes, Djindjic a souvent pris des raccourcis en utilisant des moyens extralégaux et des majorités parlementaires improvisées pour réussir à faire voter la législation. 
Seules importaient la prospérité et une « Serbie européenne ». 
Ces raccourcis ont-ils entraîné sa mort ? 
Qui peut le dire ? 
Il est certain qu'ils n'ont pas beaucoup aidé à faire respecter la loi. 
Les conséquences immédiates de la mort de Djindjic sont tragiques. 
Il était considéré en Occident comme un réformateur et les réformes risquent de ne pas se poursuivre sans lui et l'investissement occidental absolument vital pour le pays ne se concrétisera pas. 
La Serbie ressemblera encore à un pays plongé dans l'ignorance et livré à l'anarchie. 
Bien que Djindjic n'ait pas été populaire, seuls les nationalistes extrêmes et les partisans purs et durs de Milosevic se réjouissent. 
Ils considèrent en effet son assassinat comme une juste punition de la décision du « traître » Djindjic d'extrader Milosevic, ainsi que d'autres « héros » serbes, vers la Hague. 
Plus dangereux, cet assassinat peut renforcer la croyance en Serbie que seul le régime autoritaire est possible. 
Etant donné la prédominance de cette croyance, la mort de Djindjic crée un sérieux vide politique précisément parce que son immense pouvoir personnel faisait avancer la Serbie dans la bonne direction. 
Il est désormais à craindre que le crime organisé intimide ses successeurs moins talentueux. 
Pour l'heure, le gouvernement de la Serbie a imposé un état d'urgence. 
Mais une suppression efficace ou rapide des criminels organisés qui se trouvent très certainement derrière le meurtre de Djindjic demeure improbable. 
Cette improbabilité explique également pourquoi Djindjic ne pouvait pas compter sur l'état serbe pour mener sa politique. 
Beaucoup de policiers et d'officiers de renseignements travaillent pour les patrons du crime. 
Le fait qu'un ancien président de Serbie, Ivan Stambolic, ait pu disparaître sans laisser de traces en 1999 constitue un témoignage sinistre de la puissance de la pègre criminelle de Serbie. 
En effet, Djindjic pourrait bien avoir été victime de ses récentes tentatives pour supprimer le crime organisé. 
Il avait agi lentement au début lorsqu'il s'agissait de lutter contre le crime organisé car il ne voulait pas s'aliéner tout de suite la majeure partie des pouvoirs établis infestés par la mafia de Milosevic. 
Il préférait affronter les institutions corrompues une par une tout en consolidant son régime. 
Malheureusement, il aurait également pu avoir besoin du soutien de certains patrons du crime dès le début. 
Le meurtre de Djindjic fera de la lutte contre le crime le principal objectif politique du pays. 
En cela, les politiciens auront au moins un soutien public unanime. 
Mais le crime ne serait pas aussi puissant, et la police et le pouvoir judiciaire pas aussi corrompus, si l'économie de la Serbie marchait mieux. 
La Serbie est pauvre et l'aide occidentale fait désespérément défaut. 
Le meurtre de Djindjic démontre que la situation est tellement extrême que l'aide ne pourrait plus dépendre entièrement de réformes sévères. 
Pour l'heure, les nationalistes extrêmes et les partisans de Milosevic peuvent triompher. 
Mais une des grandes réussites de l'époque Djindjic est qu'ils ne retourneront jamais au pouvoir. 
Leur vision d'une Serbie chauvine refermée sur elle-même a été discréditée tandis que la position de Djindjic pourrait devenir plus populaire suite à son calvaire. 
Les moments de défaite ont toujours marqué un tournant décisif dans l'histoire de la Serbie. 
Une fois encore, la Serbie est confrontée à un de ces tournants. 
Toutefois, cette fois-ci, nous devons nous résoudre à nous rappeler la cause de Zoran Djindjic (liberté politique et économique) plus que son sacrifice. 

Un abîme d'automne ? 
BERLIN - Dans les prochains mois, plusieurs graves crises régionales économiques et politiques pourraient se combiner en un unique moment méga-décisif, qui pourrait alimenter un intense bouleversement mondial. 
Au cours de l'été, la perspective d'un automne périlleux n'est devenue que plus probable. 
Les tambours de guerre ont résonné de plus en plus fort au Moyen-Orient. 
Personne ne peut prédire dans quelle direction le président sunnite islamiste égyptien et la majorité parlementaire vont diriger le pays. Mais une chose est sûre : les islamistes sunnites modifient résolument la politique de la région. 
Ce réalignement régional ne doit pas être nécessairement anti-occidental, mais il le sera sûrement si Israël et/ou les Etats-Unis attaquent militairement l'Iran. 
En attendant, la guerre civile fait rage en Syrie, suivie d'une catastrophe humanitaire. 
Une chose est certaine : le régime du président Bachar el-Assad ne survivra pas, mais ce dernier est déterminé à lutter jusqu'au bout. 
La balkanisation de la Syrie entre les divers groupes ethniques et religieux du pays est un résultat tout à fait prévisible. 
En effet, un scénario de type Bosnie ne peut plus être exclu, alors que la perspective de perte de contrôle du gouvernement syrien sur ses armes chimiques constitue une menace d'intervention militaire immédiate par la Turquie, Israël ou les États-Unis. 
En outre, la guerre civile en Syrie est devenue un poste avancé dans un combat ouvertement déclaré pour l'hégémonie régionale de l'Iran d'un côté, et pour l'Arabie Saoudite, le Qatar, la Turquie et les Etats-Unis de l'autre. 
En se tenant à l'écart de cette coalition arabo-occidentale, Israël ne dévoile pas son jeu. 
L'Iran pour sa part a proclamé que la Syrie était son allié indispensable, et est déterminé à empêcher son changement de régime par tous les moyens disponibles. 
Cela signifie-t-il que les milices du Hezbollah au Liban voisin seront désormais directement impliquées dans la guerre civile en Syrie ? 
Une telle intervention raviverait-elle la longue guerre civile du Liban des années 1970 et 1980 ? 
Une nouvelle menace de guerre israélo-arabe pèse-t-elle sur le Moyen-Orient ? 
Et comme les Kurdes à l'intérieur et à l'extérieur de la Syrie s'affirment davantage, la Turquie avec son importante population kurde, agitée depuis longtemps, est également de plus en plus agitée. 
En même temps, la lutte régionale qui se joue actuellement en Syrie s'empêtre de plus en plus dans les autres bruits de guerre : le programme nucléaire iranien. 
En effet, parallèlement au drame syrien, la rhétorique de la confrontation entre Israël et l'Iran sur ce programme est devenue nettement plus sévère. 
Les deux partis se sont mis eux-mêmes dans une impasse. 
Si l'Iran cède et consent à une solution diplomatique durable, le régime perdra la face sur une question cruciale nationale, en mettant en péril sa légitimité et sa survie. 
Du point de vue du régime, l'héritage de la révolution islamique de 1979 est en jeu. Mais les sanctions internationales sont lourdes et l'Iran risque de perdre la Syrie. 
Tout indique la nécessité d'un succès pour le régime - maintenant plus que jamais - en ce qui concerne son programme nucléaire. 
De même, le gouvernement israélien s'est lui-même enfermé dans son propre piège de politique intérieure. 
Le Premier ministre Benyamin Netanyahou et le ministre de la Défense Ehud Barak ne peuvent pas accepter que l'Iran se dote d'armes nucléaires. 
Ils ne craignent pas une attaque nucléaire contre Israël, mais plutôt une course aux armements nucléaires dans la région et un changement spectaculaire de la puissance au détriment d'Israël. 
De leur point de vue, Israël doit soit convaincre les Etats-Unis d'attaquer l'Iran et ses centrales nucléaires, soit courir le risque maximal avec ses propres forces militaires pour attaquer. 
Les deux partis ont sensiblement réduit leurs options, ce qui limite ainsi la possibilité d'un compromis diplomatique. Et cela signifie que les deux partis ont cessé de penser aux conséquences de leurs actions. 
Il est question partout d'une « option militaire », c'est-à-dire de frappes aériennes. Mais, alors que les officiels parlent d'une « opération chirurgicale » limitée, ce qu'ils ont vraiment en tête est le début de deux guerres : une guerre aérienne, menée par les Etats-Unis et Israël et une guerre asymétrique, dirigée par l'Iran et ses alliés. 
Et si cette « option militaire » échoue ? 
Que faire si l'Iran devient une puissance nucléaire, si les mouvements démocratiques de la région sont balayés par une vague anti-occidentale de solidarité islamique, et que le régime iranien en sort encore plus fort ? 
L'Iran, lui aussi, n'a manifestement pas pensé sa position jusqu'à sa conclusion logique. Que vaut le fait de gagner un statut nucléaire si cela se fait au prix de l'isolement régional et de dures sanctions de l'ONU dans un avenir proche ? 
Et si cela déclenche une course régionale aux armements nucléaires ? 
Une guerre dans le golfe Persique - qui est encore la station-service mondiale - aurait une incidence sur les exportations de pétrole pendant un certain temps et déclencherait une montée en flèche des prix de l'énergie, ce qui porterait un coup sévère à une économie mondiale qui chancèle au bord de la récession. 
La Chine, déjà en difficulté économique, serait plus durement touchée avec l'ensemble de l'Extrême-Orient. 
Avec les Etats-Unis eux aussi économiquement affaiblis et à l'approche d'une élection présidentielle, la capacité de leadership de l'Amérique va être sérieusement restreinte. 
Et comment une Europe affaiblie pourrait-elle bien faire face à un choc pétrolier ? 
Un choc de sécurité régionale et mondiale causée par une guerre asymétrique pourrait ajouter encore aux problèmes de l'économie mondiale, et provoquer une diminution supplémentaire des exportations. 
Respice finem ! 
Considérez la fin ! disaient les Romains. 
Les dirigeants du monde doivent prendre à cœur cette sagesse intemporelle. Et cela s'applique doublement aux Européens. 
Il serait absurde de devoir subir à nouveau une véritable catastrophe, pour comprendre ce que l'intégration européenne a toujours signifié. 

A quand un tremblement de terre dans la politique chinoise ? 
PEKIN – Maintenant que l'onde de choc de l'énorme tremblement de terre du Sichuan s'est dissipée, le temps est venu de se demander s'il a ébranlé – et de quelle manière – le système politique chinois. 
La secousse a-t-elle engendré un nouvel élan politique en faveur des réformes ? 
Un phénomène de ce genre a déjà eu lieu. 
Le tremblement de terre dévastateur de Tangshan en 2007 a été suivi peu après de changements politiques spectaculaires (la chute de la "Bande des quatre" et la consolidation de la position de Deng Xiaoping comme leader suprême). 
Etant donné le contraste entre la compassion affichée par le Premier ministre Wen Jiabao et le médiocre bilan politique du président Hu Jintao, une partie de l'opinion a cru que le tremblement de terre avait modifié l'équilibre des forces au sommet du Parti communiste au profit des éléments les plus libéraux représentés par Wen. 
Mais ce point de vue est naïf. 
Contrairement à ce qui s'est passé il y a 30 ans, il n'existe aucun courant politique d'importance en faveur des réformes au sein du vaste système bureaucratique chinois. 
A cette époque, la Révolution culturelle de Mao avait poussé beaucoup de ses camarades révolutionnaires sur un chemin réformiste. 
Aujourd'hui, les bureaucrates dans leur écrasante majorité sont en faveur du statu-quo et disposent des moyens pour se protéger. 
Avec ses efforts sans compter pour les victimes du tremblement de terre, Wen a gagné le cœur de la population, mais il reste isolé dans les cercles officiels. 
Et même si Hu peut difficilement cacher sa médiocrité, les bureaucrates n'y sont guère sensibles ; ils ne tiennent pas à se retrouver sous l'autorité de quelqu'un de capable et de sérieux. 
Mais le tremblement de terre du Sichuan n'a pas été sans conséquence sur la politique chinoise. 
Wen, qui avait maille à partir avec les bureaucrates, avait réagi en favorisant une plus grande ouverture des médias et davantage de transparence. 
Il avait cherché à profiter des Jeux Olympiques pour donner une liberté sans précédents aux journalistes étrangers, mais les bureaucrates ont réussi à revenir sur cette décision. 
Le tremblement de terre a donné à Wen une deuxième chance inattendue. 
Il s'est servi de la télévision et de sa brillante prestation pour montrer que les médias et les nouveaux outils d'information pouvaient l'emporter sur la bureaucratie chinoise. 
Ce précédent ne sera pas facile à faire oublier et constituera un stimulant fort sur la voie d'une avancée politique. 
Avec le tremblement de terre et la transparence des médias qui l'a accompagné, les bureaucrates ont davantage à rendre des comptes. 
Des milliers de gens sont morts, dont près de 10 000 écoliers dont les parents ne seront pas faciles à apaiser. 
Des millions de gens qui ont tout perdu doivent être relogés et il y faudra quelques années. 
Il ne faut pas laisser les bureaucrates attribuer à leur guise les dons collectés en abondance et les fonds de secours fournis par l'Etat. 
C'est l'occasion de développer une nouvelle culture politique fondée sur la responsabilité. 
Mais cela ne veut pas dire qu'une personnalité ayant le courage et la capacité d'assumer un leadership politique audacieux émergera du Parti. 
Les futurs dirigeants chinois seront plus probablement issus de la société civile chinoise naissante que de la bureaucratie. 
Ils pourraient venir des organisations non gouvernementales, en plein essor. 
Même si le Parti utilise différents moyens pour freiner leur développement, on a pu constater à l'occasion du tremblement de terre qu'il n'a pas réussi à les éliminer en tant que force sociale. 
Elles ont ainsi acquis une certaine visibilité et un nombre de gens sans précédent a ainsi perçu cette société civile émergente comme une force positive au service de leur propre intérêt. 
Il est une autre force silencieuse encore plus puissante d'où pourrait émerger une nouvelle génération de leaders politique : l'armée en croissance rapide des chrétiens, estimés aujourd'hui à 20 millions. 
Avec une population de 1,3 milliards d'habitants, la Chine ne manque pas de personnalités ayant les qualités requises d'un dirigeant et de plus en plus elles se trouvent à l'extérieur de la bureaucratie du Parti, dans les ONG, les start-up, les organisations philanthropiques et même parmi les missionnaires. 
Dans l'environnement essentiellement clos d'aujourd'hui, il leur manque la conscience de leur capacité et de leur vision politique. 
Mais cette conscience pourrait s'éveiller dans un environnement plus ouvert et plus transparent. 
Une question reste encore en suspens : quand arrivera le temps d'un changement politique majeur ? 
Wen Jibao écrivait récemment alors qu'il était dans le Sichuan que "davantage de difficulté réveillera le pays". Il croyait manifestement que les Chinois doivent souffrir encore plus pour réaliser des progrès politiques. 
C'est peut-être vrai, mais je crois qu'une nouvelle génération de dirigeants pourrait émerger d'un environnement plus ouvert du point de vue de l'information. 
Et s'il devait y avoir une quelconque confrontation, il reste à espérer que les dirigeants ne se serviront pas des vies humaines innocentes à titre de monnaie d'échange. 

Un ordre du jour économique pour l’Italie 
MILAN – Les électeurs italiens vont à la fin du mois choisir leur prochain gouvernement dont il espèrent des emplois et une marge de manœuvre économique plus équilibrée – et dont les partenaires européens de l’Italie attendront des réformes structurelles et de la probité budgétaire. 
Quel devrait être l’ordre du jour économique du futur gouvernement ? 
Pour réduire la dette publique, supérieure à 120% du PIB, tout en limitant des ajustements douloureux, l’Italie a besoin de croissance économique – un élément qui a échappé aux hommes politiques ces dernières années. 
En effet, depuis qu’elle a rejoint l’union économique et monétaire de l’Europe en 1999, la croissance annuelle de son PIB est restée anémique à 0,5%, nettement inférieure à la moyenne de la zone euro qui se situe à près de 1,5%. 
Depuis l’explosion de la crise financière globale il y a quatre ans, la croissance a chuté à -1,2%, alors que celle de la zone euro se situe en moyenne à -0,2%, et elle devrait rester négative cette année. 
Le plus gros défi du nouveau gouvernement sera de mettre en place des réformes qui permettront aux performances économiques de l’Italie de rattraper celles de ses voisins, après des années de mauvaises pratiques et de négligence. 
Cela implique des investissements dans l’innovation et le capital humain. 
De 1992 à 2011, la productivité de la main d’œuvre a augmenté à un taux annuel moyen de 0,9%, le plus faible de l’OCDE. 
Depuis 2001, les coûts unitaires de la main d’œuvre ont augmenté plus rapidement que le PIB réel et le chômage, sapant la compétitivité de l’économie par rapport aux pays en développement. 
Dans la dernière décennie, la part de l’Italie dans les exportations globales a chuté de 3,9% à 2,9%. 
Le ralentissement persistant de la productivité a créé une situation dans laquelle les coûts unitaires de la main d’œuvre ne baissent pas, même si les salaires réels stagnent ou déclinent. 
En effet, en dépit d’une chute de 1,3% des salaires réels en 2011, les coûts unitaires de la main d’œuvre restent inchangés. 
Les nouveaux dirigeants de l’Italie devront répondre au problème en découplant la contribution de la main d’œuvre à la croissance de la productivité de celle du capital et de la productivité totale des facteurs. 
Selon l’OCDE, des coûts réglementaires plus bas et une administration publique plus efficace (sur la base des mesures introduites par le précédent gouvernement de Mario Monti) pourraient rajouter 0,3 à 0,4% à la croissance annuelle du PIB d’ici 2020. 
De même, une réforme du marché du travail, un meilleur système éducatif, et un capital humain enrichi pourraient contribuer à relever le PIB de 4% supplémentaires de croissance dans la prochaine décennie. 
En outre, l’Italie devrait encourager le taux de participation des femmes dans la main d’œuvre, actuellement l’un des plus bas de l’OCDE à 49%. 
Cela permettrait d’augmenter le revenu par habitant de 1% par an jusqu’en 2030. 
Dans le même temps, il faudra impérativement réaliser des ajustements budgétaires pour assurer la stabilité à court et long terme du pays. 
Selon le Fond Monétaire International, le déficit budgétaire se rétrécit alors que le surplus primaire (revenus nets moins les intérêts sur la dette) est en augmentation. 
Le nouveau gouvernement italien devra poursuivre dans ce sens. 
En dépit de développements positifs, la route est encore parsemée d’obstacles. 
L’Italie devra asseoir sa crédibilité auprès des autres états membres de l’Union Européenne et des investisseurs internationaux. 
Le nouveau Premier ministre devra persuader l’Allemagne, les marchés financiers et le Conseil Européen de la fiabilité de l’Italie. 
La capacité à refinancer la dette publique et à maintenir les coûts au plus bas sera primordiale pour renforcer les finances publiques et relancer la croissance du PIB. 
De plus, il est impératif d’attirer plus d’investissements directs dans la mesure où les flux de capitaux, tout en maintenant la relance, resteront 30% en deçà des niveaux d’après la crise ; avec des flux sortants supérieurs aux flux entrants, l’Italie est devenue un exportateur net de capitaux. 
« Vendre » l’Italie en Europe ne se résume pas une photographie de groupe en compagnie d’autres dirigeants à Bruxelles et à une tournée occasionnelle des institutions financières à Londres. 
Les dirigeants italiens devraient s’engager plus activement dans la diplomatie commerciale, par l’intermédiaire des ambassades et des agences commerciales du pays pour promouvoir l’Italie tout en développant des relations bilatérales fortes avec les autres membres de l’UE, particulièrement les pays du sud comme l’Espagne. 
Les nouveaux dirigeants du pays devront aussi dans le même temps « vendre » l’Europe à l’Italie, où l’euro-scepticisme est rampant. 
Selon le Pew Research Global Attitudes Project, seuls 30% des Italiens considèrent l’euro de manière positive. 
Dans le nord du pays, plus riche et dont le revenu moyen par habitant est de 30 000 euros (40 500 dollars), proche de celui de l’Allemagne, certains remettent en question le principe de l’adhésion à l’UE. 
Selon eux, les coûts induits sont évidents mais quels en sont les bénéfices ? 
Et partout dans le pays, on craint un déclin structurel. 
La crise dure depuis longtemps et les Italiens sont fatigués. 
Le chômage a atteint le niveau record de 11,2%, dont 35% de jeunes. 
Et la charge fiscale, qui a dépassé 40% du PIB depuis 1990, se situe aujourd’hui à près de 43% du PIB. 
Un niveau de taxation comparable à celui de la Scandinavie serait supportable si les services publics italiens n’étaient pas inférieurs à ceux proposés là-bas. 
Par exemple, les dépenses de santé par habitant en Suède, au Danemark et en Finlande dépassent 3 000 dollars, alors qu’ils sont de 2 300 dollars en Italie où les foyers doivent contribuer environ 20% des dépenses totales de santé. 
En outre, l’Italie dépense environ 4,5% de son PIB pour l’éducation tandis que les pays scandinaves y consacrent plus de 6% du PIB. 
En conséquence, les scores des étudiants italiens dans le Programme d’évaluation des étudiants étrangers sont nettement plus faibles que ceux des étudiants de nombreux pays de l’OCDE. 
Le nouveau gouvernement italien devra faire preuve de leadership et de vision pour guider l’économie vers une croissance stable, éviter l’abîme, et enrayer les tensions sociales grandissantes. 
Mais surtout, le renouveau économique dépendra de la volonté et de la capacité du nouveau gouvernement à répondre aux faiblesses institutionnelles qui exigent d’urgence une action concertée. 

Une taxe sur l’énergie pour l’Europe 
La désastreuse guerre en Irak de George W. Bush a mis l’Europe dans une situation difficile. 
Les États-Unis ont longtemps été les protecteurs de l’Europe. 
Aujourd’hui, à cause d’une guerre dans laquelle elle ne voulait jouer aucun rôle, l’Europe voit sa sécurité mise en danger. 
Le chaos en Irak a rendu l’Iran plus fort – et c’est un pays bien plus dangereux pour l’Europe que l’Irak ne l’a jamais été. 
En outre, pendant que les États-Unis s’enlisaient en Irak, le président russe Vladimir Poutine a ressuscité des méthodes brutales dignes des Soviétiques. 
La Russie aurait-elle sinon osé menacer de rediriger ses missiles nucléaires sur des villes européennes ? 
Bush a non seulement détruit le plus formidable ennemi de l’Iran et embourbé l’armée américaine dans une cause désespérée, mais il a aussi permis l’enrichissement de l’Iran et de la Russie, aux ressources abondantes, en poursuivant une guerre qui a fait flamber les cours de l’énergie. 
Des prix du brut élevés permettent à l’Iran de construire plus facilement des armes nucléaires et à la Russie d’utiliser le chantage énergétique pour menacer l’Europe. 
L’Europe a les moyens de se défendre. 
En imposant une taxe élevée sur la consommation énergétique, les Européens réduiraient leur consommation d’énergie et ses cours sur les marchés mondiaux, ce qui couperait le flux financier vers la Russie et l’Iran. 
Comme le brut est coté en dollars US, et que le dollar s’est déprécié face à l’euro, les consommateurs européens se sont relativement bien tirés de la hausse des coûts de l’énergie. 
Par conséquent, une taxe sur l’énergie à peu près égale à l’appréciation de 33 % de l’euro des dernières années devrait faire l’affaire. 
On peut pardonner aux Européens de croire que les Américains, qui ont commencé à faire flamber les cours du pétrole avec leur mésaventure militaire en Irak, doivent être ceux qui les feront redescendre avec une taxe sur l’énergie. 
Mais avec un “pétrolier texan” à la Maison blanche, cela n’arrivera pas. 
Peut-être qu’après 2008, la politique en Amérique changera en faveur d’une taxe sur l’énergie, mais c’est aujourd’hui que cette taxe est nécessaire. 
En outre, étant donné la force du mouvement écologique en Europe, il est tout indiqué que les Européens prennent le gouvernail d’un thème taillé sur mesure. 
Ils ne confondent pas étroitement sécurité nationale et dépenses militaires. 
Ils savent que confisquer les chéquiers de la Russie et de l’Iran rendrait le monde sans doute bien plus sûr que construire un nouveau sous-marin ou un porte-avions. 
Une taxe sur l’énergie contredirait non seulement l’argument que les Européens font cavaliers seuls dans le domaine de la défense, mais elle reviendrait pour eux à prendre la position de meneur dans ce domaine. 
Pourtant, étant donné le montant déjà élevé des ressources réelles transférées à leurs gouvernements, les Européens pourraient reculer devant une nouvelle augmentation. 
C’est pour cette raison que la taxe sur l’énergie doit être imposée dans le cadre d’une substitution fiscale, et que les impôts sur le revenu doivent être simultanément réduits afin de conserver le même niveau de transfert de ressources réelles vers l’État. 
Cela provoquerait une augmentation de la croissance économique et renforcerait la sécurité nationale. 
Les critiques qui s’inquiètent du coût de la taxe sur l’énergie n’ont pas songé aux substitutions fiscales. 
Ils ne semblent pas non plus réaliser qu’une taxe sur l’énergie est une façon bien moins onéreuse pour l’Europe de se protéger de l’Iran et de la Russie que des méthodes alternatives, comme l’accumulation des armements. 
L’Europe affiche aujourd’hui une faiblesse militaire parce qu’elle a fait le choix, il y a un demi-siècle, d’être protégée par les États-Unis et de consacrer les ressources ainsi économisées à la construction d’un État-providence. 
Cette stratégie – qui a bien fonctionné pendant des décennies – comportait toujours le risque qu’à un moment donné, les ressources américaines soient bloquées quelque part, laissant l’Europe insuffisamment protégée. 
Ce risque s’est matérialisé avec la guerre en Irak. 
Mais les Européens manifestent peu de goût pour une augmentation des dépenses militaires, Irak ou pas Irak. 
Même le nouveau président français, Nicolas Sarkozy – considéré par beaucoup comme un fervent défenseur de la politique étrangère offensive des États-Unis – prend de la distance par rapport à sa promesse de maintenir le budget de la défense à 2 % du PIB. 
Lors d’un récent discours à l’intention de l’industrie militaire française, Sarkozy a ostensiblement omis de renouveler sa promesse, prévenant à la place que le budget de la défense de la France pourrait être réduit. 
Selon une publication réputée de l’industrie de la défense, Sarkozy a changé d’avis après la victoire plus modeste que prévue de son parti aux élections législative de juin dernier. 
La raison pour laquelle les Européens répugnent à augmenter le budget militaire est une question de dépenses. 
Réduire les dépenses sociales, qui comptent pour une grande partie du total, s’avérerait douloureux. 
Il faudrait alors manquer à la parole donnée au cours des années (les gens n’obtiendraient pas les services sociaux pour lesquels ils auront payé toute une vie des impôts élevés), la durée de vie serait raccourcie (moins d’argent pour les hôpitaux et les maisons de retraite), et la vie serait plus dure en général. 
Même la croissance économique n’empêchera pas un choix entre dépenses militaires et sociales pour les Européens. 
Cinquante années de dépendance militaire des États-Unis ont créé une puissante “industrie de la paix” en Europe dont la principale activité consiste à combattre à tout prix les dépenses militaires. 
Elle voudra protéger toutes les dépenses sociales, sans tenir compte des conséquences en termes de politique étrangère. 
Les nouveaux migrants d’Europe de l’Est pourraient former un contrepoids à la “foule des pacifistes,” car pour eux des réductions de dépenses sociales n’enfreindraient aucune promesse, et la disponibilité des emplois ainsi que les niveaux des salaires revêtent davantage d’importance. 
Mais il faudra du temps pour que les nouveaux migrants ne gagnent une vraie influence politique, et les problèmes que posent l’Iran et la Russie à l’Europe demandent une attention immédiate. 
En bref, les Européens ne laisseront pas la guerre en Irak de Bush devenir une guerre contre leurs systèmes sociaux. 
Ce qui rend l’énergie imposée sous forme de taxe de substitution particulièrement attractive en tant que mesure de défense est qu’elle laisse l’État providence intact tout en faisant de l’Europe un lieu plus sûr, plus vert et plus riche. 
Pourquoi attendre ? 

Une épidémie de politique 
Les Américains, comme les citoyens de tous les pays du monde, en sont arrivés à accepter le fait que la politique joue un rôle important dans la nomination de certaines sortes de représentants publics. 
Peu d'entre nous sont surpris (bien que certains puissent être déçus) lorsqu'un juge fédéral ou un diplomate senior est nommé parce qu'il a réussi un test crucial de fidélité à un principe important aux yeux du parti du président ou du premier ministre. 
Mais la science, de l'avis de tous, occupe une place à part et sur ce point, les Etats-Unis commencent à servir d'exemple d'avertissement pour le reste du monde. 
Les nominations scientifiques doivent reposer sur des critères objectifs de formation, de compétence et de performance. 
A l'évidence, il est légitime d'interroger un futur secrétaire à la Santé et aux Services humains (SSH) sur ses vues sur l'avortement. 
Mais il est totalement déplacé de soumettre les candidats retenus pour siéger dans des comités consultatifs scientifiques à des tests de loyauté politique. 
De même, l'appartenance à des organismes examinant les propositions scientifiques, un processus fondamental pour le progrès scientifique, devrait sans aucun doute être affranchie de toutes les barrières qui sont sans rapport avec les qualifications professionnelles. 
Malheureusement, les scientifiques aux Etats-Unis se heurtent de plus en plus souvent à ces barrières. 
Au cours de l'automne dernier, la revue Science a publié plusieurs reportages sur la question. 
Un de ces reportages portait sur le remplacement massif des membres du comité consultatif du Centre national pour la santé environnementale, qui fait partie du Centre de prévention et de contrôle des maladies (CDC), sans consultation préalable du directeur du centre. 
Des cas similaires ont également été observés dans l'Advisory Committee on Lead Poisoning and Prevention du CDC, l'Advisory Committee on National Human Research Protections et l'Advisory Committee on Genetic Testing. 
L'épidémie actuelle d'idéologie, dans laquelle les comités consultatifs sont dissous puis reformés avec de nouveaux membres, et où les candidats sont soumis à des tests de loyauté, semble dépassée à certains observateurs. 
Les représentants du SSH en ont parlé comme d'une " pratique équitablement courante ". 
Il ne s'agit pas d'une pratique courante en Amérique, ou du moins pas jusqu'à aujourd'hui. 
Dans tous les cas, le fait que l'Administration Bush fasse passer des tests aux candidats à des postes clés afin de déterminer leur compatibilité avec ses " valeurs " n'est pas réellement inquiétant. 
Le développement le plus alarmant porte sur le degré d'importance des enquêtes idéologiques, qui s'immiscent dans des domaines jusque-là immunisés contre ce genre de manipulation. 
En effet, le cas le plus révélateur dans cette épidémie politique grandissante a peut-être concerné le remaniement de l'appartenance à la section d'étude du National Institute of Occupational Safety and Health, qui évalue les subventions accordées à l'étude des blessures survenues sur le lieu de travail. 
Les comités consultatifs auraient pu être vulnérables à un remaniement occasionnel de ce type par le passé. 
Après tout, ils ont recommandé les politiques que les politiciens prennent ou non en considération. 
Mais les sections d'étude ? 
En octobre 2002, Science a publié un éditorial de David Michaels et de plusieurs de ses collègues. 
Plusieurs d'entre eux étaient d'anciens fonctionnaires distingués ayant participé à certains des comités concernés et ils ont apporté un point de vue précieux à la question, basé sur leur expérience personnelle. 
Leur article constituait une affaire en lui-même, mais les conséquences qu'il a eues étaient encore plus intéressantes. 
Il a déclenché une volée de lettres dans lesquelles les scientifiques évoquaient des expériences similaires. 
Une candidate au Muscular Dystrophy Research Coordinating Committee de l'Institut national de la santé a raconté qu'une enquête avait été menée sur elle par un membre de la Maison Blanche. 
Après avoir été invitée à évoquer ses opinions sur les différentes politiques de l'Administration Bush, dont aucune d'entre elle n'avait de lien avec le travail du comité, elle a dû indiquer si elle soutenait la politique du président sur les cellules souches embryonnaires. 
Autre personne à s'être manifestée, un professeur distingué en psychiatrie et psychologie a raconté avoir reçu un appel de la Maison Blanche concernant sa nomination au National Council on Drug Abuse. 
Son interlocuteur lui a déclaré qu'il devait faire une enquête sur lui afin de " déterminer si ses opinions pouvaient embarrasser le président ". 
Selon le professeur, une série de questions s'est ensuivie, le représentant de la Maison Blanche tenant une fiche de notation. 
Exemple : " Vous avez obtenu deux sur trois ; le président est opposé à l'échange des aiguilles [pour les utilisateurs de drogues intraveineuses] pour des raisons morales, quel que soit le résultat. " 
Puis la conversation a pris un tour encore plus alarmant. 
Le représentant a demandé au candidat s'il avait voté pour Bush et, après avoir reçu une réponse négative, il a demandé : " Pourquoi n'avez-vous pas soutenu le président ? " 
Cette attitude s'apparente à une dictature, et non à une démocratie. 
L'objectif des comités consultatifs scientifiques est d'apporter des conseils impartiaux et réfléchis au processus politique. 
Il n'y a rien à gagner, et beaucoup à perdre, lorsqu'un résultat politique souhaité est mis en avant. 
C'est la raison pour laquelle la détermination des projets de recherche à soutenir a toujours été une question devant être examinée objectivement par des pairs, et non par des politiciens. 
En fait, la loi qui s'applique ici (la loi sur les comités consultatifs fédéraux, le Federal Advisory Committee Act) exige explicitement que les comités soient impartiaux et " non influencés de manière inappropriée par l'autorité détenant le pouvoir de nomination ". 
Le secrétaire américain à la Santé et aux Services humains Tommy Thompson et le bureau du personnel de la Maison Blanche devraient montrer l'exemple au reste du monde. 
Ils peuvent y parvenir très aisément : en respectant la loi. 

Un Pacte de stabilité extérieure pour l’Europe 
BERLIN – La crise économique actuelle a mis au jour deux grandes faiblesses de l’Union monétaire européenne, inhérentes à sa conception. 
La première a trait à la viabilité à long terme des finances publiques d’une série d’Etats membres de la zone euro. 
La seconde, à la mauvaise coordination de la politique macroéconomique, source de rivalités internationales entre ces membres et danger pour l’existence même de l’euro. 
Des pays, dont les finances publiques semblaient encore fondamentalement saines l’an dernier, sont en butte à de sérieuses difficultés budgétaires. 
L’Irlande s’attend à ce que sa dette augmente de presque 80% de son PIB d’ici 2010, alors qu’il y a un an à peine, la Commission européenne prévoyait pour ce pays une augmentation de moins de 30%. 
Et l’Espagne est susceptible, par rapport à 2007, de multiplier son ratio dette/PIB par deux d’ici 2010, jusqu’à dépasser 60%, alors que ce pays était censé voir décroître son coefficient d’endettement. 
Les mécanismes de surveillance fiscale de l’Union européenne n’ont pas permis de prévoir cette évolution, parce qu’ils n’intègrent pas une variable essentielle: celle de la dynamique de l’endettement du secteur privé. 
Avec ce que coûte une crise bancaire sur le plan économique, les gouvernements ont tendance, quand survient une crise, à absorber les dettes du secteur financier, comme l’ont fait récemment le Royaume-Uni et l’Irlande, et, au cours des crises financières des années quatre-dix, l’Amérique latine et l’Asie. 
Il en va probablement de même quand les secteurs-clés du privé sont au bord de la faillite. 
Un pays dont les finances publiques sont saines peut ainsi tomber dans la débâcle du jour au lendemain. 
Etant donné le resserrement des liens financiers et économiques entre membres de la zone euro, il suffit qu’un seul des pays de l'UEM connaisse un accroissement de sa dette publique pour que tous les membres en subissent le contrecoup, aucun n’autorisant de défaillance de la part des autres. 
Par conséquent, comme la responsabilité de la dette du secteur privé des pays partenaires incombe indirectement aux membres de l'UEM, celle-ci devrait également être placée sous le contrôle de l’Union monétaire européenne. 
Autre problème perceptible, l’absence d’une coordination effective des politiques économiques, du moins jusqu’à maintenant. 
Avant la crise déjà, la concurrence et le cycle des affaires étaient sujets à conflits. 
La constant déclin de la compétitivité au cours la dernière décennie est l’une des raisons pour lesquelles la crise a si durement frappé certains pays du sud de l’Europe, tels que l’Espagne et l’Italie. 
Le défaut de contrôle de la politique fiscale et le manque de convergence économique inquiètent de plus en plus la Banque centrale européenne, ainsi que les ministres des finances de la zone euro. 
Aucune initiative pour affronter ces problèmes n’a été envisagée jusqu’ici, mais ces questions vont certainement faire l’objet de débats au sein de l’UEM. 
Pour combattre les problèmes liés à la dette publique et améliorer la coordination des politiques économiques, il suffirait d’élargir les critères existants: un “Pacte de stabilité extérieure” pourrait être institué pour accompagner les régulations de l’UEM. 
Ce pacte contrôlerait les déséquilibres des balances courantes et pénaliserait les déficits excessifs ou les excédents des balances extérieures. 
Ce contrôle des balances extérieures serait un instrument de mesure efficace des futurs risques de défaillance, étant donné que la persévérance des déficits de la balance courante conduit à l’augmentation de la dette extérieure nette. 
En outre, il y a un lien direct entre la dynamique de l’endettement du secteur privé des pays de l’UEM et les déséquilibres de leurs balances courantes dans la zone euro. 
Tant qu’un gouvernement national s’en tient à un déficit raisonnable, le déficit de la balance courante reflète ce que le secteur privé emprunte à l’étranger (ou la vente d’actifs étrangers préalablement amassés). 
Si la balance courante est évaluée avec la position fiscale, il devient possible de tirer des conclusions sur les tendances du risque d’endettement dans le secteur privé. 
Mathématiquement, la dynamique de l’endettement démontre qu’aucun pays de la zone euro ne peut se permettre le déséquilibre de sa balance courante, qu’il s’agisse d’un déficit ou d’un excédent, au-delà du seuil de 3% du PIB. 
Des exceptions pourraient être accordées à des pays qui ont de gros afflux d’investissements directs dans de nouvelles infrastructures. 
Cette règle devrait s’appliquer à la fois aux pays endettés et aux pays créditeurs. 
Après tout, il faut être deux pour créer un déséquilibre de paiement, et les pays en déficit ne devraient pas être les seuls à porter le poids de l'ajustement. 
Un tel pacte obligerait les gouvernements à recourir à des mesures fiscales et salariales, ainsi qu’à une politique économique globale pour équilibrer leur balance extérieure. 
Cela assurerait une meilleure coordination des politiques économiques, surtout pour ce qui concerne le plafonnement des salaires, parce que les gouvernements seraient forcés d’utiliser la législation nationale et les accords salariaux du secteur public pour influencer la politique salariale de manière à réduire les disparités entre les pays de la zone euro. 
De plus, un Pacte de stabilité extérieure obligerait les gouvernements à prendre en compte les conséquences de leurs réformes économiques nationales sur les autres Etats membres. 
Si un “pays excédentaire” comme l’Allemagne voulait baisser les coûts salariaux indirects et augmenter la taxe sur la valeur ajoutée, de façon à stimuler sa compétitivité, il lui faudrait simultanément adopter une politique fiscale généreuse, pour en compenser les effets négatifs sur ses partenaires commerciaux. 
Dans le cadre de ces règles, les pays pris individuellement garderaient la possibilité de concevoir leurs propres mesures. 
En Espagne, par exemple, le gouvernement aurait pu répondre au boom immobilier et au déficit commercial par des augmentations d’impôts ou des restrictions salariales. 
Sinon, il aurait pu intervenir en régulant la planification ou en limitant les prêts hypothécaires. 
Un Pacte de stabilité extérieure n’aurait pas seulement pour rôle de donner l’alerte sur les risques menaçant la stabilité fiscale; il donnerait également corps à un principe fondamental de la législation de l’Union européenne, à savoir que les Etats membres considèrent enfin la politique économique comme un “intérêt commun.” 

Un homme honnête ? 
Dans son récit exubérant sur le président George W. Bush, l'ancien rédacteur des discours du président, David Frum, nous précise que son patron « méprisait les mensonges insignifiants du politicien ». 
Nous apprenons par exemple que lorsqu'il était invité à préparer une émission radio pour le jour suivant, il commençait à lire : « Je me trouve aujourd'hui en Californie » puis il s'interrompait rapidement en disant d'un ton exaspéré : « Mais je ne suis pas en Californie ». 
Frum jugeait cette réaction légèrement pédante, mais concluait qu'elle symbolisait à merveille le caractère du président et que « le pays pouvait compter sur l'administration Bush pour ne pas frauder ni mentir ». 
Comme Frum avait tort... 
Bush peut naïvement considérer que c'est mentir (et donc avoir tort) que de dire qu'il se trouve en Californie alors qu'il enregistre un discours à Washington. 
Mais il ne voit rien de mal à induire gravement son pays et le monde en erreur en ce qui concerne les armes de destruction massive de l'Irak. 
Comme nous l'avons vu, la Maison Blanche a développé ses arguments en faveur de la guerre en s'appuyant sur des preuves choisies et Bush a fait des déclarations sur la tentative de l'Irak d'acheter de l'uranium à l'Afrique alors que lui et son équipe savaient parfaitement que ces déclarations étaient plus que douteuses, pour ne pas dire fausses. 
Lorsque des questions ont surgi pour connaître les raisons pour laquelle la question de l'uranium avait été autorisée à demeurer dans le discours de l'Etat de l'Union de Bush, le conseiller en matière de sécurité nationale, Condoleeza Rice, et le secrétaire de la défense, Donald Rumsfeld, ont soutenu qu'il ne s'agissait pas d'un mensonge. 
Leur raisonnement indique que tout comme le président, ils ont une notion littérale enfantine du mensonge. 
Bush a en fait prononcé les mots suivants : « Le gouvernement britannique a appris que Saddam Hussein a récemment cherché à acquérir d'importantes quantités d'uranium auprès de l'Afrique ». 
La déclaration de Bush a pris cette forme parce que la CIA s'est opposée à la version originale qui disait platement que Saddam Hussein avait cherché à acquérir de l'uranium auprès de l'Afrique. 
L'employé de la Maison Blanche qui a abordé cette question avec la CIA a alors suggéré de changer la phrase afin qu'elle indique que les Britanniques avaient signalé que Saddam Hussein avait cherché à acquérir de l'uranium auprès de l'Afrique. 
Cette affirmation était vraie au sens littéral du terme car les Britanniques avaient signalé ce fait. 
Elle était néanmoins trompeuse car la CIA avait informé les Britanniques que leur information n'était pas fiable. 
Rice et Rumsfeld s'appuient sur le fait que Bush s'est uniquement référé à cette déclaration britannique pour prendre sa défense. 
Rice a soutenu que « la déclaration faite par [Bush] était en fait exacte. 
Le gouvernement britannique a réellement prononcé ces mots ». 
Rumsfeld a affirmé que la déclaration de Bush était « techniquement exacte ». 
En fait, même selon l'interprétation la plus littérale possible, la déclaration de Bush n'était pas exacte. 
Bush ne s'est pas contenté de dire que les Britanniques avaient « signalé » que l'Irak avait cherché à acquérir de l'uranium auprès de l'Afrique, il a également dit que les Britanniques avaient « appris » quelque chose. 
Dire qu'on a appris quelque chose revient à dire que ce qu'on dit avoir appris est vrai. 
Imaginez que les Britanniques aient dit que Saddam Hussein était un homme pacifique et qu'il souhaitait introduire la démocratie dans son pays. 
Bush aurait-il alors dit que les Britanniques avaient appris cela ? 
Outre ces faibles tentatives visant à justifier le côté « techniquement exact » de la déclaration de Bush, l'accusation la plus sérieuse est que même si ce que Bush a dit était réellement exact techniquement parlant, elle aurait toujours été prononcée dans le but de tromper le monde en lui faisant croire que l'Irak avait tenté d'acquérir de l'uranium en Afrique. 
Bush et son équipe avaient de bonnes raisons de penser que cette déclaration n'était pas vraie. 
La réponse de Bush à ce problème, une fois qu'il a été rendu public, montre qu'il est axé sur l'insignifiant et qu'il est moralement irréfléchi sur l'essentiel. 
Une personne moralement sensible à la gravité du déclenchement d'une guerre sur la base d'une information fallacieuse prendrait des mesures appropriées. 
Elle s'assurerait que le public américain est au courant de la manière dont cette erreur s'est produite et que la personne responsable de cette erreur a été sanctionnée comme le sont les hauts représentants qui commettent ce qui était (pour offrir la meilleure interprétation possible de cette erreur) une grave erreur de jugement. 
Mais Bush n'a rien fait de la sorte. 
Lorsque le problème est devenu public, sa seule réponse a été de condamner les personnes qui le critiquaient comme étant des « historiens révisionnistes » et d'éluder les questions sur la crédibilité des informations qu'il avait fournies en déclarant que la révocation de Saddam était une conséquence positive de cette déclaration. 
Il a ensuite affirmé que la CIA avait remanié son discours, comme si cela l'absolvait de toute responsabilité. 
Après que le directeur de la CIA, George Tenet, ait pris la responsabilité de l'inclusion de la déclaration trompeuse dans le discours de Bush, Bush a soutenu qu'il avait eu « entièrement » confiance dans Tenet et dans la CIA et qu'il considérait le sujet comme clos. 
La croyance en l'honnêteté de Bush a amené de nombreux électeurs à voter pour lui plutôt que pour Albert Gore lors de l'élection présidentielle de l'an 2000. 
Parmi les électeurs qui ont classé « l'honnêteté » comme un facteur important influençant le choix de leur candidat, 80 % d'entre eux ont déclaré qu'ils avaient voté pour Bush. 
Ces électeurs étaient dégoûtés de Clinton non seulement pour sa liaison avec la stagiaire Monica Lewinsky à la Maison Blanche, mais parce qu'il avait menti à ce propos. 
Il est clair que Clinton a menti sur ses liaisons, et il a eu tort. 
Mais ses mensonges n'ont pas entraîné son pays dans une guerre qui a coûté des milliers de vies. 
L'interprétation excessivement littérale de Bush quant à la nature de l'honnêteté masque une malhonnêteté plus profonde dont les conséquences se sont révélées bien plus graves d'un point de vue moral. 

Un FMI bien-aimé? 
CAMBRIDGE – La crise a changé bien des choses pour le Fonds monétaire international. 
Cette institution importante mais mal-aimée, emblématique de ces dispositifs créés après-guerre pour veiller sur l’économie mondiale, semblait, il n’y a encore que quelques mois, vouée à l’insignifiance. 
Le Fonds était depuis longtemps devenu le souffre-douleur de la gauche, comme de la droite. La première le trouvait trop sourcilleux sur les questions budgétaires et trop arc-bouté sur l’orthodoxie économique, la seconde lui reprochait sa figure de sauveur des nations endettées. 
Les pays en développement le consultaient à contrecœur, tandis que les pays les plus avancés l’ignoraient, n’ayant pas d’argent à lui demander. 
Ses réserves, rendues dérisoires par la profusion des capitaux privés d’aujourd’hui, en faisaient, semble-t-il, un anachronisme. 
Et, quand certains des plus grands débiteurs du FMI (le Brésil et l’Argentine) ont commencé, il y a quelques années, à solder leurs dettes, sans nouveaux emprunteurs à l’horizon, on pouvait se dire qu’il mettait le deuxième pied dans la tombe. 
Il avait perdu sa raison d’être et, en prime, sa source de revenus semblait se tarir. 
Dégraissant ses budgets, se mettant à réduire ses effectifs, il se voyait confier de nouvelles responsabilités, dont la surveillance des “manipulations monétaires,” mais ses débats s’avéraient pour la plupart coupés de la réalité. 
La crise lui a donné un coup de fouet. 
Avec à sa tête un directeur général compétent, Dominique Strauss-Kahn, le Fonds a été l’une des rares agences internationales à ne pas s’essouffler derrière le mouvement, mais à le précéder, avec sa ligne de crédits d’urgence permettant de faire des versements éclair aux pays dont la politique était jugée “raisonnable.” 
Le FMI s’est fait l’ardent défenseur d’une politique budgétaire globale de relance de 2% du PIB mondial, un parti pour le moins remarquable, compte tenu du conservatisme qui est traditionnellement le sien sur les questions budgétaires. 
Et, avec l’imminence du sommet du G20 à Londres, il a procédé à la refonte intégrale de sa politique de prêt, assouplissant la conditionnalité classique et facilitant l’éligibilité de certains pays aux prêts. 
Soulignons qu’à l’issue de la réunion de Londres, le FMI a vu ses moyens devenir beaucoup plus importants et de nouvelles responsabilités lui incomber. 
Le G20 s’est engagé à tripler sa capacité de prêt (de 250 à 750 milliards de dollars), à émettre de nouveaux Droits de tirage spéciaux (instruments de réserve créés à partir d’un panier de grandes monnaies) d’une valeur de 250 milliards de dollars, et à autoriser le Fonds à emprunter si nécessaire sur les marchés de capitaux (ce qui est inédit). 
Le FMI a également été mandaté, avec le Forum de stabilité financière, une autre grande agence fraîchement rebaptisée Conseil de stabilité financière et dont le mandat a été élargi, pour alerter des risques macro-économiques et financiers et faire des préconisations en matière de politique à mener. 
L’autre bonne nouvelle, c’est que les Européens renoncent à leur prérogative sur la nomination au poste de directeur général du FMI (ainsi que l’ont fait de leur côté les Américains pour la présidence de la Banque mondiale). 
Les futurs dirigeants seront désormais soumis à un “processus de sélection ouvert, transparent et fondé sur le mérite,” ce qui sera la garantie d’un meilleur leadership (même si Strauss-Kahn s’en acquitte de façon exemplaire) et, aux yeux des nations émergentes, d’une légitimité accrue pour les deux institutions. 
Le FMI reprend donc sa place, au centre de l’univers économique. 
Sur quels choix fixera-t-il sa toute nouvelle puissance? 
On peut craindre qu’il ne fasse, une fois de plus, un usage abusif de la carte qu’il a entre les mains. C’est ce qui s’est produit dans la deuxième moitié des années 1990, quand le FMI s’est mis à prêcher la libéralisation du marché des capitaux, qu’il a, par temps de crise asiatique, administré d’astringents remèdes d’austérité budgétaire, et essayé, à lui seul, de refaçonner les économies asiatiques. 
L’institution a convenu depuis de ses erreurs dans toute cette région, mais reste à voir si elle en a pleinement tiré les leçons, et si le futur FMI sera plus doux, plus gentil, ou rigide et doctrinaire. 
Les pays en développement, c’est presque certain, pourront davantage s’exprimer sur la manière dont le FMI s’y prend, et on ne peut que s’en réjouir. Les pays pauvres devraient ainsi bénéficier d’une écoute plus favorable. 
Mais si l’on se borne à donner un plus grand pouvoir électoral aux pays en développement, sans que, parallèlement, la culture organisationnelle du FMI ne change, la différence sera négligeable. 
Le Fonds compte dans ses rangs un grand nombre de fins économistes, qui n’ont pas de vrai contact avec (ni d’appréciation sur) les pays sur lesquels ils travaillent et leurs réalités institutionnelles. 
Leur expertise professionnelle n’est due qu’à l’excellence de leurs diplômes, et non à leurs performances sur le terrain de la politique. 
Cela les dispose à être arrogants et à éprouver un sentiment de supériorité envers leurs homologues – des acteurs de la politique qui jonglent entre multiples priorités et objectifs complexes. 
Contrecarrer cet état des choses exige de la direction du FMI qu’elle ait la volonté d’agir en amont, au niveau des recrutements, affectations et promotions de son personnel. 
Engager en nombre des personnes en deuxième partie de carrière, pourvus d’une véritable expérience dans les pays en développement, serait un choix qui aurait pour effet de répandre chez les membres du FMI une plus forte conscience de la valeur qu’ajoute la connaissance du terrain, face à la seule expertise théorique. 
Délocaliser une partie du personnel, y compris celui des secteurs fonctionnels, vers des “bureaux régionaux” sur le terrain, en serait un autre. Ce remaniement serait sans doute voué à rencontrer une formidable résistance de la part de collaborateurs qui se sont habitués aux avantages dont jouit l’establishment washingtonien. 
Mais un contexte ne s’apprécie qu’en y vivant. La Banque mondiale a entrepris une décentralisation analogue il y a quelques temps, qui a eu pour résultat d’améliorer ses services auprès de ses clients (sans que cela présente de difficultés pour recruter des gens de haut niveau). 
C’est un tournant décisif pour le FMI. 
La communauté internationale attend beaucoup du jugement et des performances du Fonds. Le Fonds, pour mériter pleinement cette confiance, sera tenu de procéder à ces réformes internes. 

Une autre politique d'investissement en Afghanistan 
NEW-YORK – La sécurité de l'Afghanistan et sa situation politique restent marquées par l'incertitude due au retrait des troupes des USA et de l'OTAN, l'approche de l'élection présidentielle et l'impasse dans laquelle se trouvent les négociations avec les talibans. 
Reconnaissant que l'insécurité économique prolongée exacerbe dangereusement cet état de fait, le gouvernement a annoncé un nouveau plan de stimulation économique destiné à attirer les investissements directs étrangers. 
Ce plan comporte la vente de terre aux hommes d'affaires pour un prix dérisoire, des exemptions fiscales jusqu'à 7 ans pour les propriétaires d'usine et des prêts à faible taux sur une période pouvant aller jusqu'à 10 ans pour les agriculteurs. 
Ces avantages destinés à l'élite locale et aux investisseurs étrangers dans le but d'arrêter ou même d'inverser le mouvement de fuite des capitaux ne changeront pas grand chose : ce sont des mesures fragmentaires qui ne permettront pas de résoudre les problèmes économiques fondamentaux de l'Afghanistan. 
Au début de la transition d'après-guerre, les investissements directs étrangers ont augmenté rapidement, passant entre 2002 et 2005 de 1,2% à un pic de 4,3% du PIB. 
La majorité de ces capitaux sont allés à la construction et au secteur des services, les principaux moteurs de croissance, et visait à satisfaire à la demande internationale, qu'elle soit civile ou militaire. 
Mais en 2006-2007 les investissements directs étrangers ont commencé à diminuer en raison d'une brusque augmentation de l'insécurité, de l'insuffisance du réseau électrique et des infrastructures, du manque de main d'œuvre qualifiée, d'un système juridique et d'une réglementation inadéquate, d'une bureaucratie inefficace et de la nécessité pour les entreprises de renouveler chaque année leur licence. 
La saisie des terres, la corruption chronique, l'impunité, l'incapacité de veiller à l'application des contrats, la dispersion et l'inefficacité de l'aide ont contribué également à détourner les investisseurs, qu'ils soient afghans ou étrangers. 
Aussi les investissements directs étrangers ont-ils dégringolé à 0,5% du PIB en 2011-2012. 
L'avidité des investisseurs l'a emporté sur leur préoccupation en matière de sécurité et de climat des affaires dans le cadre du développement de deux des plus grandes mines du monde. 
La Société métallurgique de Chine a remporté en 2007 la concession du gisement de cuivre d'Aynak dans la province du Logar. 
Un groupe constitué par l'Etat indien et des entreprises privées a remporté en 2011 la concession du gisement de minerai de fer dans la province de Bamyan. 
Ces projets se chiffreraient en milliards de dollars et suscitent beaucoup d'espoir. Néanmoins les investissements réalisés n'ont pas permis de réaliser beaucoup de progrès, ceci notamment en raison de problèmes de sécurité. 
Pire encore, le déplacement de population, l'exploitation des travailleurs et les dommages causés à l'environnement ont engendré un ressentiment dans les villages voisins, un phénomène probablement appelé à croître. 
Attribuer les ressources minérales à des étrangers réduit et pourrait même supprimer les bénéfices que pourrait en tirer la population. 
Telle qu'elle se présente, l'économie afghane est un château de cartes. 
Le montant de l'aide est voisin de celui du PIB afghan, les donateurs couvrant les deux tiers des dépenses de l'Etat et la totalité du déficit des comptes courants (40% du PIB). 
Mais l'aide diminue et devrait chuter après 2014. 
Plutôt que de continuer à mettre en œuvre des mesures fragmentaires comme celles qu'il vient d'approuver, le gouvernement devrait appliquer une stratégie intégrée et ciblée destinée à réactiver les investissements, l'emploi et le commerce. 
Un changement drastique de politique est nécessaire pour éviter un effondrement économique. 
Pour réduire les risques associés aux investissements en Afghanistan, le gouvernement doit créer un système bénéficiant à la fois à la population et aux investisseurs étrangers. 
Il y faudrait une stratégie fondée sur deux types de "zones de reconstruction" mutuellement bénéfiques : l'une (ERZ) produirait des biens destinés à l'exportation et l'autre (LRZ) des biens destinés à la consommation locale. 
La première, dédiée exclusivement à la production de biens destinés à l'exportation, bénéficierait d'avantages fiscaux, d'infrastructures et de services de base ; elle serait sécurisée et fournirait un cadre juridique stable aux investisseurs. 
En échange, ces derniers s'engageraient à former un personnel issu de la population locale, à créer des emplois en achetant des produits de consommation et des services locaux, à améliorer les pratiques d'entreprises et les normes des fournisseurs locaux, à faciliter les transferts de technologie et à établir des liens avec les écoles techniques et les universités afghanes. 
Les zones produisant des biens destinés à la consommation locale permettraient à la population locale d'améliorer son niveau de vie au moyen de l'agriculture, la fourniture de service et une manufacture légère. 
Un tel projet favoriserait également l'égalité des sexes en offrant les mêmes conditions à tous les Afghans en termes de sécurité, de services sociaux, d'infrastructure, de crédits et de produits de consommation (graines, engrais, machines agricoles). 
Cela améliorerait l'offre de produits alimentaires et réduirait la dépendance exorbitante de l'Afghanistan à l'égard des importations. 
En se tournant exclusivement vers l'élite locale et les étrangers pour l'investissement, l'Afghanistan laisse de coté l'énorme potentiel de micro-entrepreneurs et de petites entreprises qui pourrait contribuer fortement à la croissance du PIB. Sans eux, il ne sera pas possible de parvenir à la paix et à la stabilité dont l'Afghanistan a besoin depuis si longtemps. 

Un prix Nobel de la paix qui dérange 
Le prix Nobel de la paix de cette année récompense à juste titre les milliers de scientifiques du panel de l’ONU sur le climat, le Groupe intergouvernemental d'experts sur l'évolution du climat (Giec). 
Ces scientifiques ont effectué un travail minutieux et de haute qualité, qui définit exactement ce à quoi nous devons nous attendre en raison du réchauffement climatique. 
L’autre récipiendaire du prix, l’ancien vice-président américain Al Gore, a consacré davantage de temps à nous dire de quoi il fallait avoir peur. 
Alors que les estimations et conclusions du Giec sont fondées sur des études précises, Gore ne semble pas avoir fait preuve de la même retenue. 
Dans son film récompensé par deux Oscars (et récemment critiqué par un juge britannique pour sa propagande politique et ses inexactitudes scientifiques), Gore prévoit une augmentation du niveau de la mer de 6 mètres au cours du siècle. 
Il ne tient pas compte des données des co-lauréats du Giec, qui estiment que cette augmentation se situera entre 15 et 60 centimètres, et le plus probablement à 30 centimètres. Cette hausse équivaut à celle constatée au cours des derniers 150 ans. 
De même, Al Gore s’inquiète de la fonte rapide des glaces du Groenland et de ses conséquences pour la planète, en ignorant la conclusion du Giec qui prévoit que si elle se poursuit à la même allure, le niveau de la mer augmentera de 9 centimètres. 
Gore ne tient pas non plus compte des études montrant que la température était plus élevée au Groenland en 1941 qu’elle ne l’est aujourd’hui. 
Il se tourmente aussi au sujet de l’avenir des ours polaires, en affirmant que les animaux se noient à cause de la fonte des glaces. 
Pourtant, la seule étude sur la question indique que quatre ours sont morts à cause d’une tempête. 
Le politicien devenu réalisateur se fait des cheveux blancs au sujet des décès probables liés à la chaleur. 
Mais l’autre aspect qu’il ne mentionne pas est que l’élévation des températures réduira le nombre des vagues de froid, bien plus meurtrières que la chaleur. 
La meilleure étude montre que d’ici 2050, la chaleur sera à l’origine de 400.000 décès, mais que 1,8 million de personnes de moins succomberont au froid. 
En effet, selon la première étude complète des répercussions économiques du changement climatique sur la planète, le réchauffement devrait sauver des vies. 
Magnanime, le Giec a déclaré qu’il aurait été heureux qu’Al Gore reçoive seul le prix Nobel de la paix. 
Je suis ravi que ce n’ait pas été le cas et que le travail du Giec ait été reconnu à sa juste valeur. 
Gore a fait en sorte que le monde s’inquiète. 
Malheureusement, notre attention a été détournée des vrais problèmes. 
Le réchauffement climatique n’est pas la seule urgence de notre planète. 
L’accent mis sur cette question – au détriment d’autres défis planétaires – n’en sera que renforcé par l’attribution du prix Nobel de la paix à Al Gore. 
Il appelle en particulier les dirigeants mondiaux à réduire les émissions de CO2, alors que d’autres méthodes serraient plus efficaces. 
Au cours du siècle prochain, les pays en développement dépendront de plus en plus des importations de produits alimentaires en provenance des pays industrialisés. 
Cette évolution n’est pas liée directement au réchauffement climatique, mais à la croissance démographique et à la perte de terres arables dans les pays en développement. 
La malnutrition dépend plus de facteurs démographiques et économiques que de changement climatique. 
Une réduction des émissions de dioxyde de carbone, coûteuse à mettre en œuvre, pourrait signifier davantage de malnutrition. 
Si notre but est de la combattre, nourrir ceux qui en ont besoin est 5000 fois plus efficace que dépenser des milliards de dollars pour réduire les émissions de CO2. 
De même, il est probable que le réchauffement augmentera un peu l’incidence du paludisme, mais réduire les émissions de CO2 sera une méthode bien moins efficace pour combattre cette maladie que les moustiquaires et des médicaments, qui à moindre coût peuvent sauver 850.000 vies par an. 
En comparaison, le ruineux Protocole de Kyoto ne préviendra que 1400 décès liés au paludisme. 
En nous préoccupant des effets à long terme du réchauffement climatique, nous en venons à oublier les défis immédiats auxquels la planète est confrontée aujourd’hui. 
Cette année, la malnutrition tuera près de quatre millions de personnes. 
Trois autres millions seront victimes du Sida. 
Deux millions et demi de personnes mourront de la pollution atmosphérique. 
Quatre millions de personnes seront victimes du manque de nourriture et d’eau potable. 
Alors que les ressources et la sollicitude sont limitées, l’important est de s’attaquer d’abord aux problèmes comportant les meilleures solutions et d’avoir une action aussi positive que possible au cours du siècle. 
Si nous nous attaquons aux problèmes actuels, les collectivités en seront renforcées, les économies plus dynamiques et les infrastructures plus solides, ce qui permettra aux sociétés de mieux affronter les difficultés futures – dont le réchauffement climatique. 
Se consacrer à la réduction des émissions de carbone ne fera qu’appauvrir les générations futures et les rendre moins aptes à relever les défis. 
Al Gore est intimement persuadé que les changements climatiques sont le principal défi actuel. 
À vrai dire, il mérite une certaine reconnaissance pour la passion avec laquelle il s’est impliqué dans cette cause. 
Malgré tout, le contraste entre les deux lauréats du prix Nobel de la paix de cette année ne pourrait être plus marqué. 
Le Giec s’est livré à des recherches méticuleuses où les faits l’emportent sur toute autre considération, contrairement à Al Gore. 

Un nouvel axe Inde-Chine ? 
Le rapprochement entre l’Inde et la Chine s’opposerait-il à la puissance des Etats-Unis ? 
Le Premier ministre chinois Wen Jiabao vient de faire une visite de quatre jours en Inde, au cours de laquelle onze accords ont été signés, et notamment un pacte de coopération stratégique pour cinq ans. 
Wen Jiabao a en outre annoncé que la Chine appuyerait les efforts de l’Inde pour obtenir un siège permanent au sein d’un Conseil de sécurité élargi, et s’opposerait à l’entrée du Japon, dont la candidature est soutenue par les Etats-Unis. 
Avec plus du tiers de la population mondiale et deux des taux de croissance économique les plus élevés de la planète, une alliance entre la Chine et l’Inde pèserait lourd en politique internationale. 
Ces deux pays sont encore en développement – et une grande partie de leur population demeure très démunie – mais ils ont des ressources considérables dans le domaine des technologies de l’information, à des fins civiles et militaires. 
Comme l’a déclaré le Premier ministre indien Manmohan Singh pendant la visite de son homologue chinois : ensemble, l’Inde et la Chine peuvent remodeler la scène internationale. 
Le rapprochement récent entre ces deux pays marque un changement fondamental par rapport à l’hostilité qui empoisonnait leurs relations depuis un conflit datant de 1962 sur une frontière dans l’Himalaya. 
Quand je me suis rendu pour la première fois en Inde en tant que représentant du gouvernement américain à la fin des années 70, j’ai été frappé par le fait que mes hôtes voulaient absolument obtenir un statut comparable à celui de la Chine. 
En 1998, quand l’Inde a effectué des essais nucléaires, le ministre de la Défense a fait allusion à la Chine, puis le Premier ministre de l’époque Atal Bihari Vajpayee a qualifié la Chine d’ennemi numéro un. 
En revanche, au cours de séjours plus récents en Inde, mes hôtes ont parlé de la nécessité de tirer des leçons de l’expérience chinoise. 
Le commerce entre les deux géants est passé de 100 millions de dollars en 1994 à presque 14 milliards de dollars l’année dernière, et le ministre indien du Commerce et de l’Industrie prévoit une multiplication par deux d’ici la fin de cette décennie. 
L’un des accords signés au cours de la visite de Wen Jiabao est un ensemble de directives sur le règlement des différends frontaliers entre les deux pays. 
Si l’amélioration des relations et la réduction des risques de conflits marquent une évolution positive, les rapports entre l’Inde et la Chine sont plus complexes qu’ils n’y paraît. 
Peu avant le Premier ministre chinois, l’Inde a reçu la Secrétaire d’Etat américaine Condoleezza Rice. 
Depuis la visite du Président Clinton en Inde, mais surtout depuis l’arrivée au pouvoir du Président Bush, les Etats-Unis sont passés avec l’Inde d’une indifférence relative à une relation stratégique solide. 
Cette embellie aurait pu être menacée par les attentats d’Al-Qaida aux Etats-Unis, qui ont entraîné un renforcement des relations américaines avec le Pakistan et le Général Parvez Moucharaff. Mais les Etats-Unis ont assuré à l’Inde qu’ils sont confrontés à la menace commune du terrorisme international, et que les alliances datant de la guerre froide sont dépassées. 
Condoleezza Rice a été claire lors de sa visite en mars. Elle a insisté sur l’importance d’une relation stratégique, et notamment sur la volonté d’envisager des échanges commerciaux dans le domaine des technologie de pointe, du nucléaire, et des avions de chasse F-16 et F-18. 
Peu après, les Etats-Unis ont annoncé qu’ils allaient tenir une promesse de longue date en vendant des F-16 au Pakistan. 
Cette annonce a provoqué des protestations en Inde, mais relativement tempérées. 
Cela s’explique notamment par le fait que le Département d’Etat a parallèlement déclaré que les Etats-Unis aideraient l’Inde à devenir une grande puissance mondiale au XXIe siècle, par le biais d’un dialogue stratégique et économique. 
Plusieurs facteurs sous-tendent cette nouvelle attitude des Etats-Unis à l’égard de l’Inde. 
Le discours sur les deux plus grandes démocraties mondiales n’est pas nouveau, mais il correspond bien au mouvement de promotion de la démocratie par le gouvernement Bush. 
Le rôle croissant de la diaspora indienne aux Etats-Unis, en particulier dans le domaine des industries de l’information, est aussi important, de même que l’augmentation du commerce bilatéral avec l’essor économique de l’Inde, sans oublier les préoccupations stratégiques relatives au terrorisme international et la montée en puissance de la Chine. 
L’ascension de la Chine est un élément politique majeur du XXIe siècle. 
L’économie chinoise a triplé en vingt ans, et sa capacité militaire a augmenté. 
L’Inde et les Etats-Unis cherchent à établir de bonnes relations et des échanges commerciaux avec la Chine, mais sont conscients de la force chinoise, et s’en méfient. 
Les deux pays veulent donc se couvrir, et la meilleure façon est bien entendu de renforcer leur relation stratégique. 
Ils ne veulent pas limiter la Chine par une politique d’“endiguement” comme à l’encontre de l’Union soviétique pendant la guerre froide, mais souhaitent créer une structure internationale qui ne lui donne pas trop d’ambitions. 
L’Inde a 3 000 kilomètres de frontière avec la Chine, 2 000 kilomètres avec le Pakistan (qui a bénéficié de l’assistance de la Chine dans le domaine militaire et nucléaire), et des inquiétudes croissantes quant à la sécurité des voies maritimes commerciales dans l’Océan indien, par où transite notamment du pétrole. 
Comme me l’a dit un spécialiste indien lors d’un séjour récent, “En 2030, nous imaginons que la politique internationale sera dominée par les Etats-Unis, la Chine et l’Inde. 
Nous ne voulons pas d’un monde dominé par la Chine ou les Etats-Unis, mais au choix, la seconde option serait plus viable pour nous.” 
Si l’amélioration des relations entre l’Inde et la Chine est positive, elle ne marque probablement pas l’avènement d’une alliance contre les Etats-Unis. Il s’agit plus vraisemblablement d’un nouvel épisode dans une ancienne tradition indienne de gestion des équilibres régionaux. 

Inde – Pakistan : la diplomatie du cricket 
LAHORE – En 2005, lors d’une visite à Islamabad, j’ai rencontré le président pakistanais Pervez Musharraf et lui ait relaté une conversation que j’avais eue avec le Premier ministre indien Manmohan Singh. 
Le dirigeant indien, que je connais depuis de nombreuses années, m’avait fait part de son désir de voir son legs politique comprendre une amélioration des relations avec le Pakistan. 
La réponse de Musharraf ne manquait pas d’intérêt. 
Il me dit qu’il avait le même souhait, mais que des efforts soutenus des deux côtés seraient nécessaires pour faire évoluer la situation. 
« J’ai invité Manmohan à venir au Pakistan une demi douzaine de fois. 
Je lui ai également proposé de se rendre au village, près de Chakwal, où il est né. 
Mais il continue à tergiverser », me dit-il. 
J’ai rapporté ces propos à Singh, qui m’expliqua que dans une démocratie telle que l’Inde, de nombreuses tractations avec les membres de la coalition et les hauts fonctionnaires de l’administration étaient nécessaires pour que le Premier ministre puisse se rendre au Pakistan, en précisant que « Musharraf est un militaire, il n’a qu’à faire ses valises et venir en Inde ». 
Musharraf s’est effectivement rendu en Inde quelques mois plus tard, après avoir extorqué une invitation à Singh pour assister à un match de cricket entre les deux pays à New Delhi en 2005. 
Il fallut un certain temps au gouvernement indien pour répondre à la demande de Musharraf, mais une fois formulée, elle reflétait la cordialité caractéristique de Singh. 
A la fin d’un discours prononcé devant la Lok Sabha, la chambre basse du Parlement indien, Singh confirma formellement l’invitation. 
« Ce serait idéal si nous pouvions traiter les affaires du pays dans cette auguste Chambre avec le même fair-play dont font preuve nos joueurs sur les terrains de cricket du sous-continent », dit-il. 
« J’ai le plaisir d’annoncer aux honorables membres de cette Chambre que j’ai décidé d’inviter le président Musharraf à venir en Inde assister au match de cricket entre nos deux équipes. 
C’est mon vou le plus cher que les peuples de nos pays voisins et leurs dirigeants se sentent libres de se rendre visite quand bon leur semble. 
Que ce soit pour assister à un match de cricket, ou faire des achats, ou visiter des amis ou leur famille – l’Inde est fière d’être une société ouverte, une économie ouverte. 
Je souhaite sincèrement que le président Musharraf et sa famille apprécient leur visite dans notre pays ». 
La déclaration du Premier ministre fut accueillie par des acclamations, et non par les huées que craignaient certains de ses conseillers. 
Musharraf assista au match sur le terrain de cricket de Ferozeshah Kotala à Delhi, que l’équipe pakistanaise remporta. 
Au cours de la rencontre, les deux dirigeants trouvèrent le temps de discuter des relations bilatérales et décidèrent d’initier ce qui fut par la suite appelé le « dialogue composite », sur huit points de contentieux qui avaient envenimé les relations depuis si longtemps. 
Trois ans plus tard, un groupe terroriste basé au Pakistan tuait plus de 160 personnes à Mumbai, la capitale financière de l’Inde – et dans la foulée, anéantissait l’ouverture diplomatique initiée par le cricket. 
Mais une fois de plus, le cricket a permis de relancer le dialogue entre les deux puissances nucléaires rivales du sous-continent. 
L’initiative est cette fois-ci venue de Singh, qui a invité son homologue pakistanais, le Premier ministre Yusuf Raza Gilani, à venir assister au match de demi-finale de la Coupe du monde de cricket entre l’Inde et le Pakistan, au stade de Mohali, près de New Delhi. 
Ce match, joué le 30 mars, vit l’Inde l’emporter de justesse. 
Mais au plan politique, le poids des dirigeants respectifs de ces deux pays n’était pas équilibré. 
Du triumvirat qui gouverne aujourd’hui le Pakistan – composé du président, du Premier ministre et du chef de l’armée – c’est l’autorité du Premier ministre qui pèse le moins lourd. 
Bien que les deux Premiers ministres, Singh et Gilani, aient assisté au match côte à côte, ce sera en finale le processus politique, plutôt que le protocole, qui déterminera l’évolution des relations bilatérales. 
Après la rencontre, Singh a déclaré que « l’Inde et le Pakistan doivent travailler ensemble pour trouver des solutions de coopération et une nécessaire réconciliation permanente pour vivre ensemble dans la dignité et l'honneur. 
Nous devons mettre fin à nos anciennes animosités pour répondre aux problèmes de nos deux nations ». 
Gilani s’est fait l’écho de ce sentiment : « Nous devons nous attaquer en priorité à nos ennemis communs – l’inflation, la pauvreté, la faim, la maladie et le chômage – pour ouvrer à la prospérité de nos deux pays ». 
Des signes de détente sont manifestes. 
Les hauts fonctionnaires des ministères du Commerce, de la Défense et des Affaires étrangères doivent se rencontrer au cours des deux prochains mois à la suite d’une réunion des ministres des Affaires étrangères indien et pakistanais. 
Gilani a invité Singh à se rendre au Pakistan, une invitation qui sera « étudiée attentivement », selon la secrétaire d’État indienne aux Affaires étrangères Nirupama Rao. 
Elle a par ailleurs estimé « qu'un esprit de Mohali avait soufflé sur les deux pays. 
Un état d’esprit extrêmement positif et encourageant a émergé des rencontres d’aujourd’hui ». 
Nous avons bien sûr déjà exploré cette voie, pour voir déçues les attentes concernant de meilleures relations entre l’Inde et le Pakistan. 
Rien ne permet de penser que ce sera différent cette fois-ci. 
Mais pour les deux pays, l’espoir demeure toujours. 

La voie indirecte vers un Etat Palestinien ? 
RAMALLAH – Les Palestiniens et les Israéliens ont des attentes différentes, et probablement contradictoires, des négociations indirectes relancées par les Etats-Unis. 
Israël a accueilli favorablement la décision de la Ligue Arabe, quelque peu réticente, d’appuyer l’appel du président Palestinien Mahmoud Abbas pour que le principe de ces discussions soit accepté par les Arabes. 
Il est clair que du point de vue du gouvernement de droite du Premier Ministre Israélien Benyamin Netanyahu, l’amorce de discussions indirectes, alors même que les activités de colonisation en Cisjordanie et à Jérusalem n’ont pas été gelées, peut être en quelque sorte considérée comme une victoire. 
Il faut rappeler que, alors que ces discussions indirectes n’en étaient qu’à la phase préparatoire, le gouvernement Israélien avalisait le projet de construction de 112 unités d’habitation au sud de Bethlehem, ainsi que 1600 nouvelles implantations dans Jérusalem-Est. 
Pour les Palestiniens, ces discussions, même indirectes, doivent se concentrer sur un seul point stratégique : les frontières. 
Cette nouvelle idée a pour but d’amener les Israéliens et les Palestiniens à un accord sur les frontières d’un état palestinien dont tous, parties prenantes et communauté internationale, s’accordent à dire que c’est la seule solution pour en finir avec ce conflit engagé depuis de trop longues années. 
Les Palestiniens veulent que les territoires occupés par les Israéliens depuis la guerre de juin 1967 constituent le territoire de l’état Palestinien. 
Cette demande est en accord avec les résolutions du Conseil de Sécurité de l’ONU, notamment la résolution 242 qui établit « l’inadmissibilité de l’acquisition de territoires par la guerre. » 
Mais un retour aux frontières de 1967 impliquerait que d’importantes implantations, ainsi que de plus petites et Jérusalem-Est, seraient alors intégrées dans ce nouvel état palestinien. 
Peu de gens y croient. 
Les discussions précédentes ont envisagé le principe d’un échange de territoires, ce qui permettrait à Israël de garder de nombreuses grandes implantations en échange de territoires israéliens cédés aux Palestiniens. 
L’échange le plus probable comprendrait probablement des territoires qui permettraient de créer un corridor entre la Cisjordanie et la bande de Gaza. 
Le cas de Jérusalem sera probablement plus difficile à résoudre. 
Les Palestiniens et les Israéliens ont déclaré publiquement qu’ils ne voulaient pas d’un mur de séparation entre Jérusalem-Est et Jérusalem-Ouest. 
La plupart des idées qui circulent actuellement reprennent la proposition de l’ancien président américain Bill Clinton pour que les communautés juives de Jérusalem intègrent Israël et que les communautés arabes intègrent la Palestine. 
Mais cette idée est fragilisée par la récente invasion de propriétés palestiniennes au cœur du quartier Sheikh Jarah de Jérusalem-Est par des militants de la droite israélienne. 
Des centaines de pacifistes israéliens, accompagnés d’activistes internationaux, ont rejoints les Palestiniens évincés pour protester contre les actions de ces colons radicaux qui ont reçu le soutien de responsables municipaux et gouvernementaux. 
Dans ces circonstances, il est malheureusement peu probable que les négociations indirectes aboutissent à un résultat tangible pour ce qui est des frontières d’un état palestinien – d’autant plus improbable que ces négociations indirectes sont supposées aboutir dans un délai de quatre mois. 
Le processus pourrait cependant être aussi important que le résultat pour les deux parties. 
Pour les Israéliens, ces discussions permettront un relâchement des pressions américaines et internationales tout en apportant une forme de légitimité à la position de Netanyahu consistant à discuter d’une paix sans pour autant renoncer aux implantations et à Jérusalem. 
Certains diront que cet apparent soutien au processus de paix sans concession de territoires est la position qu’Israël maintient, avec succès, depuis des années. 
Mais pour les Palestiniens, ce processus est différent de ceux entrepris par le passé. 
Le refus entêté de s’asseoir face à face à la table des négociations tant que les activités d’implantations ne sont pas totalement gelées a eu pour effet de polariser l’attention sur ce que de nombreux observateurs considèrent comme le point crucial du régime de colonisation israélien. 
Palestiniens et Israéliens, ainsi que la communauté internationale, sont conscients des modalités de ce qui constituerait un accord acceptable pour les majorités respectives des deux camps. 
En insistant sur la nécessité d’aboutir à des accords sur les frontières dans un délai limité, les Palestiniens disent en fait qu’il n’est pas nécessaire de négocier par étapes ; ils préfèrent d’abord valider un accord final et ensuite revenir sur les modalités de son application. 
Le nouvel aspect le plus intéressant de cette reprise du dialogue indirect est peut-être ce qui est en train de se passer sur le terrain dans les territoires occupés. 
Le Premier Ministre Palestinien Salam Fayyad travaille activement à un plan stratégique dont on s’attend à ce qu’il entraine de facto un état palestinien dans les 18 mois. 
On constate par ailleurs une montée des manifestations à caractère non-violent tandis que les actes de violences et les attentats suicides sont de moins en moins courants. 
Les négociateurs américains qui envisagent de jouer un rôle actif dans ces discussions indirectes, et qui s’assiéront pour la première fois à la table des négociations si un face à face devait avoir lieu, ont apparemment promis aux Palestiniens que les Etats-Unis n’hésiteront pas à pointer du doigt le camp qui osera faire échouer les négociations. 
Un telle déclaration de la part des Américains (dans le cas où Israël serait le fautif) donnerait aux Palestiniens l’occasion de déclarer l’échec de ces discussions et donc d’envisager une déclaration unilatérale de création d’un état palestinien dans l’espoir que la communauté internationale reconnaitra un tel état. L’Europe a déjà déclaré qu’elle reconnaitrait, le cas échéant, cette déclaration unilatérale. 
Dans ce cas, les Américains auraient quelques difficultés à refuser de reconnaître un état palestinien alors même que la communauté internationale a déjà établi que c’est la seule solution acceptable à cet insoluble conflit. 

Lever un impôt contre l’inégalité 
Les essors économiques de la Chine et de l’Inde ont permis de réduire l’inégalité mondiale. 
Au cours des deux dernières décennies, de nombreux Indiens et Chinois ont pu (relativement) combler le fossé qui existait entre eux et le monde « riche ». 
Or, à la même période, de nombreux pays vraiment très pauvres à travers le monde ont régressé loin derrière la Chine et l’Inde (en Afrique, notamment où le retard de développement est régulièrement décrit comme catastrophique) et l’inégalité s’est accrue au sein des populations de nombreux pays. 
Une inégalité croissante a été enregistrée aux États-Unis ( dès le début de la gestion du pays par Ronald Reagan), au Royaume-Uni ( à l’arrivée de Margaret Thatcher ), en Russie pendant la période de la privatisation et plus récemment, en Chine et en Inde. 
L’on pourrait croire que ces changements accentuent l’inégalité à travers le monde. 
Or, tout compte fait, l’inégalité mondiale apparaît comme relativement stable sur les vingt dernières années. 
Que doit-on faire pour contrer l’inégalité croissante ? 
De nombreuses personnes estiment qu’il n’est pas utile d’engager une action mondiale pour combattre les inégalités économiques mais que seule la lutte contre la pauvreté est nécessaire. 
Anne Krueger, Directrice générale adjointe du FMI déclare notamment que « les pauvres sont prêts à tout pour améliorer leurs conditions matérielles…plutôt que de gravir les marches de l’échelle de répartition des richesses. » 
Par conséquent, même si le fossé économique se creuse entre l’Américain moyen et l’Africain moyen, pourquoi devrions-nous nous en inquiéter ? 
Après tout, ces mêmes personnes estiment que l’Africain moyen est actuellement un peu moins pauvre qu’autrefois. 
Ceci présuppose que le rapport relatif existant entre notre revenu et celui des autres ne compte pas. 
Or, bien au contraire, des études psychologiques démontrent invariablement que les gens n’attachent pas uniquement de l’importance à leurs seuls revenus, mais également à leur position dans la pyramide sociale et à l’équité de cette position. 
Autrefois, un Africain pauvre pouvait observer certains de ses compatriotes et être indigné par leur richesse. Désormais, ses compatriotes plus fortunés et lui-même sont indignés par les différences économiques qu’ils constatent en observant le monde riche. 
Les fossés sont encore plus évidents quand des employés originaires de pays différents travaillent ensemble, dans de nombreuses compagnies multinationales, par exemple. 
Un « expatrié » peut être amené à percevoir un salaire dix fois plus élevé qu’un employé local qui occuperait le même poste. 
Une prime de salaire accordée uniquement en fonction de la citoyenneté est insupportable. Cependant, même lorsque ces personnes ne travaillent pas ensemble, la mondialisation, parce qu’elle fait surgir le monde entier jusque dans leur salon (ou leur cabane), permet plus facilement à chacune d’entre elles de comparer leurs niveaux de vie. 
La mondialisation remet en question la sécurité relative qui, tel un cocon, protégeait le monde riche. 
Désormais, ces différences de revenus sautent aux yeux de tous. 
C’est pourquoi une action internationale qui traite à la fois la pauvreté et l’inégalité mondiales est nécessaire. 
L’idée d’une redistribution mondiale des richesses par le biais d’un impôt levé par une organisation internationale semble étrange pour le moment, mais la logique des changements dont nous sommes actuellement témoins – surtout le détachement des États-nations par rapport au concept de souveraineté – nous laisse penser que cette idée pourrait bien devenir une réalité. 
Une telle possibilité de redistribution a été manquée au tout début des années 1990. 
Alors que la Russie était confrontée à la crise la plus forte de son histoire, une aide importante a été accordée au régime corrompu dirigée par Eltsine. 
Or, cette aide aurait dû être versée directement en espèces à la population russe la plus nécessiteuse, à savoir les retraités dont les revenus ont dramatiquement chuté en raison de l’inflation et de la récession économique. 
Une organisation internationale aurait pu tout simplement utiliser les infrastructures existantes de l’État russe pour reverser des subventions en espèces à quelque 20 millions de retraités. Ainsi, cet argent aurait été beaucoup plus utile et mieux dépensé qu’il ne l’a été en étant attribué au gouvernement. 
Si ceci avait eu lieu, les Russes se seraient souvenus avec plaisir de l’aide en espèce qu’ils auraient perçue de la communauté internationale. Au lieu de cela, ils l’ont condamnée pour les transferts de fonds qu’elle a consentis aux dirigeants corrompus. 
Cette méthode pourrait être actuellement adoptée dans de nombreux pays, de l’Angola au Zimbabwe. 
De plus, elle est simple et convaincante. 
Elle comprend trois étapes : récupérer l’argent des riches, ne pas traiter avec les gouvernements et transférer les fonds en espèces directement aux pauvres. 
Ceux qui préconisent de laisser la mondialisation essentiellement aux mains du secteur privé pourraient être choqués par l’idée de confier la responsabilité de la collecte de l’impôt à une agence internationale. 
Mais, ils ne peuvent pas manquer de remarquer que les procédures qu’ils soutiennent atténuent leur propre position en accentuant fortement le fossé des richesses et en rendant la répartition mondiale concrète encore plus discutable. 
Ils réaliseront en fin de compte que leur propre intérêt se trouve également dans une forme de lutte mondiale menée simultanément contre la pauvreté et l’inégalité. 

La réalité de l’inflation 
CAMBRIDGE – À l’heure où l’inflation ne cesse de croître partout dans le monde, il faudrait peut-être trouver un moyen de sortir les gouverneurs des banques centrales de leur torpeur. 
Pourquoi, par exemple, ne pas organiser l’une de leurs réunions bimensuelles chez ce champion de l’inflation qu’est le Zimbabwe ? 
Certes, cela ne serait peut-être pas très confortable, mais l’expérience pourrait se révéler très instructive. 
À en croire les chiffres de l’Office central des statistiques du Zimbabwe, l’inflation y a dépassé les 66 000% en 2007, ce qui la fait plus ressembler à l’Allemagne de Weimar qu’à l’Afrique d’aujourd’hui. 
Si personne ne sait vraiment comment le gouvernement est parvenu à estimer les prix, étant donné que l’on ne trouve presque rien à vendre dans les magasins, la plupart des indicateurs suggèrent que le Zimbabwe a un talent certain pour battre des records en matière d’inflation. 
Bien entendu, aussi curieux que cela puisse paraître, les gouverneurs des banques centrales pourraient décider qu’une réunion à Harare serait trop compliquée à organiser et politiquement inopportune. 
Fort heureusement, il existe nombre d’autres belles destinations inflationnistes – quoique moins impressionnantes – pour eux. 
La Russie, le Vietnam, l’Argentine ou le Venezuela affichent depuis longtemps une inflation à deux chiffres, et ce ne sont que quelques-unes des possibilités. 
À vrai dire, hormis dans le contexte déflationniste du Japon, les gouverneurs des banques centrales pourraient se réunir n’importe où pour constater l’augmentation de l’inflation. 
Les autorités chinoises sont si inquiètes de leurs 7% d’inflation qu’elles ont décidé de copier l’Inde en imposant un contrôle des prix de l’alimentation. 
Les États-Unis eux-mêmes ont enregistré une inflation de 4% l’année dernière, bien que la Réserve fédérale semble convaincue que la plupart des gens n’ont rien remarqué. 
Nombre de gouverneurs de banques centrales et d’économistes prétendent que l’augmentation de l’inflation dans le monde d’aujourd’hui n’est qu’une aberration temporaire, engendrée par la montée en flèche des prix de l’alimentation, des carburants et autres produits de base. 
Certes, les prix de nombreux produits clés ont augmenté de 25% à 50% depuis le début de l’année. 
Mais si les gouverneurs des banques centrales pensent que l’inflation d’aujourd’hui n’est que le simple produit de pénuries à court terme de ressources, et non d’un manque de politiques monétaires, ils sont dans l’erreur. 
Le fait est que, dans la majeure partie du monde, l’inflation – et finalement les anticipations d’inflation – ne cesseront de croître tant que les banques centrales ne durciront pas leurs politiques monétaires. 
Les États-Unis sont désormais le ground zero de l’inflation mondiale. 
Aux prises avec une crise sévère mêlant effondrement des prix de l’immobilier et implosion du marché des crédits, la Fed a réduit agressivement ses taux d’intérêts afin d’essayer d’empêcher la récession. 
Mais même si la Fed ne l’admet pas dans ses prévisions, le prix de cette “police d’assurance” sera sans doute une nouvelle hausse de l’inflation, peut-être même pour plusieurs années. 
L’inflation américaine pourrait donc être contenue si tant de pays, du Moyen Orient à l’Asie, ne fixaient le cours de leurs devises sur celui du dollar. 
D’autres pays, comme la Russie ou l’Argentine, ne fixent pas littéralement le cours de leur monnaie sur celui du dollar, mais tentent néanmoins d’adoucir les mouvements. 
En conséquence, dès que la Fed baisse ses taux d’intérêts, elle pousse tout le “bloc dollar” à en faire autant, de peur que leurs devises grimpent, les investisseurs cherchant de meilleurs rendements. 
Le relâchement de la politique monétaire américaine a donc en grande partie – peut-être à hauteur de 60% – donné le la de l’inflation mondiale. 
Toutefois, la plupart des économies du Moyen-Orient et d’Asie étant en bien meilleure forme que les États-Unis, et l’inflation montant déjà en flèche dans la plupart des marchés émergents, un stimulus monétaire agressif serait la dernière chose qu’il leur faudrait aujourd’hui. 
La Banque centrale européenne reste calme pour le moment, mais elle aussi se retient d’augmenter ses taux d’intérêts, notamment par peur de faire encore grimper un euro qui atteint déjà des niveaux record. 
Et la BCE craint que si la récession américaine s’avère contagieuse, elle ait de toutes façons à faire volte-face et à baisser radicalement ses taux d’intérêts. 
Que va-t-il se passer ensuite ? 
Si les États-Unis passent d’une “récession douce” à une “récession dure”, les implications déflationnistes mondiales annuleront certaines des pressions inflationnistes auxquelles le monde fait face. 
Les prix des produits de base mondiaux s’effondreront et ceux de nombreux biens et services arrêteront d’augmenter aussi rapidement que le chômage et la capacité excédentaire. 
Bien entendu, une récession aux États-Unis pousserait également la Fed à opérer de nouvelles baisses des taux d’intérêts, ce qui exacerberait encore les problèmes plus tard. 
Mais les pressions inflationnistes seront encore pires si la récession américaine reste “douce” et que la croissance mondiale reste solide. 
Dans ce cas, l’inflation pourrait facilement atteindre ses niveaux des années 1980 (si ce n’est des années 1970) dans une grande partie du monde. 
Jusqu’à maintenant, la plupart des investisseurs ont pensé qu’ils préfèreraient risquer une inflation élevée durant quelques années plutôt que d’accepter une récession, ne serait-ce que passagère et peu importante. 
Ils oublient trop facilement quel est le prix d’une inflation élevée et à quel point il est difficile de s’en débarrasser. 
Peut-être devraient-ils, eux aussi, essayer d’organiser quelques conférences au Zimbabwe, afin de voir de leurs propres yeux la réalité du terrain. 

Les renseignements contre le terrorisme 
Le terrorisme est une menace existentielle. 
Dans notre Stratégie européenne de sécurité, il est considéré comme un danger majeur pour l'Union européenne. Nous luttons contre ce phénomène avec tous les instruments dont nous disposons, en particulier dans le domaine des renseignements. 
L'objectif premier des services de renseignements consiste à trouver les terroristes, à les empêcher d'agir, à les repérer après des attentats. 
Ces opérations sont mises en œuvre au mieux au niveau national. 
Les arrestations et le démantèlement d'opérations terroristes en Europe sont souvent possibles grâce à la coopération entre services de renseignements des Etats membres de l'Union. 
Des journalistes m'ont demandé récemment si cette coopération était suffisante, et s'il faudrait envisager la création de dispositifs européens de partage des renseignements. 
Ce même jour, une opération conjointe a abouti à des arrestations simultanées dans cinq pays européens. 
Le succès de cette opération n'était pas un hasard. 
L'année dernière, l'Union a conclu deux accords Europol et un accord d'extradition et d'entraide judiciaire. 
Les services de sécurité européens travaillent en étroite collaboration au sein du groupe de lutte contre le terrorisme, et la Task Force antiterroriste d'Europol a été rétablie. 
Un groupe de haut niveau travaille en ce moment sur les frontières et la sécurité du transport, et les liens entre responsables de la police des Etats membres sont renforcés. 
Néanmoins, il n'est pas toujours nécessaire ou souhaitable de partager les informations. 
Les Etats membres ont aussi besoin de renseignements provenant d'affaires en cours, non pas pour influencer les politiques, du moins pas directement, mais pour démanteler des réseaux et prévenir des attentats. 
Il s'agit alors d'informations beaucoup plus délicates et confidentielles, que les services communiquent uniquement lorsque cela s'impose, et non pas dans un souci de promouvoir la coopération. 
Il me semble que les services de renseignements peuvent jouer un autre rôle : guider les mesures politiques. 
Ils peuvent informer le public en exposant les origines du terrorisme, la radicalisation des mouvements et le recrutement, les buts, les méthodes et les stratégies. 
En connaissance de cause, nous pourrons alors concevoir des mesures concrètes appropriées. 
Il nous faut donc une bonne analyse des renseignements. 
Les membres de l'Union européenne sont dotés pour cela de structures, et grâce à leur soutien et à leur contribution nous sommes en train de créer des structures européennes, pour communiquer ces renseignements aux décideurs de l'UE. 
Europol a entrepris une opération semblable avec des informations provenant de la police, et nous cherchons à créer une synergie entre ces deux initiatives. 
Dans ce domaine des renseignements plus analytique, une collaboration étroite apporte beaucoup. 
Au lendemain des attentats de Madrid, l'Union européenne s'est concentrée sur les aspects internes de la lutte contre le terrorisme. Elle n'est pas pour autant repliée sur elle-même. 
Bien au contraire, l'UE considère que la coopération internationale est fondamentale. 
De façon générale, nous accordons une attention prioritaire à la lutte contre le terrorisme sur le plan international et faisons en sorte de l'intégrer davantage dans notre dialogue politique avec d'autres pays. 
Nous ciblons mieux nos programmes d'assistance et de renforcement des capacités, et nous sommes prêts à utiliser des arguments commerciaux et économiques, le cas échéant, pour exiger des clauses de lutte contre le terrorisme dans des traités bilatéraux. 
La coopération transatlantique avec les Etats-Unis a également évolué. Les actes sont plus forts que les mots, et en l'occurrence ils ont été rapides et décisifs - par exemple, des efforts ont été déployés conjointement contre le financement du terrorisme - malgré de fortes divergences au sujet de l'Irak. 
Il ne faut pas pour autant relâcher notre vigilance. 
Pour faciliter l'élaboration extrêmement complexe de politiques de lutte contre le terrorisme au niveau de l'Union européenne, nous disposons désormais d'un plan d'action, approuvé par le Conseil européen, et qui précise clairement pour chacun des responsabilités et des délais. 
Cela devrait également aider les parlements nationaux à comprendre les objectifs de l'UE et faciliter la planification de la législation. 
J'ai récemment nommé un coordinateur de la lutte antiterroriste pour m'aider à mener à bien le plan d'action. 
Nous disposons en outre de nombreux nouveaux instruments dans le domaine de la justice et des affaires intérieures. 
Le mandat d'arrêt européen a déjà porté ses fruits, et nous avançons vers une " libre circulation des décisions de justice " grâce à laquelle les arrestations, confiscations et autres gels d'actifs, seront mutuellement reconnus au sein de l'Union. 
Par ailleurs, l'Agence européenne des frontières sera opérationnelle en 2005. 
A la demande du Conseil européen, je suis en train de mettre au point, en collaboration avec la Commission européenne, une stratégie pour mettre fin au financement du terrorisme. 
Il s'agit d'une véritable épreuve pour notre dispositif de coopération, dont le succès dépend de bons rapports et d'une bonne circulation des renseignements entre les services concernés et les institutions financières et bancaires. 
Je suis convaincu qu'une intervention militaire ne peut pas à elle seule vaincre le terrorisme. 
La coopération des services judiciaires, de police et de renseignements doit être au cœur de notre action. 
Nous étudions aussi la contribution que pourrait apporter la Politique européenne de sécurité et de défense (PESD), mais ce n'est pas notre première priorité. 
En dehors des initiatives de sécurité et de renseignements, nous devons aussi faire en sorte de " couper les vivres " aux terroristes. 
Il faut pour cela s'attaquer aux facteurs qui favorisent le soutien et le recrutement des groupes terroristes. 
Les conflits régionaux créent colère et ressentiment. 
La non-résolution du problème israélo-arabe entraîne la montée de l'extrémisme. 
Autant d'aubaines pour la propagande terroriste. 
L'Union européenne doit faire preuve de fermeté face à la menace terroriste, mais elle doit aussi s'attaquer à ses causes. 
Il s'agit bien d'un seul et même combat. 

Pas d'Obama chez les intouchables indiens ? 
NEW-DELHI – Le monde se demande si un phénomène analogue à la surprenante victoire d'Obama aux USA pourrait se produire ailleurs. 
Une personne de couleur pourrait-elle arriver au pouvoir dans un autre pays à majorité blanche ? 
Dans quel autre pays, un membre d'une minorité discriminée pourrait-il transcender les circonstances de sa naissance et devenir président ? 
Un peu partout, mais surtout en Europe, les observateurs estiment que ce serait impossible chez eux, au moins dans un futur prévisible - mais l'Inde constitue l'exception. 
Depuis longtemps, des hommes politiques appartenant à des minorités y sont en position d'autorité, si ce n'est de pouvoir, à un niveau élevé. 
En 2004, une femme catholique romaine d'origine italienne, Sonia Gandhi, a remporté les élections générales de 2004 avant de céder la place à un Sikh (Manmohan Singh) qui a été intronisé Premier ministre par un président musulman (Abdoul Kalam) dans un pays à 81% hindou. 
“ Non seulement le "phénomène Obama" pourrait se produire ici ”, disent les Indiens, “ mais il s'est déjà produit. ” 
Une telle autosatisfaction est prématurée. 
Ceux qui se rapprocheraient le plus des noirs américains sont les Dalits (ceux que l'on appelait les intouchables), les parias qui depuis un millénaire sont discriminés, humiliés et oppressés. 
Comme les noirs aux USA, les Dalits constituent environ 15% de la population, mais ils sont proportionnellement beaucoup plus nombreux à occuper les emplois les moins rémunérés au bas de l'échelle sociale, leur niveau d'éducation est bien moindre que celui des castes les plus élevés et ils sont quotidiennement la cible de discrimination qui n'a d'autre cause que leur identité de naissance. 
C'est seulement quand un Dalit dirigera le pays que l'on pourra dire que l'Inde est entrée dans l'ère Obama. 
Entre 1997 et 2002, K. R. Narayanan, un Dalit né dans une famille pauvre, a occupé le poste de président. Mais en Inde la fonction présidentielle est surtout symbolique : le pouvoir réel repose entre les mains du Premier ministre et aucun Dalit n'a jamais été en position de prétendre à ce poste. 
Depuis l'indépendance en 1947, la majorité des Premiers ministres sont des brahmanes, la caste hindoue la plus élevée. 
Mais il n'est pas impossible qu'une Dalit - Kumari Mayawati qui dirige le plus grand Etat de l'Inde, l'Uttar Pradesh - puisse prétendre au poste de Premier ministre lors des prochaines élections générales qui doivent se tenir avant mai 2009. 
Depuis 1991, ce sont des coalitions qui dirigent le pays, car aucun parti au pouvoir n'a eu la majorité à lui tout seul. 
La coalition actuelle dirigée par le Parti du Congrès de Manmohan Singh comporte 20 partis, elle succède à une coalition qui en comportait 23 et qui était dirigée par le leader du parti du peuple indien (BJP), Atal Bihari Vajpayee. 
Il n'y a aucun doute qu'une fois connu le résultat des élections de l'année prochaine, le premier problème sera de constituer encore une nouvelle coalition. 
Tant le Parti du Congrès que le BJP chercheront à nouer des alliances avec les dizaines d'autres partis qui seront sans doute représentés au Parlement. 
Mais cette fois-ci, ils seront probablement confrontés à une troisième alternative : Mayawati dont le parti, le BSP (Bahujan Samaj Party), pourrait rafler au moins 50 sièges. 
C'est une évolution remarquable : l'idée qu'une femme Dalit puisse diriger l'Inde était inconcevable pendant 3000 ans. 
Les pauvres et les opprimés n'ont pas grand chose, mais ils ont l'avantage du nombre, ce qui compte dans l'urne. 
Les Dalits et les aborigènes d'Inde (qui figurent dans la Constitution sous l'appellation de "castes et tribus répertoriées") ont droit à 85 sièges "réservés" sur les 543 du Parlement indien. 
L'alliance habile de Mayawati qui va jusqu'à inclure quelques membres des classes élevés l'a propulsée au pouvoir de l'Uttar Pradeh, et donne à son parti une chance de remporter des sièges supplémentaires. 
Dans un système parlementaire fondé sur des coalitions, cela pourrait peut-être lui suffire pour devenir Premier ministre. 
Fille d'un employé du gouvernement, Mayawati a étudié le droit et a été enseignante avant d'être repérée par le fondateur du BSP, le feu Kanshi Ram, qui l'a préparé aux plus hautes fonctions. 
Sa montée a été marquée par un recours important aux symboles (son gouvernement en Uttar Pradesh a fait construire de nombreuses statues de dirigeants Daltit, notamment d'elle) et le goût pour des célébrations fastueuses. 
Son faible pour le bling-bling se manifeste au grand jour lors de ses fêtes d'anniversaire extravagantes qu'elle préside couverte de diamants ; ce qu'elle justifie en disant (à la manière d'Evita Péron) que son lustre apporte prestige et dignité à son peuple. 
Elle est fière d'être le personnage politique indien qui paye les impôts sur le revenu les plus élevés (environ six millions de dollars l'année dernière) bien que la source des ses revenus fasse l'objet de controverse. 
Elle a été accusée plusieurs fois de corruption, mais n'a jamais été condamnée. L'affaire la plus connue concerne la construction d'un complexe commercial sophistiqué prés du Taj Mahal, en violation de la législation. 
Ses critiques disent que l'amélioration de la situation des Dalits commence par la sienne. Mais il est indéniable que son arrivée au pouvoir du plus grand Etat indien qui réserve 80 sièges parlementaires aux Dalits lui offre une plate-forme idéale pour tenter d'accéder au poste le plus élevé du pays. 
Avec ses diamants et ses statues et une réputation d'autorité envers ses subordonnés, elle ne ressemble en rien à Obama. Mais si elle réussit, elle aura triomphé d'un long héritage de discrimination. 

Nouvelle Frontière et vieux problèmes 
VARSOVIE – Si le putsch contre Mikhail Gorbachef avait échoué en août 1991, les émeutes et décès survenus il y a peu dans la province de Xinjiang auraient pu se produire en Russie. 
Au lieu d'actes de répression à Urumqi, la capitale de Xinjiang, nous entendrions parler de centaines de morts dans les rues d’Almaty et les éditorialistes feraient un rapprochement avec la sanglante répression des manifestations indépendantistes à Lviv en Ukraine l'an dernier. 
Comme pour la Chine à l’heure actuelle, la communauté internationale aurait faiblement condamné les actes et spéculerait à propos d'éventuels liens entre les militants Kazakhes et des groupes d’exilés ou des islamistes radicaux. 
Les spécialistes nous rappelleraient que le Kazakhstan n’a jamais été un pays et que l’on peut douter des revendications ukrainiennes pour l’indépendance d’un point de vue historique. 
Remplacez Kazakhstan par Xingjiang et Ukraine par Tibet et vous voyez le tableau. 
Ce putsch s’est fort heureusement terminé comme une farce. 
Le régime soviétique en déclin était incapable d’écraser le mouvement démocratique russe qui allait croissant, ce que Vladimir Poutine a pu faire dix ans plus tard. 
Or, le choix du massacre de Tienanmen en 1989 place les dirigeants communistes chinois et leur pays sur une voie bien différente de celle que la Russie a emprunté. 
En dépit des mesures qui ont permis à la Chine de connaître une croissance à la Pinochet, les mesures ont aussi garanti que personne ne serait libre, y compris la majorité Han, dans ce pays dont l’échelle le rend tel un continent. 
Cela signifie qu'au contraire du Kazakhstan et de l’Ukraine qui sont indépendants, le Tibet et Xinjiang connaissent des phases d’alternance entre violente agitation et répression sanglante. 
Même si la Russie est aujourd’hui soumise à un régime autocrate, il semble peu probable qu’une dictature de style chinois y soit introduite, tandis que le PIB par habitant était de 15 800 dollars l’an dernier, pratiquement trois fois supérieur au PIB chinois. 
Il semblerait néanmoins qu'une majorité de la population chinoise soutienne les mesures gouvernementales, y compris la suppression brutale des minorités et le déni des libertés démocratiques. 
Ce déni est, semble-t-il, le prix à payer pour réussir toute suppression. 
Ce phénomène n’est pas nouveau. 
En 1863, le penseur Alexander Herzen, émigré russe démocrate, commentait la brutale oppression du soulèvement polonais contre l’armée du tsar dans sa revue Kolokol. Il écrivait entre autres qu'accepter la violence dans les rues de Varsovie revenait à accepter la violence dans les rues de Saint Petersbourg. 
L’oppression est une donne globale. 
Ses commentaires lui ont coûté son lectorat russe et la diffusion de la revue a dû s'arrêter. 
Lorsque Herzen écrivait ces mots, Moscou n’était pas seulement en train d’asservir les Polonais avec brio, réaffirmant sa force pour un autre demi-siècle. Elle était aussi, de concert avec la Chine, en train de découper l’Asie centrale, connue à l’époque sous le nom de Turkestan. 
La partie orientale qui tomba sous la coupe chinoise fut renommée Xinjiang ou Nouvelle Frontière. 
A chaque fois que le régime chinois s’affaiblissait, dans les années 1930 et 1940 par exemple, une république orientale du Turkestan se formait avant d’être à nouveau piétinée par de nouveaux accords entre la Russie et la Chine. 
Les dirigeants de la seconde république orientale du Turkestan ont vraisemblablement été tués sur les ordres de Staline, lorsque l’avion qui les emmenait vers Pékin pour des négociations s’est soi-disant écrasé sur le territoire soviétique. 
Dès lors, le Turkestan oriental n’a existé que sur le papier, comme membre de l’Organisation des nations et des peuples non représentés (UNPO), organisation internationale établie en 1991 souhaitant concurrencer l’ONU. 
Au Xinjiang même, l’agitation actuelle, davantage d'ordre social que nationaliste, vise à dénoncer l'oppression culturelle (les Chinois Hans forment désormais la moitié de la population de la province) plutôt que d’exprimer une aspiration à l’indépendance. 
Il est cependant très probable que le dernier bain de sang change ceci, car la violence entraîne nécessairement une radicalisation. 
A court et moyen terme, le régime chinois au Xinjiang et au Tibet ne paraît pas menacé : la communauté internationale ne va pas confronter un membre du conseil de sécurité. 
Seuls ses propres citoyens peuvent le faire, mais la donne globale de Herzen semblerait l’empêcher : tout comme les Tibétains, les Ouïgours ne suscitent pas la solidarité Han, mais une soif de leur sang – assez incompréhensible d’ailleurs, étant donné que les Hans ordinaires de Lhassa ou d’Urumqi payent avec leurs semblables pour les exactions de la Chine. 
A long terme, cependant, les autorités chinoises ont toutes les raisons de s’inquiéter : Xinjiang va devenir un problème similaire à celui du Tibet. 
Effectivement, en dépit de son statut, l'UNPO – dont l’Assyrie et la nation Déné de Buffalo River sont membres – a comme un petit air de Marx Brothers (l’on s’attend à l’adhésion de la Freedonia, pays imaginaire dans lequel Groucho Marx était premier ministre), six états membres l’ont déjà quittée pour rejoindre l'ONU et le Kosovo, désormais indépendant, même sans la reconnaissance de l'ONU, va finir par faire de même. 
Les cartes politiques ne sont jamais gravées dans la pierre. 
Il est donc juste de présumer qu’éditorialistes et universitaires inconnus confondus, mais aussi certains officiels de Pékin analysent déjà l’histoire du soulèvement à Guldja et la guérilla d’Osman Batur. 
Pensez-y : qu'est-il donc arrivé aux Polonais que la Russie avait si bien opprimé en 1863 ? 

Une OPEP pour les travailleurs migrants ? 
DUBAÏ – En septembre 1960, les représentants de l’Iran, de l’Irak, du Koweït, de l’Arabie saoudite et du Venezuela se réunissent à Bagdad pour créer l’Organisation des pays exportateurs de pétrole. 
À mesure que va s’accentuer la dépendance du monde à l’égard du pétrole, il en ira de même pour la puissance de l’OPEP. 
Près d’un demi-siècle plus tard, à l’heure où de nombreux pays en voie de développement font office de principaux exportateurs mondiaux de main-d’œuvre – pays dont une majorité se situent au Moyen-Orient – le moment serait-il venu d’envisager la création d’un cartel comparable à l’OPEP en faveur des travailleurs migrants ? 
L’OPEP a été un succès dans la mesure où elle est parvenue à préserver les intérêts partagés par ses membres, intérêts que ces pays n’auraient pas pu protéger dans leur individualité. 
Lorsqu’un marché connaît des distorsions structurelles, les outils politiques et mesures collectives du type de ceux employés par l’OPEP peuvent se révéler plus efficaces que les politiques publiques elles-mêmes. 
Les pays aujourd’hui exportateurs de main-d’œuvre ne sont pas si différents que cela des membres fondateurs de l’OPEP dans les années 1960. 
En effet, ils sont eux aussi vulnérables sur un marché dont leurs clients tirent les ficelles. 
Bien que les pays riches importateurs de main-d’œuvre et les pays pauvres exportateurs de travailleurs partagent une relation de dépendance mutuelle, les États importateurs de main-d’œuvre ont le pouvoir de resserrer ou d’assouplir les réglementations régissant l’immigration ou le marché du travail, plongeant ainsi ceux qui exportent des travailleurs dans une situation d’incertitude constante. 
Or, ce déséquilibre peut coûter très cher aux pays exportateurs de main-d’œuvre. 
Les envois de fonds effectués par les travailleurs expatriés constituent une véritable bouée de survie pour de nombreux pays en voie de développement – plus essentiels que tous les autres flux financiers entrants, y compris les investissements directs étrangers et autres aides extérieures – et contribuent bien souvent à équilibrer les comptes d’un pays. 
En effet, d’après les estimations de la Banque mondiale, les envois de fonds depuis l’étranger ont représenté en 2013 entre 20 et 24 % du PIB aux Philippines et en Indonésie, 42 % au Tadjikistan, 32 % au Kirghizistan, 17 % au Liban, 10,8 % en Jordanie, 9,9 % au Yémen, ainsi que 6,6 % en Égypte et au Maroc. 
Pour de nombreux pays en voie de développement, la main-d’œuvre constitue un facteur stratégique de production, comme c’est le cas des matières premières pour les économies riches en ressources. 
Lorsqu’est abordé le sujet des travailleurs migrants, nous avons le plus souvent tendance à penser à une main d’œuvre faiblement qualifiée, opérant dans les domaines de l’agriculture, du bâtiment, des services, ou encore des travaux domestiques. 
Or, des États tels que la Jordanie et le Liban (entre autres) forment à l’heure actuelle des travailleurs qui se révéleront eux-aussi des expatriés hautement qualifiés. 
Ainsi, les pays exportateurs de main-d’œuvre ont aujourd’hui besoin de protéger leurs investissements en capital humain. Pour ce faire, une organisation politique de type cartel apparaît sans doute comme la démarche la plus efficace. 
Si les États énumérés ci-dessus venaient à se joindre à la Chine, au Mexique, à l’Inde et à d’autres grands pays exportateurs de main-d’œuvre, tous auraient davantage de cartes en main dans le cadre d’une négociation collective autour des salaires, des modalités de visa, et d’autres conditions – dont certaines bénéficieraient également à des pays non membres, à mesure de l’évolution des normes internationales. 
Il appartiendrait ainsi aux pays importateurs de main-d’œuvre de concourir pour avoir accès à un marché collectif, plutôt qu’à des marchés nationaux dans leur individualité, et ceux qui obtiendraient un tel accès bénéficieraient alors d’un important avantage comparatif par rapport à ceux qui n’y parviendraient pas. 
Un tel cartel empêcherait les pays exportateurs de main-d’œuvre de cannibaliser leurs propres intérêts, ce qui est actuellement le cas dans le cadre de différents accords bilatéraux. 
En effet, si ces pays exportateurs de travailleurs venaient à conclure des ententes distinctes avec les États du Conseil de coopération du Golfe, les pays d’Asie du Sud-Est dans leur individualité finiraient par se livrer une concurrence destructrice, avec le risque d’aboutir à des accords encore moins favorables. 
En revanche, en présence d’un cartel, les gouvernements fixeraient des salaires minimums autour de différentes professions et opérations, ainsi qu’autour de divers niveaux de qualification. 
À mesure que les pays exportateurs formeraient leurs travailleurs migrants, la demande autour de leur main-d’œuvre ne cesserait de croître, créant une concurrence entre les destinataires plutôt qu’entre les fournisseurs, et alimentant ainsi un cercle vertueux en direction de salaires plus élevés, et de formations encore plus qualifiantes. 
En outre, dans la mesure où toute cette évolution s’effectuerait sur les marchés mondiaux, la valeur de certaines qualifications deviendrait plus transparente à la fois pour les institutions de formation, les étudiants, les employés et les employeurs. 
Dans le cadre de ce nouveau système, les pays importateurs de main-d’œuvre pourraient percevoir des taxes, sur la base du salaire minimum nouvellement fixé – tandis que les envois de fonds depuis l’étranger demeureraient non taxés. 
En ce sens, un tel cartel jouerait un double rôle en tant que représentant des travailleurs internationaux, conférant en effet davantage de pouvoir de négociation aux employés issus de pays dans lesquels les syndicats se font rares, voire ne sont pas autorisés. 
Un cartel exportateur de main-d’œuvre produirait des effets considérables sur le système actuel. 
Ses membres seraient en effet en capacité de récompenser certains tiers, et d’en pénaliser d’autres ayant fait preuve de mauvaise foi. 
Plus important encore, les travailleurs eux-mêmes seraient en mesure de recouvrer leur dignité au sein d’un système qui les en prive depuis bien longtemps. 
Il faudrait en effet s’attendre à ce que la xénophobie recule à travers le monde à mesure d’un accès de plus en plus privilégié aux travailleurs étrangers. 
Un tel cartel pourrait faire avancer la cause de l’immigration globale ainsi que la réforme relative aux travailleurs expatriés dans de nombreux pays tels que les États-Unis, le Japon, et les États du Golfe. 
Dans le cadre d’un accord nouvellement négocié, les pays exportateurs de travailleurs seraient sans doute incités à lutter contre l’émigration clandestine et illégale, tandis que les États importateurs de main-d’œuvre auraient probablement intérêt à légaliser ainsi qu’à gérer le statut des immigrés illégaux d’ores et déjà présents sur leur territoire. 
L’une des objections probables à cette proposition réside en ce que la main-d’œuvre faiblement qualifiée coûterait davantage, ce qui pourrait accélérer l’automatisation. 
Pour autant, une telle automatisation des professions se limiterait à en déplacer certaines depuis le secteur de la production vers le secteur des loisirs, la demande autour de métiers tels que travailleurs domestiques, serveurs, jardiniers et autres étant vouée à augmenter. 
Dans la mesure où un tel cartel rendrait plus discernables ces changements sur le marché, les pays exportateurs de main-d’œuvre seraient en mesure de réagir et d’ajuster en conséquence leur système de formation des travailleurs, favorisant ainsi la capacité des pays importateurs de main-d’œuvre à recruter des travailleurs migrants plus adaptés aux emplois disponibles. 
En somme, un cartel des États exportateurs de main-d’œuvre permettrait de remettre de l’ordre au sein d’une industrie depuis longtemps sujette aux controverses, entachant probablement au passage la réputation d’un certain nombre de pays importateurs de travailleurs. 
Il viendrait refaçonner les dynamiques de l’offre et de la demande en la matière, au bénéfice à la fois des travailleurs – qui jouiraient de nouvelles protection – et des pays importateurs, qui pourraient ainsi accéder à des travailleurs formés leur permettant de répondre aux changements rapides – bien souvent liés aux technologies – qui caractérisent les conditions économiques. 



Une paix incertaine au Soudan 
STANFORD – Enfin, les Etats-Unis se sont impliqués. 
Le président Barack Obama a envoyé le sénateur John Kerry au Soudan avec une proposition de paix entre le Nord et le Sud du pays. 
C’est un grand pas en avant pour éviter un bain de sang comme celui qui fit plus de 2 millions de morts au cours de la guerre civile de 20 ans entre les deux parties de ce pays, qui n’a pris fin qu’en 2005 – et qui menace aujourd’hui de se rallumer. 
Au cours des derniers mois, Obama a intensifié son engagement et celui de membres hauts placés de son administration en faveur d’une stratégie de paix pour le Soudan. 
En son nom, Kerry a présenté un ensemble de propositions qui devrait permettre de sortir d’une impasse qui a placé le Nord et le Sud à un carrefour dangereux. 
Nous avons rédigé un mémorandum qui donne les grandes lignes de ce qu’un accord de paix au Soudan pourrait être. 
Si vous êtes intéressés par les détails d’un éventuel accord de paix – et des actions que vous pouvez entreprendre pour le soutenir, allez sur www.sudanactionnow.org. 
Il n’y a pas de temps à perdre. 
Le 9 janvier 2011, la population du Sud-Soudan se prononcera par référendum sur son autodétermination par rapport au Nord. La très probable séparation du Soudan en deux États signifie que le Sud détiendra les trois-quarts des réserves pétrolières connues du Soudan et que des millions de civils seront à nouveau directement placés sur le chemin de la guerre. 
Le gouvernement de Khartoum (la capitale, dans le Nord), est dirigé par Omar el-Béchir, contre lequel la Cour pénale internationale a émis un mandat d’arrêt pour crimes de guerre et génocide en raison de ses agissements, notamment la supervision de crimes de guerre lors de la dernière guerre Nord-Sud et pour le rôle qu’il a joué dans l’organisation des atrocités au Darfour. 
Pourtant, la reprise des hostilités au Soudan n’est pas inévitable. 
Une paix complexe mais viable peut être négociée par toutes les parties concernées si elles s’engagent plus sérieusement. 
La période décisive actuelle nécessite de faire preuve d’une diplomatie énergique, pas forcément appétissante, mais efficace. 
Nous estimons que Kerry est un émissaire capable, qui saura aider les parties à trouver les compromis indispensables au maintien de la paix. 
Tout accord destiné à empêcher une reprise des hostilités devra compter le Parti du congrès national (NCP) , représentant le Nord, et le Mouvement populaire de libération du Soudan (MPLS) représentant le Sud. 
Mais il devra également inclure les Etats-Unis, dont la relation avec les deux parties après la tenue du référendum aura une énorme influence sur la conclusion ou non d’un accord. 
Nous pensons que les négociations permettant d’établir les fondations d’une paix durable entre le Nord et le Sud doivent obliger les parties à : 
• organiser le référendum au Sud-Soudan à la date prévue et à pleinement respecter et appliquer les résultats de ce référendum ; 
• à conclure un accord mutuellement satisfaisant sur le territoire disputé d’Abyei, une zone frontalière clé ; 
• à conclure un accord à longue échéance sur le partage équitable entre le Nord et le Sud des revenus pétroliers d’Abyei et d’autres zones frontalières, et dont un petit pourcentage serait octroyé aux populations frontalières arabes de Misseryia pour leur développement 
• à délimiter les 80 pour cent de la frontière qui n’est pas contestée et à soumettre les 20 pour cent restant à un arbitrage international contraignant ; 
• à prévoir des mesures de protection sérieuses des populations minoritaires, en envisageant la double citoyenneté pour certains groupes, appuyées par des mesures fermes de rétorsion internationale en cas d’attaques de Sudistes dans le Nord et de Nordistes dans le Sud. 
Le rôle des Etats-Unis, en tant que tierce partie invisible de l’accord, doit comprendre une série d’incitations offertes au régime de Khartoum pour garantir la conclusion et l’application d’un accord de paix. 
En échange de mesures adéquates prises par le Nord et le Sud et des efforts de paix du gouvernement au Darfour, les Etats-Unis entreprendraient une normalisation claire, ponctuelle et contraignante des relations avec le Soudan. 
Cette normalisation comprendrait, dans l’ordre, le retrait du Soudan de la liste américaine des États soutenant le terrorisme international, l’échange d’ambassadeurs, la suspension des sanctions unilatérales, et le soutien à un allégement bilatéral et multilatéral de la dette, couplé à d’autres mesures économiques prises par les institutions financières internationales. 
De leur côté, les Etats-Unis doivent être prêts à prendre la tête d’une coalition internationale chargée d’imposer des sanctions sérieuses à toute partie responsable d’une reprise des hostilités. 
La paix et la sécurité au Darfour doivent être un point de repère fondamental pour la normalisation des relations entre les Etats-Unis et le Soudan. 
L’administration Obama ne doit pas céder un pouce de terrain à ce sujet lors des prochaines négociations et doit également nommer un haut fonctionnaire chargé de coordonner la politique américaine sur le Darfour de manière à s’assurer que les efforts de paix dans cette région bénéficient du même niveau d’attention que la situation entre le Nord et le Sud du pays. 
La volonté politique – et pas seulement des Etats-Unis – est maintenant nécessaire pour défendre cette diplomatie. 
L’Union européenne et les pays voisins du Soudan – en particulier l’Égypte, l’Éthiopie, le Kenya et l’Ouganda – devront également se montrer intransigeants. 
Et la diplomatie de la Chine, qui a massivement investi pour développer les ressources pétrolières de ce pays, servira de test pour mesurer à quel point elle entend être une partie prenante responsable dans l’avenir de l’Afrique et du reste du monde. 
Vous avez aussi un rôle à jouer pour vous assurez que les gouvernements oeuvrent de concert en faveur de la paix. 
Maintenez les pressions sur les gouvernements. 
Votre voix peut empêcher une guerre. 
Pas les fusils, pas l’argent. 
Juste nos voix. 
Établir une paix durable au Soudan n’est pas simple, mais c’est possible. 
Des choix difficiles doivent être faits. 
Nous pouvons faire ces choix maintenant ou nous persuader que la paix est trop difficile ou trop complexe, et regarder de loin, résignés, pendant que des centaines de milliers d’hommes, de femmes et d’enfants meurent sans raison. 
Cela dépend de nous. 

Des usages de l’ambition nucléaire 
MADRID – L’accord conclu à Genève au petit matin du 24 novembre entre l’Iran et le P5+1 (groupe réunissant les cinq membres permanents du Conseil de sécurité des Nations Unies, ainsi que l’Allemagne) autour du programme nucléaire iranien est l’illustration d’un aspect absolument crucial : le régime des sanctions a fonctionné. 
Cet accord intérimaire constitue la toute première concession de l’Iran sur son programme nucléaire depuis plus de dix ans, et représente une victoire diplomatique dans un domaine depuis longtemps assombri par le menaçant nuage de l’intervention militaire. 
Pour autant, les réactions euphoriques constatées ici et là apparaissent quelque peu inappropriées. 
Malgré les ambiguïtés et les limites d’un accord de six mois, les négociations ont largement fait la lumière sur le programme d’armement nucléaire de l’Iran et, plus largement, démontré que le pays avait conscience du fait que l’arme nucléaire demeurait principalement un symbole du statut géostratégique d’un État. 
Ceci souligne la difficulté consistant à conclure un accord global, ainsi que le risque de voir les efforts internationaux n’aboutir qu’à une série de petits accords destinés à retarder l’acquisition de l’arme nucléaire par l’Iran plutôt que de faire disparaître cette menace dans son ensemble. 
Au-delà de la résonnance médiatique associée à cet événement historique, il convient d’en relever le caractère limité et ambigu. 
La déclaration commune formulée par la Haute Représentante de l’Union européenne Catherine Ashton et le ministre des Affaires étrangères iranien Javad Zarif a qualifié l’accord de « plan d’action conjoint, » permettant de « fixer une approche en direction d’une solution globale à long terme. » Bien qu’il constitue un premier pas vers « l’établissement du calendrier et de l’environnement nécessaires à une solution globale, » cet accord intérimaire ne représente en réalité qu’un ensemble de mesures destinées à bâtir la confiance. 
Les obligations y figurant sont en effet qualifiées de « mesures volontaires. » 
Au mieux, cet accord permet de maintenir le statu quo actuel, autorisant même dans une certaine mesure le développement du programme nucléaire iranien. 
À cet égard, l’un des aspects sans doute les plus troublants de l’accord intérimaire concerne la future centrale iranienne d’Arak, qui ouvrirait la voie à une production domestique et à une militarisation du plutonium. 
Bien que l’accord conclu à Genève renferme la promesse de l’Iran de ne procéder à aucun transfert de combustible ou d’eau lourde vers le site, et de ne pas ordonner la mise en place de son réacteur d’Arak, aucun moratoire ne semble être appliqué sur place à l’ensemble de la construction. 
Selon l’Agence internationale de l’énergie atomique, la centrale d’Arak manque encore de plusieurs composants majeurs du réacteur, notamment d’équipements de salle de contrôle et de pompes de refroidissement. 
Il semble ainsi que l’Iran puisse être en capacité d’optimiser son programme de plutonium au cours de cette fameuse période de six mois censée établir une confiance. 
Cette fourchette temporelle est d’autant plus troublante au regard de plusieurs articles parus cette semaine dans la presse française autour de renseignements occidentaux, qui révéleraient la construction à Shiraz d’installations susceptibles de servir au retraitement du plutonium en vue de la création des matières fissiles indispensables à l’arme atomique. 
Nul ne saurait nier le fait que la volonté active de l’Iran d’acquérir la capacité à produire l’arme atomique est en partie motivée par des considérations sécuritaires. 
Pour autant, le nationalisme constitue un facteur encore plus important. 
La difficulté ne réside pas simplement dans le fait que toutes les grandes puissances disposent de l’arme nucléaire ; le problème, du point de vue de l’Iran, réside dans le fait qu’un certain nombre de puissances qui lui sont pourtant inférieures – et en particulier des États voisins comme le Pakistan et Israël – la possèdent bel et bien. 
Les Iraniens se considèrent comme les héritiers d’une grande civilisation ancestrale, ce qui se reflète dans leur ambition en direction d’une prééminence régionale. Or, ils ont en même temps le sentiment que leur pays est marginalisé, discriminé, et qu’il est la cible d’une condamnation internationale agressive. 
Près de 70 ans après les bombardements d’Hiroshima et de Nagasaki, l’idée persiste à l’international selon laquelle la possibilité de s’asseoir à la table des grands de la géopolitique exigerait de posséder l’arme atomique. 
L’Allemagne y fait cependant exception, bien qu’elle ne constitue pas un poids lourd géostratégique. Quant au Japon, bien qu’il sache toute l’horreur de la guerre nucléaire, plusieurs voix nationales importantes en appellent à la révision de son statut d’État non-nucléaire. 
Cette conception selon laquelle la possession de l’arme atomique serait un gage de grandeur nationale se trouve renforcée par l’architecture du régime de non-prolifération, qui divise strictement les États en deux camps: ceux qui la possèdent, et ceux qui ne l’ont pas. 
Ce chauvinisme nucléaire constitue une attitude qu’entretiennent les États nucléaires du Traité sur la non-prolifération des armes nucléaires – Chine, France, Russie, Royaume-Uni et États-Unis – qui composent également le P5. 
Aussi longtemps que la possession de l’arme atomique demeurera clairement le moyen pour un État de démontrer sa bona fides en tant que grande puissance, la tentation de conserver les capacités de développement d’une telle arme demeurera bien trop forte pour des pays tels que l’Iran. 
Il s’agirait par conséquent pour le monde de s’extraire de l’équation selon laquelle l’arme nucléaire serait synonyme de grandeur géopolitique. 
L’issue d’un certain nombre d’efforts destinés à rompre ce lien se révèle peu encourageante, comme l’a récemment démontré la réaction négative du Kremlin à la proposition du président américain Barack Obama en faveur d’une réduction de l’arsenal nucléaire des deux pays. 
Pendant ce temps, les États nucléaires extérieurs au P5 continuent d’accroître leur arsenal ; le Pakistan et l’Inde auraient en effet presque triplé leur stock d’armes nucléaires au cours de la dernière décennie. 
L’accord intérimaire conclu avec l’Iran constitue évidemment un tournant important. 
Ce dénouement illustre avant tout le fait que les sanctions internationales peuvent porter leurs fruits, et qu’une démarche diplomatique active – même lorsqu’elle s’avère étroite – est possible. 
Nous pouvons aujourd’hui demeurer ambitieux tout en restant réalistes. 
Il n’en demeure pas moins que la conclusion d’un accord global avec l’Iran – de même que la nécessité d’anticiper les épigones futures – exige que s’opère un changement plus large : en direction d’un monde qui non seulement exclue l’utilisation offensive de l’arme nucléaire, mais reconnaisse également le caractère en fin de compte intenable de son pouvoir de dissuasion. 

L’Europe de l’insécurité 
MADRID – Ces cinq dernières années, l’Europe a souffert d’une tourmente financière et économique ayant entraîné de véritables ravages sur le mode de vie d’un grand nombre de ses citoyens. 
La bonne nouvelle réside néanmoins dans le fait que des progrès s’opèrent enfin autour du réaménagement de l’architecture économique et monétaire de l’Union européenne, ce qui devrait contribuer au retour de la croissance. 
Malheureusement, les dirigeants de l’UE ayant concentré la majeure partie de leur énergie sur les difficultés internes, ils ont été amenés à négliger un certain nombre de questions de politique extérieure, et notamment dans le domaine de la sécurité. 
En ce début d’année 2014, l’insécurité économique cède la place aux inquiétudes relatives à la position stratégique de l’UE. 
Beaucoup espéraient voir la réunion du Conseil européen de décembre marquer un retour à une approche plus axée vers l’extérieur, notamment autour des questions de sécurité. 
Hélas, cet espoir s’est rapidement changé en déception. En effet, malgré un certain nombre de pistes intéressantes, l’ensemble disparate des initiatives convenues lors de ce rassemblement souffre d’un manque d’envergure ainsi que de portée, et devra être intégrée à un cadre stratégique fébrile et obsolète. 
La nature défaillante de l’actuelle Stratégie européenne de sécurité – élaborée en 2003, puis revue pour la forme en 2008 – reflète les circonstances ayant entouré sa conception. 
La SES a été mise en œuvre au lendemain de la guerre d’Irak sur fond de débat houleux autour d’un projet de Constitution européenne, dans le cadre d’un processus précipité et réactif, détourné par un certain nombre d’acteurs désireux de positionner l’Europe en tant que contrepoids – voire puissance rivale – des États-Unis. 
Compliquant encore davantage la situation, l’environnement géopolitique a radicalement évolué au cours de la décennie ayant suivi l’adoption de la SES, en raison d’un rééquilibrage économique vers l’Asie, de bouleversements au sein du monde arabe, de la renaissance de la volonté d’affirmation russe, ainsi que de la montée des tendances isolationnistes aux États-Unis. 
Autant de raisons pour lesquelles la SES ne parvient pas à appréhender la pleine réalité du monde actuel – un état de fait dont témoigne de manière flagrante la déclaration d’ouverture de la SES selon laquelle « l’Europe n’a[urait] jamais été aussi prospère. » 
Il ne s’agit nullement ici de contester l’importance des trois principes fondamentaux de la SES – aide au développement, puissance douce, et multilatéralisme efficace. 
Pour autant, il appartient aux dirigeants européens de reconcevoir ces concepts à la lumière des défis d’aujourd’hui. 
En matière de développement, il est nécessaire que l’Europe s’affranchisse de l’idée selon laquelle les aides devraient être exploitées afin de renforcer les liens commerciaux, qu’elle reconnaisse toute l’importance des investissements étrangers. 
En effet, les flux nets de capitaux privés en direction des pays en voie de développement dépassent en réalité aujourd’hui de plus de dix fois les aides publiques au développement à travers le monde. 
En tant que deuxième plus importante source mondiale d’investissements directs à l’étranger, l’UE exerce une influence considérable, les investisseurs européens apportant une crédibilité aux projets et aux régions, contribuant ainsi à attirer davantage d’investissements. 
La centrale électrique solaire de Ouarzazate, au Maroc, ainsi que son programme de gestion efficiente de l’eau potable, ont par exemple été lancés dans un premier temps grâce à une somme de 37 millions € (50,6 millions $) issue de la Facilité d’investissement pour le voisinage de l’Union européenne ; ces projets ont par la suite obtenu des financements supplémentaires pour un montant total de plus de 600 millions €. 
L’accent placé par la SES sur la question de la puissance douce nécessite également une réévaluation urgente. 
L’explosion de soulèvements au sein du monde arabe a fait naître chez les Européens l’espoir de voir ces États s’orienter, dans une certaine mesure, vers les institutions, les valeurs et les normes occidentales. 
Bien que cela n’ait pas eu lieu, les principes européens conservent aujourd’hui clairement leur superbe, comme l’ont démontré les récentes manifestations ukrainiennes, provoquées par le refus du président Viktor Ianoukovitch de nouer des relations plus étroites avec l’Europe. 
Pour autant, il est important que l’approche promue par la SES en faveur d’une puissance douce n’obscurcisse pas les défis auxquels l’Europe est confrontée en matière de sécurité. 
Face à la montée des menaces non-conventionnelles, les Européens négligent de plus en plus l’existence de risques sécuritaires traditionnels, de type affrontement armé entre les États, ne les considérant plus désormais comme une question pertinente – un raisonnement que l’on retrouve également dans la SES. 
Or, comme le démontre un positionnement chinois de plus en plus affirmé en mer de Chine méridionale et orientale, il y a là un schéma de réflexion non seulement erroné, mais également porteur de dangers extrêmes. 
Ce qui nous amène au troisième pilier de la SES : promouvoir le « développement d’une société internationale plus forte, d’institutions internationales en bon état de fonctionnement, ainsi que d’un ordre international fondé sur un ensemble de règles. » 
En la matière, la difficulté réside dans un manque d’engagement, l’UE préférant la facilité des rassemblements informels et autres groupements de circonstance à la difficulté consistant à réformer un certain nombre d’institutions clés telles que l’Organisation des Nations Unies, le Fonds monétaire international et la Banque mondiale, qui sont essentiels à l’efficacité du multilatéralisme. 
L’UE compte en effet parmi les plus fervents partisans de la mode actuelle des rassemblements de type « G, » tendance ayant connu son apogée à l’occasion du dernier G-20. 
De plus, constituant pourtant l’incarnation même du droit international, l’UE se livre bien souvent à une approche non contraignante, que ce soit dans le cadre de la récente conférence COP-19 sur les changements climatiques de Varsovie, ou s’agissant de son soutien à l’ « accord de Genève » relatif au programme nucléaire de l’Iran, démarches dont on sait désormais clairement qu’elles ne constituent rien de plus que deux déclarations d’intention reléguées par communiqué de presse. 
Dans l’élaboration de sa nouvelle stratégie de sécurité, il appartient à l’Europe de considérer le rôle de l’Amérique comme une composante essentielle de l’environnement géopolitique, et d’appréhender les États-Unis non pas comme un acteur d’opposition, mais tout simplement comme un partenaire nuancé. 
Au-delà de l’OTAN, qui conserve toute son importance bien qu’elle se situe au creux de la vague, le projet de Partenariat transatlantique de commerce et d’investissement offre une merveilleuse opportunité de façonner un ordre international fondé sur un ensemble de règles. 
Bien qu’il soit possible que l’UE ait perdu de son éclat, les scènes bouleversantes observées sur la place de l’Indépendance à Kiev nous rappellent avec intensité l’attrait immuable suscité par les valeurs fondamentales de l’Europe. 
Il convient désormais à l’UE de remettre au goût du jour sa stratégie extérieure toute en capitalisant sur ce rayonnement, afin de renforcer son influence, sa sécurité et sa prospérité, et de mettre ainsi un terme à sa lente dérive vers l’insignifiance. 




En finir avec la froideur de la relation iranienne 
MADRID – Le rapprochement entre Iran et Occident constitue depuis bien longtemps une véritable chimère de la politique internationale. 
Le monde apparaît néanmoins se rapprocher de plus en plus d’une nouvelle ère, caractérisée par une collaboration à la fois prudente et cruciale entre les États, et particulièrement entre un Iran et une Amérique qui apparaissaient irréconciliables depuis la Révolution islamique d’Iran en 1979. 
Cet impératif de coopération a dominé les discussions menées au cours du rassemblement de Bergedorf organisé par la Körber Foundation aux côtés du think tank iranien Institut pour la science et la sécurité internationale. 
Lors de cet événement, auquel j’ai personnellement assisté, 30 acteurs politiques, hauts responsables et experts issus d’Europe, des États-Unis et d’Iran ont débattu de l’avenir de cette relation, apportant un certain nombre de points de vue essentiels, dont il s’agirait que s’inspirent les futures décisions politiques. 
À l’heure du bouleversement et d’une désintégration des souverainetés territoriales au Moyen-Orient – et particulièrement en Irak – cette démarche ne saurait se révéler plus opportune. 
Afin d’inverser cette spirale qui l’entraîne actuellement vers le chaos, la région a besoin de solides forces stabilisatrices, susceptibles de fonder une action coordonnée en direction de la lutte contre les violences sectaires. 
À cet égard, l’Iran a un rôle fondamental à jouer. 
Au-delà de sa profondeur historique et culturelle, qui lui confère une certaine autorité au Moyen-Orient, l’Iran voit opérer à sa tête l’un des rares gouvernements fonctionnels capables de répondre aux évolutions géopolitiques de la région. Sans parler de ses réserves pétrolières colossales, qui consolident son rôle crucial au sein d’une équation énergétique mondiale complexe, en particulier à l’endroit d’une Europe attachée à réduire sa dépendance vis-à-vis des importations énergétiques russes. 
Seulement voilà, l’Iran a toujours eu tendance à gâcher son propre potentiel de leadership, préférant faire office de trouble-fête, via notamment l’utilisation de forces militaires par procuration. 
Cette propension perturbatrice renforce la nécessité d’une collaboration, sous-tendue par de solides incitations pour l’Iran en direction du maintien d’une politique étrangère constructive et modérée. 
Dans cette perspective, les négociations sur le nucléaire menées par l’Iran et le groupe du E3+3 (France, Allemagne et Royaume-Uni, auxquels s’ajoutent Chine, Russie et États-Unis) constituent une première étape importante. 
Les ambitions nucléaires de l’Iran soulèvent depuis déjà un certain temps une sérieuse menace pour la sécurité au Moyen-Orient, dans la mesure où elles créent un risque d’intervention militaire préventive de la part d’Israël ou des États-Unis, et, sans doute plus inquiétant encore, celui d’une course régionale aux armements dans les États du Golfe. 
Bien que fragmentation et violences sectaires soient dernièrement apparues comme une menace plus urgente, les risques associés à l’émergence de l’Iran en tant que puissance nucléaire ne sauraient être sous-estimés. 
La signification des négociations actuelles se trouve encore davantage appuyée par les dynamiques politiques internes à l’Iran. 
Si le président iranien Hassan Rouhani ne parvient pas à présenter à ses citoyens les résultats économiques concrets de son engagement auprès de l’Occident – notamment à travers l’assouplissement des sanctions internationales – les jusqu’au-boutistes devraient d’ici aux élections parlementaires de l’an prochain recouvrer leur domination sur la politique étrangère de l’Iran. 
Ainsi le monde occidental a-t-il finalement trouvé interlocuteurs motivés – et a priori efficaces – en les personnes de Rouhani et du ministre iranien des Affaires étrangères, Javad Zarif. 
Sans doute la plus importante finalité des négociations du groupe E3+3 réside-t-elle dans la nécessité désormais sine qua non d’une résolution du statut nucléaire de l’Iran pour pouvoir à nouveau compter le pays dans les rangs de la communauté internationale. 
L’Iran ne pourra jouer un rôle stabilisateur au Moyen-Orient s’il se contente du statut d’État paria. 
Il n’est pas question d’affirmer ici qu’il s’agirait pour les négociateurs de viser à tout prix la clôture d’un accord. 
La conclusion d’un accord exempt de mécanismes de vérification adéquats, qui ménagerait à l’Iran une capacité d’enrichissement suffisante pour le développement d’armes à court terme, ferait en effet plus de mal que de bien. 
En plus d’aggraver les craintes sécuritaires d’Israël et d’alimenter cette opposition accrue qui caractérise un Congrès américain d’ores et déjà sceptique, un tel pacte renforcerait la position des forces les plus obscurantistes d’Iran, anéantissant la possibilité d’un engagement constructif à l’avenir. 
Il sera sans aucun doute difficile d’aboutir à un accord juste et efficace ; bien qu’il soit raisonnable de l’envisager comme possible. 
L’actuelle ronde des négociations a permis certaines avancées autour de l’un des deux points les plus sensibles de cette problématique : le réacteur à eau lourde d’Arak. 
L’autre point d’interrogation essentiel, à savoir la question des centrifugeuses, se révèle plus problématique. 
Pour autant, la mise en œuvre de mesures alternatives – consistant par exemple à se concentrer sur le volume global de production plutôt que sur le nombre de centrifugeuses – pourrait, en parallèle de garanties de contrôle plus solides, faciliter la conclusion d’un accord. 
Une fois la problématique nucléaire résolue, les dirigeants occidentaux pourraient alors approfondir la coopération avec l’Iran dans d’autres domaines critiques – en premier lieu desquels la sécurité et la stabilité au Moyen-Orient. 
Aussi volontaire soit-elle, une participation de l’Iran à cet effort ne saurait bien entendu suffire à stopper le carnage qui s’opère actuellement. 
Étant donné la nature sectaire des conflits régionaux – dont les autorités iraniennes sont en grande partie responsables – l’engagement auprès de l’Iran devra être mené dans un plus large cadre de coopération régionale, notamment aux côtés des États du Golfe. 
Dans la mesure où les États-Unis et l’Europe n’ont à eux seuls ni la détermination, ni les moyens suffisants pour répondre efficacement aux évolutions cataclysmiques du Moyen-Orient, les solutions devront du moins en partie émaner d’États bénéficiant d’une solide influence au sein même de la région. 
Dans leurs efforts de collaboration auprès d’États comme l’Iran, les dirigeants occidentaux devront néanmoins demeurer vigilants, et éviter que ne s’instaure un sentiment d’urgence susceptible d’influencer leur point de vue quant au potentiel perturbateur de ces régimes. 
Si nous gardons à l’esprit cette nécessité de prudence, les bienfaits potentiels d’un tel engagement entre Occident et Iran apparaissent alors inestimables. 
Au cours des prochaines semaines, les États-Unis et l’UE auront l’opportunité d’accomplir d’importantes avancées en direction d’un Moyen-Orient plus stable et plus sûr – une perspective susceptible de bénéficier au monde entier. 

L’absence de vision stratégique de l’Amérique 
MADRID – Les récriminations autour des activités d’espionnage menées par les États-Unis, nées des révélations de l’ex-consultant du renseignement américain Edward J. Snowden, ont désormais atteint leur paroxysme. Nombreuses sont aujourd’hui les questions soulevées : Le président Barack Obama était-il au courant et, dans l’affirmative, depuis quand ? 
Quelle légitimité y a-t-il à épier les conversations entretenues par les dirigeants de pays étrangers amis ? Quel est l’avenir des relations transatlantiques ? 
Pour autant, à l’instar d’autres crises diplomatiques récentes intéressant les États-Unis, la tempête actuelle est le reflet d’un problème bien plus fondamental – à savoir le manque de vision stratégique de la politique étrangère américaine. 
Tant que les États-Unis ne parviendront pas à établir un cadre global axé sur des objectifs précis, un cadre qui permette au pays de s’inscrire en relation avec le reste du monde, le recours à une approche réactive apparaît inévitable, et les incidents houleux du type de ceux observés ce mois-ci voués à constituer encore et toujours la norme. 
Pendant plus de 40 ans, la politique de Guerre froide consistant à endiguer l’influence soviétique fournit un cadre stratégique à l’Amérique. 
Bien que les tactiques américaines aient fait l’objet de débats et de réorientations au fil des différentes administrations, l’approche d’ensemble s’inscrivit longtemps dans une certaine cohérence, dans la mesure où elle était largement soutenue à la fois par les républicains et les démocrates. 
La mise en œuvre d’une stratégie globale de sécurité nationale ne fournit certes aucune garantie face aux difficultés, ni même face aux désastres majeurs survenus à l’endroit de pays comme le Viêtnam ou le Nicaragua. Il n’en demeure pas moins que, rétrospectivement, la stratégie de l’endiguement contribua à instaurer discipline et organisation au sein des politiques étrangères américaines, qualités qui lui font aujourd’hui défaut. 
Après la chute du mur de Berlin, la nécessité sous-tendant la politique d’endiguement disparut. 
Enivrés par la victoire, les États-Unis virent dans le triomphe sur le bloc soviétique une nouvelle illustration de leur exceptionnalisme, et tombèrent dans l’illusion selon laquelle leur réussite face à la Guerre froide aurait en elle-même constitué une stratégie. 
Il s’ensuivit une décennie de politiques étrangères disparates, marquée par de remarquables épisodes d’inaction et autres initiatives individuelles pour la plupart entreprises sans aucune référence à une doctrine d’ensemble. 
Leader incontesté d’un monde alors unipolaire, les États-Unis purent pendant un temps se permettre le luxe de ne savoir quels étaient leurs objectifs stratégiques. 
Traumatisés par les attentats du 11 septembre, les États-Unis imposèrent un nouveau cadre à leur croyance jusqu’alors inconditionnelle quant au mouvement inexorable de l’histoire en direction de la liberté. 
Malheureusement, il en résulta une approche profondément défaillante, notamment en raison d’une fameuse déclaration de « guerre contre la terreur, » l’Amérique agissant selon une tactique plutôt que comme une entité ou idéologie. 
Sous l’administration Obama, les États-Unis ont commencé à dévier de cette approche. Seulement voilà, cette réorientation s’est opérée sans que ne soit fixé de cap précis. 
Comme dans les années 1990, les États-Unis ne sont confrontés à aucun impératif d’organisation, le résultat étant le même qu’à l’époque : une combinaison d’inaction et d’initiatives incohérentes. 
Or, à l’heure de la polarisation politique du pays, le manque de stratégie globale se traduit par l’absence d’un point de ralliement autour duquel démocrates et républicains pourraient s’unir. 
Il y a vingt ans, le contexte géopolitique limitait les risques de retour de flamme liés à la vacuité des politiques étrangères de l’Amérique. Les États-Unis demeurent à l’heure actuelle la principale puissance dans le monde, mais ne constituent plus la seule et unique puissance. 
Le pays n’est plus en mesure de résoudre à lui-seul les difficultés qui l’affectent, bien que son leadership reste indispensable. 
Ceci se vérifie d’autant plus que la nature de ses difficultés a elle aussi changé. 
L’Amérique, comme nous tous, est vulnérable au changement climatique, aux pandémies et au terrorisme – autant de problématiques qui nécessitent la coordination de solutions globales. 
Du côté des États-Unis, en revanche, l’utilité du multilatéralisme reste purement circonstancielle. 
Ce multilatéralisme n’est par-dessus tout jamais préférable à une « bonne » solution bilatérale – conception qui renforce les comportements de nature à fragiliser, plutôt qu’à renforcer, la capacité d’action internationale efficace. 
En effet, s’ils sont toujours prêts à négocier des traités, bien que rarement enclins à les signer – et encore moins à les ratifier – les États-Unis demeurent le grand absent d’un certain nombre d’accords internationaux majeurs tels que le Protocole de Kyoto, la Convention sur l’interdiction des mines, ou encore la Conventions des Nations Unies sur le droit de la mer. 
Sa créativité et sa contribution inspirées dans le cadre de la construction d’institutions formelles telles que les Nations Unies et la Banque mondiale ont laissé place à une propension pour les regroupements fébriles, informels et autres groupes de circonstance, tels que les différents sommets G-lambda et autres « coalitions des volontaires. » 
L’instauration d’un multilatéralisme efficace exige que l’accent soit placé sur des règles et institutions permettant de faciliter la coordination. 
La récente décision américaine de signature du Traité sur le commerce des armes pourrait constituer un premier pas dans cette direction – si seulement le Congrès parvenait à rassembler le soutien bipartisan nécessaire à sa ratification. 
Pour autant, l’entame de démarches éparses dans la bonne direction ne saurait suffire. 
La nécessité véritable réside dans un changement de vision et de mentalité – qui consisterait à cesser de considérer le multilatéralisme comme une tactique, pour en faire désormais un impératif stratégique. 
L’actuel scandale de l’espionnage est le fruit d’une politique étrangère américaine dénuée de cap, axée sur un certain nombre d’objectifs tactiques étroitement fixés, lesquels s’écoulent en dehors de l’entonnoir conceptuel d’une vision globale. 
Le résultat observé en l’occurrence n’est autre que l’altération de la relation transatlantique, certains acteurs européens en appelant même à cesser les discussions autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI). 
Une suspension de ces négociations commerciales constituerait une folie, non seulement en termes d’impact régional, mais également dans la mesure où le PTCI met à l’épreuve une capacité de prise de décision susceptible de faire favorablement écho à l’international. 
La crise diplomatique actuelle est elle aussi l’occasion de faire en sorte que les discussions transatlantiques autour de la confidentialité et de la surveillance raisonnent au sein d’un environnement multilatéral ; la capacité à saisir cette chance contribuerait de manière réduite mais significative à enrichir cette vision stratégique qui fait si cruellement défaut depuis un quart de siècle. 

Juncker révolutionne le fonctionnement de l’Europe 
MADRID – Antérieurement à sa désignation au poste de président de la Commission européenne, Jean-Claude Juncker n’a cessé de subir la foudre de détracteurs le décrivant comme un fédéraliste de la vielle école, dont il ne fallait pas s’attendre à ce qu’il bouleverse le statu quo. 
Or, la nouvelle structure imposée par Juncker au sein de la Commission vient considérablement chambouler la manière dont les choses fonctionnent à Bruxelles. 
Jusqu’à présent, l’attention prêtée à la question de savoir qui avait été désigné, et à quel poste – en particulier autour de la nomination d’une Federica Mogherini relativement inexpérimentée au poste de Haute Représentante pour les Affaires étrangères et la politique de sécurité de l’UE – avait éclipsé la transformation structurelle de la Commission. 
Or, la personnalité de tel ou tel commissaire européen se révèle une question beaucoup moins importante que les tendances ayant conduit la Commission à réaxer ses priorités initiales d’élargissement et de marché intérieur vers l’énergie et l’union monétaire. 
L’une de ces tendances réside dans un scepticisme croissant de la part des Européens à l’égard de l’intégration, illustré au plus haut point par les élections parlementaires européennes de mai dernier. 
Dans un contexte au sein duquel plusieurs des derniers États membres à avoir rejoint l’Union européenne prennent aujourd’hui le chemin de la régression – la Roumanie en matière de primauté du droit, la Bulgarie face aux questions de corruption, ainsi que la Hongrie sur la question des normes démocratiques sous l’égide du gouvernement de Viktor Orbán – il appartient manifestement pour l’heure à l’Union européenne de se concentrer sur ses membres existants. 
Et ceci d’autant plus que la Turquie semble avoir pris un virage vers l’autoritarisme, mettant à mal l’admissibilité de sa candidature au statut d’État membre de l’UE. 
Quant à l’Ukraine, il est peu probable que les gestes de solidarité récemment consentis, tels que la signature d’un accord d’association, aboutissent à quelque évolution substantielle dans un avenir proche. 
En revoyant à la baisse le caractère initialement prioritaire de la politique d’élargissement, la Commission se prépare à entreprendre d’autres démarches importantes. 
Les bouleversements en cours au sein des États sud et est-européens voisins pourraient bien aboutir à une redéfinition tant attendue de la politique de voisinage de l’UE. 
En outre, en explorant d’autres pistes d’expansion de la portée de l’UE, il n’est pas impossible que les dirigeants européens redynamisent l’Espace économique européen. 
Un autre domaine politique ayant perdu de sa centralité est celui du marché intérieur – évolution notable dans la mesure où il constituait la composante centrale du projet européen depuis la création de la Commission en 1958. 
Les quatre piliers du marché int��rieur – libre circulation des biens, des services, des capitaux et des personnes – sous-tendaient jusqu’à présent au sens large les mesures de l’UE, dans des domaines tels que la politique étrangère, la justice et les affaires intérieures, et ne constitueront désormais que les sous-catégories d’autres nouvelles préoccupations politiques allant des affaires économiques et financières à la question de l’agenda numérique. 
Cette distanciation à l’écart du marché intérieur s’explique en partie par une aversion des gouvernements membres à l’encontre de la possibilité de nouvelles législations à l’échelle de l’UE. 
Bien que les critiques formulées autour d’un acquis communautaire (socle des lois de l’UE) considéré comme « surchargé » s’avèrent bien souvent infondées, le processus législatif de l’Union n’est pas exempt de défaillances, comme l’ont clairement illustré les récentes tentatives d’harmonisation. 
S’agissant par exemple du contrôle légal des comptes achevé au mois d’avril à l’échelle de l’UE, le Parlement européen s’est entendu sur une directive amendée et sur une nouvelle réglementation, qui auraient dû être directement applicables au sein des 28 États membres. 
Or, une liberté de mise en œuvre et d’interprétation de ces textes a été concédée à plus de 20 de ces États membres. 
Il est à prévoir que la nouvelle Commission s’efforce de changer cela en se concentrant sur l’application des règles ainsi que la surveillance s’y rattachant, plutôt que sur la création de nouvelles règles. 
Cet effort sera coordonné par les représentants occupant sept postes vice présidentiels nouvellement établis, et sera conduit par le premier vice-président, en direction d’un portefeuille axé sur une « meilleure réglementation. » 
À l’évidence, l’atténuation des lourdeurs réglementaires constitue depuis bien longtemps l’un des leitmotive de l’UE. 
Bien que les deux dernières Commissions, dirigées par José Manuel Barroso, aient promis une rationalisation, une clarification et un catalogage des règles, peu d’actions concrètes ont été réellement entreprises. 
Les changements effectués par Juncker pourraient en revanche augurer de véritables avancées sur ce front, ainsi qu’en direction d’une union monétaire et énergétique. 
En effet, à en juger par la nouvelle structure de la Commission, il semblerait que Juncker ait pour volonté de renforcer son rôle dans la conduite de l’Union monétaire européenne et des politiques s’y rattachant, dont le contrôle a pour l’essentiel demeuré aux mains du Conseil européen et des États membres de l’UE (en particulier l’Allemagne) au cours de la crise. 
De même, un nouveau poste de vice-président a été créé dans le domaine énergétique, dans le cadre nouveau d’une « union énergétique. » 
Le manque d’avancées sur ce front sous le mandat des deux dernières Commissions a principalement puisé sa source dans le projet de modernisation russe entrepris par l’Allemagne, qui a façonné son approche en matière de sécurité énergétique. 
Pour sa part, la France s’est montrée réticente à la construction d’un réseau européen interconnecté, en raison de son recours considérable à l’énergie nucléaire. 
Face aux agissements de la Russie en Ukraine, les dirigeants de l’UE ont en revanche été contraints de repenser leur approche. 
Dans ce contexte, la nouvelle structure de la Commission – et d’autant plus que le nouveau président du Conseil européen, l’ancien Premier ministre polonais Donald Tusk, en appelle depuis longtemps à une union énergétique – pourrait bien faire avancer la démarche politique en ce sens. 
Bien qu’il soit impossible à ce stade précoce d’appréhender pleinement les implications de la nouvelle structure de la Commission, plusieurs de ces ramifications institutionnelles commencent d’ores et déjà à émerger. 
En plus d’inciter à une sorte de bras de fer avec le Conseil européen, la distanciation de la Commission à l’écart de l’élaboration de législations est vouée à affecter le rôle du Parlement européen, qui s’était renforcé au cours des cinq dernières années grâce à l’important agenda législatif de la Commission. 
À défaut d’une véritable autorité lui permettant d’amorcer l’élaboration de législations, le Parlement n’aura lui non plus d’autre choix que de prendre un virage en direction d’une simple supervision. 
La manière précise dont tout ceci évoluera au cours des prochains mois et des années à venir sera déterminante quant à la progression ou à la stagnation du projet européen. 
Sans doute les observateurs auraient-ils intérêt à réfléchir un peu moins à la question du « qui, » et davantage à la question du « quoi. » 

L’Afrique au-delà d’Ebola 
MADRID – En cet été marqué par de graves préoccupations internationales, la propagation du virus Ebola a représenté l’essentiel du débat en Afrique sub-saharienne, et réveillé les vieux démons du chaos et du désespoir – alors même que commençait à apparaître l’image d’une Afrique dynamique. 
Le continent a en réalité plusieurs raisons de demeurer optimiste quant à ses perspectives d’avenir. 
L’irruption du virus Ebola a éclipsé trois événements clés pour la région. 
Le 1er juillet, une restructuration organisationnelle majeure s’est opérée au sein du Groupe de la Banque mondiale. 
Deux semaines plus tard, les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) annonçaient la création d’une Nouvelle banque de développement. 
Enfin, début août, les gouvernements et chefs d’entreprise africains se réunissaient à Washington DC, dans le cadre d’un sommet voué à refaçonner l’investissement privé sur le continent africain. 
L’investissement se révèle absolument essentiel dans un monde où les flux de capitaux privés nets en direction des pays en voie de développement représentent dix fois le montant des aides publiques au développement. 
S’il doit s’agir d’un véritable tournant pour l’Afrique, et pas simplement d’une nouvelle illusion, il est important que le rassemblement de cet été constitue le point de départ d’un effort prolongé de stimulation de l’engagement du secteur privé. 
La réorganisation de la Banque mondiale s’inscrit au cœur d’une plus large démarche consistant pour son président, Jim Yong Kim, à repositionner la Banque en tant que catalyseur auprès du secteur privé, et non en tant que simple fournisseur majeur. 
Entre 2009 et 2013, les nouveaux engagements d’investissement de la part de l’International Finance Corporation, bras armé de la Banque mondiale dans le secteur privé, ont connu une augmentation de 73 %. 
Dans le même temps, l’Agence multilatérale de garantie des investissements, qui couvre par garantie auprès de la Banque les risques politiques associés aux investissements dans les pays en voie de développement, s’est attachée à étendre ses activités, à la fois en ouvrant le champ des projets qu’elle soutient, et en élargissant les définitions existantes dans le but de fournir une meilleure couverture. 
La restructuration du mois de juillet s’est opérée en parallèle de ces démarches plus larges. 
En réorganisant l’entité centrale du Groupe de la Banque mondiale, à savoir la Banque internationale pour la reconstruction et le développement, Kim a adopté un modèle de gestion-conseil alliant l’expertise à la couverture régionale. 
Dans un effort d’élimination d’un certain nombre de « barrières » bureaucratiques ayant tendance à isoler les experts les uns des autres, 14 groupes de pratique mondiales ont été créés dans des domaines tels que l’énergie, l’eau ou encore l’éducation, afin que puissent pleinement s’exprimer les connaissances considérables de la Banque mondiale en matière de projets et de partenariats. 
Tandis que la banque mondiale travaillait à son repositionnement, les BRICS s’entendaient sur la création de leur propre banque. 
Bien que plusieurs questions significatives demeurent quant à la manière dont fonctionnera la Nouvelle banque de développement, les premières informations laissent à penser que l’infrastructure s’inscrira au cœur de ses activités, avec un accent sur l’Afrique. 
Selon les estimations de la Banque mondiale, l’insuffisance des infrastructures pèse sur la productivité africaine à hauteur d’environ 40 %. 
L’entrée en jeu d’un nouvel acteur via un capital initial autorisé à hauteur de 100 milliards $ – en parallèle du programme américain Power Africa, qui a permis de réunir 26 milliards $ en promesses de dons depuis son lancement l’an dernier, ainsi que de la nouvelle facilité de financement des infrastructures mondiales de la Banque mondiale – devrait contribuer significativement à promouvoir le financement des infrastructures. 
Pour l’heure, la Nouvelle banque de développement ne constitue cependant qu’une simple déclaration de solidarité politique, et reste à savoir si elle verra concrètement le jour. 
Et même si elle venait effectivement à opérer, les BRICS manquent de ce qui confère aux banques de développement – et notamment à la Banque mondiale – toute leur légitimité et leur influence : des équipes pour la plupart composées d’experts dévoués, et parmi les meilleurs de la planète. 
Enfin, la forte visibilité du Sommet des dirigeants États-Unis-Afrique, qui a réuni plus de 40 chefs d’État et mobilisé l’implication directe du président Barack Obama, a permis d’exposer l’Afrique sur le devant de la scène. 
Ainsi les hommes d’affaires et investisseurs américains en ont-ils certainement appris davantage quant au potentiel de l’Afrique, et mieux compris la diversité des environnements d’investissement caractérisant le continent. 
Mais bien que l’on puisse considérer ce sommet comme une réussite, ses résultats à long terme se révèlent incertains, compte tenu notamment du caractère hypothétique de ce qui suivra. 
En l’état actuel des choses, nul ne semble envisager d’institutionnaliser ce sommet. 
En outre, la présence de nombreux chefs d’État a fait de l’ombre aux dirigeants d’affaires africains. 
Les prises de contact concrètes, dont auront besoin les entreprises américaines au moment de prendre une décision d’investissement, auraient pu être encouragées en marge du sommet, ou au lendemain de celui-ci, mais ne l’ont pas été. 
Afin de poser les bases d’un engagement futur, il est important que les promesses et les efforts du moment s’étendent au-delà de la simple exposition médiatique. 
Ceci vaut également pour la Banque mondiale. 
Il reste beaucoup à accomplir dans l’intégration de son nouveau modèle organisationnel auprès des structures existantes et domaines de travail de la Banque. 
Même si cette transition s’opère de manière fluide, la Banque demeure confrontée à de sérieuses difficultés internes, autour d’intérêts bureaucratiques bien ancrés, et d’un état d’esprit institutionnel généralisé consistant trop souvent à refuser de prendre des risques, et à se concentrer sur les processus plutôt que sur les résultats. 
Autrefois terre de misère, l’Afrique a émergé ces dernières années en tant que terre d’opportunités. Si le continent entend devenir une terre de performance, l’objectif doit consister à faciliter l’investissement, à la fois intérieur et étranger. 
Ceci exigera efforts et engagement. Dans la mesure où la stabilité de l’ordre international repose de plus en plus sur l’existence d’une Afrique de prospérité et de croissance, il s’agit là d’un objectif que le monde ne peut se permettre de manquer. 

L’Europe et l’impératif iranien 
MADRID – Le mois dernier, tandis que l’attention du monde était concentrée sur la crise de Crimée et les recherches autour du vol 370 de la Malaysian Airlines, le dernier cycle de négociation entre l’Iran et le P5+1 (groupe réunissant les États-Unis, la Chine, la France, la Russie et le Royaume-Uni, auxquels s’ajoute l’Allemagne) se déroulait à Vienne sans que personne n’en parle. 
Bien qu’il soit prévu que les discussions se poursuivent au cours de la semaine prochaine, l’issue des pourparlers demeure extrêmement incertaine – les responsables mondiaux ne pouvant par ailleurs se permettre de relâcher leurs efforts. 
Cette responsabilité incombe particulièrement à l’Europe, dont l’approche vis-à-vis de l’Iran s’est jusqu’à présent révélée précieuse. 
Car ce sont bel et bien les sanctions européennes qui ont finalement amené l’Iran à rejoindre la table des négociations, la force d’une diplomatie européenne unifiée ayant quant à elle facilité le « Plan d’action conjoint » fixant les modalités de conclusion d’un accord à long terme complet dans un délai de six mois. 
Mais pour l’heure, à mi-chemin de la mise en œuvre de ce plan, les progrès concrètement accomplis demeurent minimes, les négociations du mois dernier n’ayant abouti à aucune avancée autour des deux principales problématiques en discussion : niveau acceptable d’enrichissement de l’uranium en Iran, et avenir du réacteur à eau lourde d’Arak. 
Ce profond contraste, entre un faible niveau de progression et les récentes déclarations de l’Iran concernant la conclusion d’un accord définitif d’ici le mois de juillet, soulève d’importantes questions quant à la stratégie et aux objectifs de l’Iran – autant d’interrogations qu’il incombe aux négociateurs de considérer avec soin dans la détermination de l’approche la plus appropriée. 
La clé de la réussite réside dans la toile de fond sur laquelle s’opère le processus. 
L’Iran est une terre de contrastes. 
Lors d’un récent déplacement organisé par le Conseil européen des relations internationales (ECFR), j’ai pu constater combien la plus profonde tradition coexistait avec une transformation rapide. 
Le centre-ville de Téhéran – bouillonnant de jeunes gens et de femmes à talons vêtues à la fois du foulard traditionnel et de vestes cintrées par-dessus leur pantalon – incarne une véritable soif de progrès. 
Plus de 60% des Iraniens sont nés après la Révolution islamique de 1979, et plus de 40% après la guerre Iran-Irak des années 1980. 
Pour eux, la révolution appartient à l’histoire, loin de constituer la principale source de leurs valeurs personnelles. 
Les retombées de plusieurs années de sanctions économiques sévères sont également apparentes. 
Malgré toutes les tentatives de dédramatisation de l’impact de ces sanctions de la part des dirigeants iraniens, difficile de faire face à une inflation supérieure à 30% et à une prévision de croissance du PIB d’à peine 1% cette année. 
Cette combinaison entre jeunesse de la population et économie croulante constitue un mélange explosif, du genre de ceux qui représentent une menace existentielle pour le régime – lequel en a pleinement conscience. 
C’est en ce sens que l’impératif de conclusion d’un accord en faveur de la prospérité auprès de la communauté internationale se révèle plus considérable que jamais pour le leadership iranien. 
Un peu à la manière de la capitale nationale, la négociation à l’iranienne peut se révéler à la fois éprouvante et déroutante. 
Votre interlocuteur iranien, quelques instants à peine après avoir longuement détaillé l’interdiction que fait peser le Coran sur l’arme atomique, ne trouvera aucune contradiction à vous affirmer que l’imperméabilité de l’installation nucléaire souterraine de Fordow aux attaques aériennes doit constituer l’un des aspects centraux de tout accord. 
La réalité, c’est que l’Iran n’a aucune intention de renoncer à sa capacité nucléaire émergente. 
Les négociations ne se destinent nullement à une éradication, elles visent à repousser les échéances de mise en œuvre – plus précisément à travers une restriction des niveaux d’enrichissement de l’uranium à hauteur de 3,5%, l’instauration d’un régime d’inspection strict, et la conclusion d’un accord régissant l’installation nucléaire d’Arak. 
Or, même ici, rien n’est joué. Après tout, les dirigeants iraniens n’ont jusqu’à présent pas démontré de véritable volonté d’accepter la mise en place de contrôles poussés et vérifiables. 
Par ailleurs, l’Iran est parvenu à instaurer une distinction entre les négociations sur le nucléaire et un certain nombre de problématiques plus larges et pourtant connexes, telles que son programme de missiles balistiques, son soutien auprès de groupes comme le Hezbollah, ainsi que son triste palmarès en matière de droits de l’homme sur le plan intérieur. 
Les États-Unis craignant de faire échouer l’ensemble de la démarche en introduisant des questions susceptibles d’anéantir toute avancée, aucun risque pour l’Iran de voir la moindre de ces problématiques portée au débat. 
Dans ce contexte, la rencontre organisée entre la Haute Représentante de l’UE Catherine Ashton et un groupe de dissidents, à l’occasion de sa dernière visite à Téhéran, constitue un geste purement symbolique. 
Ceci confère à l’Iran toute la marge nécessaire pour faire le pari stratégique d’un conflit syrien créateur de tensions croissantes entre l’Occident et le rival régional absolu de l’Iran, l’Arabie Saoudite. 
Pour l’Iran, fervent partisan du régime du président syrien Bachar el-Assad, la fragilisation de la relation américano-saoudienne constitue en effet la clé d’un changement d’équilibre des puissances dans la région – particulièrement si cette fragilisation vient à s’accompagner d’un assouplissement des sanctions économiques occidentales. 
Dans une certaine mesure, cet espoir est renforcé par le fait que l’Iran perçoive le président Barack Obama comme un partenaire motivé dans le cadre des discussions sur le nucléaire. 
Après tout, la conclusion d’un accord à long terme représenterait à la fois un accomplissement de politique étrangère exceptionnel pour Obama, ainsi qu’une formidable avancée dans le cadre de sa démarche constituant à désembourber l’Amérique d’une situation difficile au Moyen-Orient. 
D’un autre côté, l’Iran est conscient que le temps lui est compté. 
La présidence d’Obama touche à sa fin, il est probable que les Républicains reprennent le contrôle du Sénat aux élections de mi-mandat du mois de novembre, et les Démocrates ont de moins en moins intérêt à être considérés comme laxistes sur la question iranienne. 
Ainsi, le Congrès américain apparaît de plus en plus hostile à la conclusion d’un accord ; en effet, plus la conclusion de cet accord final prendra du temps, plus il est probable que le Congrès fasse échouer la démarche. 
C’est dans ce contexte que l’Europe a un rôle clé à jouer. 
Bien que la réputation d’une Europe considérée comme « modérée » en matière de politique étrangère continue de façonner les perceptions iraniennes, le rôle de l’UE dans la convocation de l’Iran à la table des négociations sous-tend bel et bien les discussions actuelles. 
De même, c’est bien l’insistance de la France en direction de contrôles plus stricts qui a initialement fait obstacle à l’accord de Genève en novembre dernier. 
Il y a dix ans, l’Europe décevait l’Iran en se retirant des négociations, sous la pression des États-Unis – une démarche dont certains suggèrent qu’elle aurait contribué à l’ascension au pouvoir de l’ancien président iranien Mahmoud Ahmadinejad. 
Aujourd’hui, l’Europe est vouée à jouer un rôle crucial dans la promotion des avancées, notamment dans le cas où le Congrès américain tenterait de torpiller un accord raisonnable. 
L’approche unifiée de l’Europe autour de la question iranienne lui a en effet permis de peser d’un poids plus considérable que sur toute autre problématique de politique étrangère significative. 
Il convient d’y voir un modèle pour l’avenir, et une leçon pour le présent. 
Si elle parvient à préserver l’unité de ses objectifs, ainsi qu’à maintenir la pression et la marge de négociation qu’elle a su générer, l’Europe pourra démontrer à l’Iran, aux États-Unis – et se prouver à elle-même – qu’elle a bel et bien les épaules pour jouer le rôle d’acteur mondial majeur. 

La Syrie abandonnée 
MADRID – En cette année fortement marquée par les commémorations, rares sont les commentateurs à rendre hommage au centenaire de la naissance de Jan Karski. 
L’héritage de Karski revêt pourtant aujourd’hui plus d’importance que jamais, particulièrement sous l’angle de la situation syrienne. 
À l’heure des tergiversations relatives au processus de paix de Genève II – qui voient pendant ce temps s’accumuler les cadavres et les atrocités – le combat mené par Karski au cours de la Seconde Guerre mondiale afin d’exposer aux yeux du monde la détresse des juifs de Pologne, face à l’inertie des gouvernements et des peuples, constitue l’illustration parfaite de ce dont la Syrie a désespérément besoin aujourd’hui. 
Diplomate né en Pologne, Karski se rend au Royaume-Uni en 1942 afin de faire État de ce que l’on appellera plus tard l’Holocauste. 
L’année suivante, il s’embarque dans une mission en direction des États-Unis, dans le cadre de laquelle il rapportera au président Franklin D. Roosevelt et autres dignitaires toute l’horreur dont il aura été témoin. 
En Amérique comme au royaume de Sa Majesté, il ne se heurtera malheureusement qu’à des réactions de scepticisme et d’immobilisme. 
Ce n’est en effet qu’aux environs de la fin de la guerre que des mesures seront prises pour mettre fin au massacre. 
Bien que l’Holocauste appartienne à une catégorie de persécution sui generis, on ne peut que constater un parallèle entre le combat de Karski et l’approche conduite à l’heure actuelle par la communauté internationale autour du cas syrien. 
Les espoirs nourris à Genève sont si peu ambitieux que les événements les plus mineurs – comme le fait que les négociateurs du président Bachar el-Assad et les représentants de l’opposition se soient assis dans la même pièce (mais pas à la même table) – y sont salués comme de véritables réussites. 
La simple perspective d’une entente destinée à permettre aux femmes et aux enfants de quitter les zones barricadées de la ville de Homs (bastion de la résistance anti-Assad) a largement échoué à mobiliser chez les médiateurs internationaux une vision digne de ce nom – l’accomplissement de cet objectif semblant même remis en doute. 
Plutôt que de permettre au convoi d’assistance des Nations Unies d’apporter une aide humanitaire au sein de cette zone, le gouvernement a consenti à laisser partir les femmes et les enfants dans un délai encore incertain, tandis que les hommes ne sont autorisés quitter la zone qu’une fois leur identité vérifiée, ce qui suscite les craintes d’arrestations. 
Pendant ce temps, sur fonds de délibérations laborieuses en direction d’avancées progressives clairement inadéquates, de nombreux Syriens sont déplacés, blessés, torturés et tués. 
À tous points de vue, le degré de souffrance qui affecte la Syrie est absolument bouleversant. 
Bien qu’ils ne reflètent pas pleinement la cruauté des deux camps, il est devenu de rigueur d’évoquer les chiffres suivants : plus de 100 000 morts, quelque 2,3 millions de réfugiés recensés, et plus de quatre millions de personnes déplacées sur le plan intérieur (certains faisant état d’une augmentation de ce nombre à hauteur de 6,5 millions). 
Mais ces chiffres étaient déjà effrayants il y a un an : 60 000 tués, 700 000 réfugiés, et deux millions de déplacés à l’intérieur du territoire. 
S’il existait un seuil de la misère conduisant le monde à s’exclamer « C’en est assez, » il aurait désormais clairement été franchi. 
L’insupportable vérité réside dans le fait que la réaction du monde face à cette crise soit façonnée par des intérêts géopolitiques, et non par la nécessité de mettre un terme à l’atrocité de ces souffrances humaines. 
Nul n’ignore en effet combien ce conflit fait office de terrain par procuration d’un certain nombre d’hostilités à plus grande échelle – opposant l'Arabie Saoudite à l’Iran, l’Arabie Saoudite au Qatar, les États-Unis à l’Iran, la Russie aux États-Unis, les musulmans chiites aux musulmans sunnites, et les modérés aux extrémistes – et combien sa résolution exigera des efforts considérables sur tous ces fronts. 
Du point de vue américain, la Syrie ne revêt pas d’importance critique sur le plan stratégique. 
L’administration du président Barack Obama privilégie une approche profondément autocentrée, renforcée par une réticence de l’opinion publique vis-à-vis des interventions à l’étranger. 
Seul un changement radical dans la nature du conflit, susceptible de menacer les intérêts clés de l’Amérique, pourrait conduire à une intervention directe des États-Unis. 
Le sentiment de culpabilité ne demeure après tout qu’une piètre motivation en faveur de l’engagement à l’international. 
Le Royaume-Uni et la France – les deux seuls pays à avoir eu le courage de menacer le régime Assad d’une éventuelle intervention militaire – ont calmé leurs ardeurs lorsqu’ils ont compris qu’ils allaient peut-être devoir intervenir seuls. 
Ainsi le monde se contente-t-il de réagir en retransmettant l’illustration graphique d’une violence indicible – images des tortures perpétrées par le régime, ou encore des exécutions menées par l’opposition – tout en se livrant à de stériles démonstrations d’indignation. 
Cette vague de déclarations d’intention, de demi-mesures et autres initiatives malhabiles contribue bien peu à améliorer la situation – ayant même dans certains cas empiré les choses. 
Songez à ce fameux discours d’Obama, qui selon une démarche dénuée d’action concrète avait appelé Assad à « se retirer, » ou encore aux promesses répétées du président américain à partir de début 2012 autour de la fourniture d’une aide non létale en faveur de l’opposition syrienne – engagements qui n’ont finalement été respectés qu’à la fin de l’année dernière, puis de manière seulement temporaire. 
Cette dichotomie entre les paroles et les actes a laissé derrière elle une fenêtre d’opportunité que l’Arabie Saoudite, le Qatar et d’autres donateurs privés se sont par la suite empressés d’exploiter en apportant un soutien aux éléments extrémistes de l’opposition, renforçant ainsi leur poids au détriment des plus modérés. 
Mais sans doute l’exemple le plus regrettable de cette paralysie politique réside-t-il dans la déclaration d’Obama de 2012 selon laquelle l’éventuelle utilisation d’armes chimiques constituerait le franchissement d’une « ligne rouge » au-delà de laquelle les États-Unis seraient contraints d’intervenir. 
En manquant à honorer cette proclamation, le président américain a en fin de compte renforcé et, dans une certaine mesure, relégitimé Assad. 
Il reste encore à voir si Genève II suivra ou non ce modèle. 
Le prix des discussions menées se révèle d’ores et déjà considérable, les différents camps en présence affirmant de plus en plus violemment leurs positions respectives avant même la conduite des négociations. 
Sans oublier le fiasco ayant entouré le retrait de l’invitation de l’Iran à Genève, État dont la participation sera pourtant essentielle à toute perspective de résolution efficace. 
Quoi qu’il en soit, les avancées à petits pas que privilégient les discussions s’inscrivent en total décalage avec l’urgence de la situation. 
Les efforts s’axant actuellement sur un changement de régime, sur un gouvernement de transition ainsi que sur l’envoi de délégations censées négocier, il existe un risque réel de voir passée à la trappe une situation humanitaire pourtant désespérée. 
Les citoyens ont un rôle essentiel à jouer à cet égard. 
Malheureusement, tout comme leurs dirigeants, partout les peuples font-ils preuve de réticence lorsqu’il s’agit d’intervenir. Malgré une conscience quasi-universelle de la situation, un certain nombre de sondages d’opinion ont démontré un très faible consentement de l’opinion publique à une intervention en Syrie. 
Les bonnes intentions ne sont cependant pas suffisantes ; les citoyens ordinaires doivent accepter leur responsabilité dans la résolution de cette tragédie, et inciter leurs dirigeants à agir. 
Il y a désormais plus de 70 ans, Karski présentait son témoignage au monde. 
Depuis, nous sommes parvenus à créer les Nations Unies, avons adopté la Déclaration universelle des Droits de l’homme, et évoquons sans cesse cette « responsabilité de protéger » qui incomberait à chaque État vis-à-vis de ses citoyens. 
Au vu de la tragédie syrienne qui se joue aujourd’hui, rien ne semble pourtant avoir changé. Combien de fois encore nous faudra-t-il promettre « Plus jamais ça » ? 

Qui va gagner l’élection présidentielle américaine ? 
MILAN / STANFORD – À la fin du mois de juillet, les sondages d’opinion indiquaient clairement que le président des États-Unis Donald Trump avait perdu du terrain face à son adversaire démocrate Joe Biden dans la campagne présidentielle qui s’engageait, en raison, principalement, de la mauvaise gestion par son administration de la pandémie de Covid-19. 
Depuis lors, les chances de Trump n’ont pas augmenté, et même ont encore diminué. 
Aujourd’hui, Trump paraît non seulement devoir perdre le vote populaire le 3 novembre, mais aussi devoir échouer à remporter le Collège électoral, comme il l’avait fait en 2016. 
Commençons par l’appartenance politique. 
Comme le montre le tableau I, les effectifs du parti démocrate se sont accrus de 6 %, alors que ceux du parti républicain n’ont augmenté que de 3 %. Les indépendants ou déclarés comme tels ont perdu 8 %. 
Parmi ceux qui se définissent encore comme indépendants, la proportion de ceux qui penchent vers la gauche ou vers la droite a peu évolué. 
[Tableau 1 : Évolution des électeurs selon leur appartenance politique] 
En outre, comme le montre le tableau 2, les opinions concernant la manière dont Trump a géré la pandémie se sont considérablement dégradées depuis le mois de mars, et même depuis le mois de juillet, notamment parmi les républicains modérés, les démocrates et les indépendants – trois groupes dont les votes sont décisifs dans les États clés. 
Le taux de satisfaction global de Trump a également chuté, quoique dans de moindres proportions. 
[Tableau 2 : Trump et sa réponse au Covid-19, opinions favorables dans l’électorat, mars-octobre (différentiel mars-juillet dans la colonne de droite)] 
Une analyse de régression – qui utilise un grand nombre de variables corrélées au comportement électoral, dont l’appartenance à un parti et les facteurs idéologiques – permet de faire l’hypothèse que la crise du Covid-19 a été dans cette évolution un élément déterminant. 
Celle-ci étant comprise comme la pandémie en elle-même, mais aussi comme la crise économique et la crise de l’emploi qu’elle a créées. 
Certes, les manifestations actuelles contre le racisme systémique et les brutalités policières – auxquelles la police a souvent répondu avec une vigueur excessive – retiennent aussi l’attention des électeurs américains. Mais la façon dont ces manifestations sont interprétées – par des électeurs qui considèrent ou non qu’elles sont violentes et qu’il faut par conséquent y répondre avec de fortes mesures de « maintien de l’ordre » – suit presque exactement les clivages partisans, et n’affectera probablement pas significativement le scrutin. 
Comme le montre le tableau 3, qui utilise les données de sondages YouGov effectués en octobre, les démocrates sont seulement 15 % à considérer que les manifestations sont violentes. 
Parmi ces derniers, 19 % – seulement 2,85 % de l’ensemble de l’électorat démocrate – pourraient voter Trump en raison de cette question des manifestations. 
[Tableau 3 : Points de vue sur la violence dans les manifestations et intentions de vote] 
Une proportion écrasante des démocrates n’ont nullement l’intention de voter pour Trump, qu’ils se considèrent comme très à gauche, modérés ou bien quelque part entre les deux. 
Au contraire, comme le montre le tableau 4, ils sont encore moins nombreux à vouloir voter Trump que les très rares qui l’envisageaient au mois de juillet, et ils sont encore plus nombreux à prévoir de voter en faveur de Biden. 
[Tableau 4 : Intentions de vote des électeurs démocrates] 
En 2016, les soutiens à l’adversaire démocrate de Trump, Hillary Clinton, étaient moins importants dans les trois catégories de l’électorat démocrate, notamment parmi les démocrates modérés et conservateurs (81 %), qu’ils ne le sont aujourd’hui à Joe Biden. 
Ces données ayant été collectées à la mi-octobre, alors que beaucoup de gens votaient déjà, il y a peu de raisons de croire que les manifestations ou d’autres événements viennent grossir les rangs des défenseurs de Trump au sein de l’électorat démocrate. 
Biden fait mieux que Clinton non seulement parmi les démocrates mais aussi parmi l’ensemble de l’électorat. en 2016, Clinton a remporté le vote populaire de 2,1 %, mais a perdu dans des États clés, où le scrutin était plus serré, d’où sa défaite auprès du Collège électoral. 
Comme le montre le tableau 5, celles et ceux qui ont voté pour Clinton en 2016 voteront cette année, dans une immense majorité, pour Biden. 
Mais l’avance de Biden est beaucoup plus nette. Si la plupart des partisans de Trump en 2016 prévoient aussi de voter à nouveau pour lui cette année, il a perdu plus d’électeurs que les démocrates. 
Ajoutons à cela que les électeurs de Clinton constituaient déjà le groupe le plus important et que l’avance de Biden, si l’on réunit les deux catégories, creuse un écart de plus de 8%. 
Celles et ceux qui avaient voté pour un parti tiers en 2016 ont aussi plus de chance de se reporter cette année sur Biden que sur Trump. 
[Tableau 5 : Comportements électoraux en 2016 et intentions de vote en 2020] 
L’avance de Biden s’étend aux États les plus disputés. 
Quoique l’écart soit un peu plus serré, les démocrates ont conservé plus d’électeurs de 2016 que Trump, et les électeurs d’un parti tiers sont plus nombreux à prévoir de voter pour Biden que pour Trump. 
[Tableau 6 : Comportements électoraux en 2016 et intentions de vote en 2020 dans les États clés] 
La ventilation de l’électorat en catégories démographiques, telle qu’effectuée dans le tableau 7, renforce encore l’impression que Biden arrivera en tête. Dans chaque catégorie d’électeurs – jeunes et vieux, femmes et hommes, non-blancs et blancs, moins ou plus éduqués – Biden fait mieux que Clinton en 2016. 
[Tableau 7 : Ventilation des électeurs par catégories démographiques, Biden vs Clinton] 
Certes, les intentions de vote comptent peu si les gens ne parviennent pas à voter. Et cette élection se tient pendant une pandémie, qui contraint les moyens habituels de déposer son bulletin. 
Mais, comme le montre le tableau 8, beaucoup plus d’électeurs – surtout parmi les démocrates et les indépendants, mais aussi parmi les républicains – choisissent de voter en avance ou par correspondance. 
[Tableau 8 : formes de vote] 
Cela pourrait avoir des conséquences sur les résultats de la consultation – ou du moins sur la façon dont ils sont acceptés. 
Des différends soulevés par les procédures de vote par correspondance, voire des décomptes de bulletins qui n’en finiraient pas, pourraient mener à des contestations des résultats au niveau des États. 
Comme les bulletins par correspondance se porteront plus probablement sur Biden, ce dernier est plus vulnérable à des recours en justice qui, s’ils obtiennent gain de cause, pourraient modifier significativement le paysage que dessinent les données des sondages. 
Les États-Unis pourraient être confrontés à une période d’instabilité dans l’attente des résultats. 
Néanmoins, si les sondages offrent une indication raisonnablement juste, Biden s’apprête probablement à remporter le vote populaire avec une marge confortable, et il est peu probable que le Collège électoral contredise ce résultat. 
La base irréductible de Trump n’est tout simplement pas assez large pour lui assurer la victoire, et il lui manque le soutien des modérés et des indépendants. 
Biden pourrait pâtir des divisions au sein du parti démocrate – si les électeurs de la gauche, par exemple, décidaient de ne pas le soutenir –, mais les sondages n’en apportent aucune preuve. 
Le désir de défaire Trump dans les urnes semble trop fort. 
Certes, il est arrivé que les sondages se trompent, notamment en 2016. 
Les intentions des groupes les plus décisifs de l’électorat pourraient ne pas se traduire exactement dans les votes. 
Lorsqu’on leur a demandé si leurs voisins seraient surpris de connaître leur intention de vote, 10 % des sondés, urbains et ruraux, ont répondu « oui », ce qui laisse entendre que les deux candidats pourraient avoir des électeurs « cachés ». 
En somme, il semble que Biden soit en route vers la Maison Blanche. Mais l’élection n’est pas jouée tant que me processus n’est pas achevé. 

Anatomie d'un crash 
Pourquoi le marché des nouvelles technologies s'est-il écroulé il y a un an et demi ? 
Que pouvons-nous déduire de l'effondrement du NASDAQ (et des autres indices boursiers de moindre importance liés à ces technologies) quant à l'avenir de la "nouvelle économie" ? 
Le moment est venu d'en tirer les leçons. 
Du point de vue économique classique, la chute du NASDAQ a montré que la "nouvelle économie" n'était rien d'autre qu'un écran de fumée et un jeu de miroirs. 
Son succès traduisait l'euphorie qui se manifeste lors d'un boom de la Bourse, même s'il ne s'accompagne pas d'une modification réelle de l'économie. Mais il est probable que le NASDAQ s'est effondré pour une autre raison. 
Pour conserver leurs sources de profit, les sociétés qui occupaient les positions dominantes sur le marché des nouvelles technologies devaient dresser des barrières plus ou moins infranchissables contre l'apparition de nouveaux concurrents sur le marché. Or ces barrières sont devenues extrêmement difficiles à mettre en place. 
Dans nombre de secteurs, la conséquence majeure de la "nouvelle économie" a été le renforcement de la concurrence et non pas l'augmentation des bénéfices dus à des économies d'échelle. 
Le crash des valeurs de la nouvelle technologie s'est produit quand les investisseurs ont réalisé que la "nouvelle économie" ne pouvait dans la plupart des cas leur apporter des revenus réguliers à partir d'une position établie sur le marché, mais qu'elle allait attiser la concurrence et réduire les marges bénéficiaires. 
L'euphorie boursière qui a propulsé le NASDAQ vers les sommets en 1999 et début 2000 était basée sur la croyance que le saut technologique réalisé dans le traitement et la transmission des données avait crée une multitude de niches commerciales permettant au gagnant de rafler toute la mise, les bénéfices augmentant avec la taille des marchés. 
Il suffit de produire une seule fois une marchandise digitale - un programme informatique, un programme de variété en ligne ou une source d'information - pour la distribuer ensuite à très faible coût (ou même à coût nul) à un nombre de consommateurs potentiellement illimité. 
Plus le marché est important, plus le prix de revient est faible. 
D'autre part, plus grande est la diffusion d'un produit informatique, plus sa valeur augmente pour les consommateurs. 
Le produit le plus diffusé devient un standard, c'est celui dont l'utilisation est la mieux documentée, celui pour lequel on trouve le plus facilement une assistance et c'est celui qui offre la meilleure compatibilité avec les autres produits (qui sont d'ailleurs conçus en fonction de cela). 
Une entreprise qui parvient à être leader sur un segment du marché de la "nouvelle économie" reposant sur la diffusion à grande échelle, acquiert un avantage écrasant. 
La première entreprise à se placer en position dominante sur un segment du marché va gagner énormément d'argent aussi longtemps que le secteur perdure, sauf si ses concurrents adoptent une politique hors norme et très coûteuse - comme Microsoft à l'égard de son rival Netscape dans le domaine des navigateurs sur Internet. Microsoft a dépensé une fortune pour créer Internet Explorer et le diffuser gratuitement. 
Mais la diffusion des produits à une échelle de plus en plus grande et les positions de monopole ne sont pas les seules conséquences ni même les conséquences essentielles de la révolution liée aux nouvelles technologies. 
L'innovation technologique dans le domaine de l'informatique et de la télécommunication favorise la concurrence parce qu'elle élimine les frictions qui dans le passé donnaient pratiquement à chaque fabricant une petite part de monopole. 
Hier le seul moyen de comparer les produits était de courir les magasins, aujourd'hui on utilise internet. 
Une recherche rapide permet de connaître les prix et la valeur des produits. 
Aussi, pour survivre, les entreprises doivent-elles s'adapter instantanément. 
La "nouvelle économie" ne diminue pas la concurrence mais elle la renforce. 
Un avantage commercial basé sur la réputation d'une marque, la fidélité de ses clients ou la publicité ne dure pas très longtemps. 
Les marges bénéficiaires vont s'écrouler : la concurrence pour remporter les marchés va devenir de plus en plus rapide, dure, prégnante, au point de s'approcher des conditions idéales de la compétition commerciale. 
Au final les consommateurs seront gagnants et les actionnaires perdants. 
Les produits qui vont l'emporter seront disponibles quasiment à prix coûtant. 
L'avenir des nouvelles technologies est brillant, mais celui des marges bénéficiaires des entreprises est sombre - à l'exception des quelques-unes qui vont réaliser des économies d'échelle pour diminuer les coûts de manière colossale. 
Est-il réellement possible de réaliser des économies d'échelle en créant une suite logicielle unique qui réponde aux besoins de millions de sociétés qui cherchent à rationaliser leur fonctionnement avec Internet ou en utilisant Internet pour diffuser des informations sur les épiceries ? 
Le crash du NASDAQ s'est produit quand les investisseurs marginaux ont compris que c'était irréaliste. 
Mais l'effondrement du NASDAQ ne nous apprend rien sur le futur des nouvelles technologies ou sur leur valeur réelle. 
La meilleure analogie est sans doute exprimée par la question que posaient les économistes classiques il y a trois siècles : pourquoi y a-t-il une telle différence entre le prix de l'eau et celui des diamants ? 
L'eau est absolument indispensable à la vie et elle est donc très précieuse pour tous les consommateurs, elle est cependant bon marché. 
Au contraire, les diamants coûtent très chers. 
La différence de prix ne signifie pas que les diamants sont plus utiles et plus précieux que l'eau, mais qu'il est plus facile de contrôler le marché et de dégager une marge bénéficiaire importante en vendant des diamants plutôt qu'en vendant de l'eau. 
L'analogie avec Internet, avec la "nouvelle économie" et avec l'effondrement du NASDAQ est immédiate. 
Même Internet Explorer qui est aujourd'hui incontestablement en position dominante sur le marché des navigateurs, ne constitue pas (ou du moins pas encore) une source de bénéfices et ne le deviendra pas, sauf à considérer la création de certaines fonctions essentielles qu'il serait seul à remplir. 
La technologie moderne de l'informatique et des télécommunications fait qu'il est excessivement bon marché et facile de diffuser un produit concurrent. 
Aussi, le crash du NASDAQ nous montre-t-il que la nouvelle économie va avoir pour conséquence une diminution des bénéfices, mais pas le maintien d'une sorte de rente à long terme pour les investisseurs. 

Dissection d’une crise 
BERKELEY – Pour sortir de la pagaille financière dans laquelle nous sommes aujourd’hui plongés, il est nécessaire de comprendre comment nous en sommes arrivés là. 
À en croire des gens comme John McCain, la cause première est la cupidité et la corruption de Wall Street. 
Sans être de ceux qui réfutent l’existence de motifs si bas, je veux insister sur le fait que les origines de cette crise remontent à des décisions politiques clés prises pendant des décennies. 
Aux États-Unis, il y a eu deux décisions de ce type. 
La première, dans les années 1970, a déréglementé les commissions versées aux agents de change. 
La seconde, dans les années 1990, a supprimé les restrictions du Glass-Steagall Act sur l’incompatibilité entre banque de dépôt et d’investissement. 
À l’époque des commissions fixes, les banques d’investissement pouvaient gagner confortablement leur vie grâce au commerce des actions. 
La déréglementation a été synonyme de concurrence et de marges plus minces. 
La suppression de la loi Glass-Steagall a ensuite permis aux banques de dépôt de s’aventurer sur les terrains de chasse autrefois exclusifs des banques d’investissement. 
En réaction, les banques d’investissement se sont lancées dans d’autres secteurs, comme l’émission et la distribution de produits dérivés complexes. 
Elles ont emprunté de l’argent et l’ont fait travailler pour alimenter leur rentabilité. 
Cela a donné naissance aux premières causes de la crise : le modèle de titrisation originate-and-distribute (octroi et cession) et le recours extensif à l’effet de levier. 
Il est important de noter qu’il s’agit là de conséquences non voulues de décisions politiques raisonnables au départ. 
Toutes choses égales par ailleurs, la déréglementation a permis aux petits investisseurs d’échanger des actions à moindre coût, ce qui les arrangeait. 
Mais les autres choses n’étaient pas égales. 
En particulier, le fait que les banques d’investissement, projetées vers des activités plus risquées par ces changements de politiques, se trouvaient entièrement exclues du cadre de la réglementation, explique le désastre. 
De même, supprimer la loi Glass-Steagall était tout à fait raisonnable. 
Les conglomérats permettent aux institutions financières de diversifier leurs activités, et s’associer aux banques commerciales permet aux banques d’investissement de financer leurs opérations en utilisant des dépôts relativement stables plutôt que l’argent des marchés plus inconstants. 
Ce modèle a fait la preuve de sa viabilité en Europe pendant des siècles, et ses avantages sont évidents aux Etats-Unis, même aujourd’hui, avec l’achat de Merrill Lynch par la Bank of America. 
Mais la conglomératisation prend du temps. 
À court terme, Merrill Lynch, à l’instar des autres banques d’investissement, a été autorisée à doubler ses enjeux. 
Elle restait alors intégralement hors de portée des organismes de contrôle. 
En tant qu’entité isolée, elle était vulnérable aux retournements des marchés. 
Il a fallu attendre une crise à même de menacer le système financier tout entier pour précipiter l’inévitable conglomératisation. 
L’autre élément de la crise a été tout l’ensemble des politiques qui ont provoqué des déséquilibres mondiaux. 
L’administration Bush a réduit les impôts. 
La Fed a baissé ses taux d’intérêt en réaction à la récession de 2001. 
L’innovation financière, pendant ce temps, travaillait à rendre le crédit encore moins cher et encore plus largement disponible. 
Ceci, bien sûr, est simplement l’histoire des subprimes sous une autre forme. 
Le résultat a été une augmentation des dépenses américaines et la descente des ��pargnes mesurées des ménages dans le négatif. 
La montée de la Chine et le déclin de l’investissement en Asie suite à la crise financière de 1997-1998 ont été d’égale importance. 
La Chine épargnant 50 % de son PNB, il fallait bien que cet argent aille quelque part. 
La plus grande partie est allée dans les bons du Trésor et les obligations américaines de Fannie Mae et Freddie Mac. 
Cela a soutenu le dollar et réduit le coût de l’emprunt pour les ménages américains, les incitant à vivre au-dessus de leurs moyens. 
Cela a aussi créé un marché actif pour les titres de Freddie et Fannie, alimentant la machine originate-and-distribute. 
Encore une fois, il ne s’agissait pas là de franches erreurs de politique. 
Avoir sorti un milliard de Chinois de la pauvreté est sans doute l’événement le plus important de notre époque. 
La réaction rapide de la Fed empêché une aggravation de la récession de 2001. 
Mais il y a eu des conséquences non voulues. 
L’échec des organismes américains à contrôler le capital et les critères de crédit quand d’abondantes entrées de capitaux s’associaient à des politiques relâchées de la Fed a causé une folle explosion du crédit. 
Et l’échec de la Chine à agir rapidement pour encourager des dépenses domestiques plus élevées, proportionnelles à l’augmentation de ses revenus, a mis de l’huile sur le feu. 
Aujourd’hui, le secteur financier hypertrophié se voit contraint de réduire ses dépenses. 
Certaines issues, comme le mariage de Bank of America et de Merrill Lynch, sont plus heureuses que d’autres, telle la faillite de Lehman Brothers. 
Mais dans tous les cas, il y aura du dégraissage. 
Les banques centrales étrangères souffrent de pertes énormes à cause de leurs investissements irréfléchis. 
Les flux de capitaux vers les États-Unis se réduiront à mesure qu’elles absorberont leurs pertes sur les titres du Trésor et ceux émis par des organismes publics américains. 
Le déficit de la balance courante américaine et le surplus asiatique vont se réduire. 
Les ménages américains vont devoir recommencer à épargner. 
La seule anomalie est que le dollar a repris des forces ces dernières semaines. 
Étant donné que les États-Unis ne sont plus considérés comme des fournisseurs d’actifs financiers haut de gamme, on pourrait s’attendre à un affaiblissement du dollar. 
La force du billet vert reflète une réaction réflexe des investisseurs se précipitant vers les bons du Trésor américains comme vers un havre sûr. 
Il vaut la peine de se rappeler que la même chose s’est produite en août 2007, quand la crise des subprimes a éclaté. 
Mais une fois que les investisseurs ont réalisé l’étendue des problèmes financiers des États-Unis, cette ruée a cessé et le dollar a repris son déclin. 
Quand les investisseurs se souviendront de l’étendue des problèmes financiers des États-Unis, nous verrons le dollar reprendre une trajectoire descendante. 
Mettre la crise sur le dos de la cupidité et de la corruption ne peut que mener à un pronostic sinistre. 
Nous ne changerons pas la nature humaine. 
Nous ne pouvons rendre les investisseurs moins cupides. 
En revanche, choisir de s’orienter plutôt vers la prise de décisions révèle une perspective plus optimiste. 
On ne peut pas toujours empêcher les conséquences non voulues. 
Les erreurs de politique ne sont peut-être pas toujours évitables, mais elles peuvent au moins être corrigées. 
Pour cela, il est impératif d’inspecter plus profondément les vraies racines du problème. 

Anatomie d'une crise financière 
NEW YORK – L'économie américaine est prisonnière d'un cercle vicieux qui pourrait s'étendre à toute la planète. 
La crise financière qui touche les USA a déclenché un fort resserrement du crédit qui aggrave la récession dans ce pays, entraînant des pertes importantes sur les marchés financiers, ce qui frappe toute l'économie. 
L'éclatement de l'énorme bulle du crédit et des actifs pourrait maintenant provoquer un effondrement systémique des marchés financiers américains. 
Le problème n'est plus simplement celui de prêts immobiliers à haut risque, mais celui d'un système financier à haut risque. 
La récession de l'immobilier - la pire de l'histoire des USA et elle s'aggrave chaque jour – va entraîner une chute des prix de plus de 20% dans ce secteur, et des millions d'Américains vont perdre leur habitation. 
Les défauts de payement et les saisies s'étendent maintenant des prêts à haut risque à tous les autres. 
Aussi, la perte totale touchant les instruments liés aux prêts immobiliers – dont les crédits dérivés tels que les dettes obligataires (CDO) – va dépasser 400 milliards de dollars. 
D'autre part, l'immobilier commercial tend maintenant à suivre l'immobilier résidentiel dans sa chute. 
Qui veut construire des bureaux, des magasins ou des centres commerciaux dans les villes fantômes qui parsèment l'Ouest américain ? 
Et en plus de l'immobilier, une plus large bulle dans le crédit à la consommation est en train d'éclater : alors que l'économie américaine s'enfonce dans la récession, les défauts de payement sur les cartes de crédit, les prêts automobiles et les prêts étudiants vont fortement augmenter. 
La consommation des ménages représentant plus de 70% du total de la demande aux USA, la baisse de leur dépense va encore aggraver la récession. 
On peut aussi ajouter à tous ces risques le problème massif de l'assurance des obligations qui garantissait beaucoup des produits de titrisation risqués tels que les dettes obligataires. 
Le très probable déclassement de leur crédit va contraindre les banques et les institutions financières qui détiennent ces actifs à risque à les réduire, ce qui alourdira de 150 milliards de dollars les pertes croissantes du système financier. 
Il faut aussi compter avec le risque que courent les banques et les autres institutions financières face aux pertes croissantes sur les prêts qui servaient à financer inconsidérément des montages financiers avec fort recours à l'endettement (LBO). 
La récession s'aggravant, beaucoup de ces LBO qui reposaient sur un endettement excessif et pas assez sur des fonds propres vont capoter, car les firmes dont les profits sont à la baisse ou dont les pertes se creusent ne peuvent plus faire face à leurs dettes. 
Au vu de ces éléments, la récession devrait conduire à une forte augmentation des faillites d'entreprises, en nombre très faibles au cours des deux dernières années (0,6% par an), comparé à une moyenne de 3,8% dans le passé. 
Durant une récession type, le taux de faillite atteint 10 à 15%, ce qui peut provoquer des pertes massives pour les détenteurs d'obligations risquées émises par des entreprises. 
Le marché des CDS ( credit defaut swaps ) – dans lequel les protections contre les défaillances d'entreprises s'achètent et se vendent – risque donc d'être touché par de lourdes pertes. 
Dans ce cas, certaines firmes qui ont vendu les protections dont elles disposaient risquent de faire faillite, ce qui occasionnera des pertes supplémentaires chez les acheteurs de ces protections quand la contrepartie sera incapable de payer. 
En plus de tout cela, il y a en arrière-plan un système financier constitué d'institutions financières autres que les banques, qui de même que ces dernières, empruntent des liquidités à court terme et prêtent ou investissent à plus long terme dans des actifs non liquides. 
Ce système comporte les SIV, les créances commerciales à court terme, les fonds du marché monétaire, les fonds spéculatifs (hedge funds) et les banques d'investissement. 
Comme les banques, ces institutions sont sujettes au risque lié aux liquidités et au crédit rollover (crédit d'investissement à taux flottant), celui de disparaître si leurs créanciers ne prolongent pas leur crédit à court terme. 
Mais contrairement aux banques, elles ne disposent pas du filet de sécurité constitué par les banques centrales en tant que prêteur de dernier ressort. 
Maintenant qu'une récession est en cours, la Bourse américaine et les autres dans le monde commencent à fléchir : lors d'une récession américaine type, l'indice S&P 500 chute en moyenne de 28%, tandis que les revenus et les profits des entreprises s'effondrent. 
La baisse de la Bourse a un double effet : d'une part elle réduit les moyens des ménages, ce qui les conduit à moins dépenser, d'autre part elle cause des pertes importantes aux investisseurs qui empruntaient pour investir en Bourse, ce qui déclenche des appels de garantie et la braderie des actifs. 
Beaucoup d'investisseurs lourdement endettés sur le marché des actions ordinaires ou sur le marché du crédit risquent donc d'être contraints de vendre leurs liquidités sur des marchés peu liquides, ce qui conduira à une chute du prix des actifs en dessous de leur valeur fondamentale. 
Les pertes qui en résulteront aggraveront la crise financière et le ralentissement économique. 
Si l'on fait la somme de toutes les pertes sur les marchés financiers, le résultat à de quoi faire frémir : il atteint 1000 milliards de dollars. 
Un resserrement du crédit restreindra encore les possibilités d'emprunt, de dépense et d'investissement des ménages et des entreprises, ce qui aura des répercussions sur la croissance. 
Le risque de voir une crise financière systémique conduire à une récession plus prononcée aux USA et dans le monde est passé rapidement de l'état de théorie à celui de scénario possible. 

Anatomie d’une révolution ajournée 
Le conflit qui perdure en Iran, entre les dirigeants et le peuple, répond en écho à l’entrechoquement de deux poussées contradictoires. 
Ces dernières années ont vu s’épanouir la libéralisation des comportements sociaux, et le pouvoir se défaire peu à peu de son statut de conservateur pragmatique pour revêtir celui de militant fondamentaliste. 
L’appel à rejeter le résultat de l'élection par les membres les plus importants du clergé n’est qu’une manifestation de plus de la réaction qui s’est produite à la fois chez les réformateurs et les conservateurs. 
Trente ans après la révolution islamique, les Iraniens sont indéniablement moins religieux et plus ouverts. 
La mise en regard de deux enquêtes menées auprès de 2 500 adultes, en 2000 et en 2005, confirme cette tendance. 
Le pourcentage de ceux qui sont “très favorables” à la démocratie, comme mode de gouvernement souhaitable, est passé de 20 à 31%. 
Sur une série de questions ayant trait à l’égalité des sexes – exercice des responsabilités politiques, accès à l’enseignement supérieur et devoir d’obéissance à l’époux – les chiffres confirment cette tendance. 
Ceux qui considèrent que l’amour doit présider au mariage passent de 49 à 69%, et ceux qui s’en remettent aux vœux des parents, de 41 à 24%. 
Et le pourcentage de ceux qui se proclamaient “Iranien avant tout,” plutôt que “islamistes avant tout,” est monté en flèche. 
Cette évolution est assez simple à comprendre. 
Plus le discours religieux monolithique a pesé sur la société iranienne, plus les valeurs d’ouverture ont exercé leurs attraits. 
Mais, tandis que, dans la vie politique du pays, cela s’est traduit par une tendance au réformisme, le régime a incliné, jusqu’à sa structure, au fondamentalisme militant. 
Le camp réformateur est en partie responsable de ce changement. 
Loin de s’attaquer au pouvoir absolutiste comme à l’obstacle à une démocratie religieuse, il a tenté de convaincre le guide suprême, l’ayatollah Ali Khamenei, des vertus de la réforme. 
Or Khamenei n’a aucun goût pour la réforme. Son démantèlement du mouvement réformateur le montre assez. 
Les huit années que Mohammad Khatami, réformateur déclaré élu en 1997, a passées à la tête du pays, ont achevé de convaincre le guide suprême que son autorité ne serait garantie qu’en confiant la fonction à un fondamentaliste servile comme le président actuel, Mahmoud Ahmadinejad. 
Sur ce plan-là, Khamenei ne se distingue pas du Shah, qui a gardé, de 1965 jusqu’à son renversement en 1979, son fidèle Premier ministre Amir Abbas Hoveyda. 
Mais c’est un mauvais calcul que celui du guide suprême, car Ahmadinejad est un élément incontrôlable. 
Sa rhétorique populiste et son fondamentalisme ont provoqué une grande partie du clergé conservateur pragmatique et ses adeptes à la défection. 
La propriété privée est vue comme un droit sacré par beaucoup au sein de ce groupe, et la redistribution des richesses qu’évoque Ahmadinejad n’est pas trop pour leur plaire. 
Sa mystique apocalyptique sur l'imminence du retour du Mahdi, l'Imam caché, dont l’apparition est censée précipiter la destruction du monde et marquer la fin des temps, encore moins. 
Ahmadinejad a pour habitude de faire précéder ses discours publics de prières réclamant instamment le retour du Mahdi. 
Les hiérarques chiites ayant coutume de reléguer l’avènement du Mahdi à un avenir éloigné, le penchant millénariste d’Ahmadinejad les agacent. 
Ils ont souvent condamné toute personnalisation des rapports avec l’Imam ou toute supputation sur son arrivée, comme peu orthodoxes, si ce n’est comme hérétiques. 
Plusieurs ayatollahs ont fait remarquer que de tels propos sur le Mahdi sont inconvenants dans la bouche d’un président, ou pire, symptomatiques d’un leader déséquilibré. 
Ce malaise s’est ressenti dans le fait que l’Association des clercs combattants, un parti conservateur, n’a pas pu soutenir la candidature d’Ahmadinejad. 
Le mouvement de défiance envers le guide suprême, par lequel des millions d’Iraniens ont accueilli la nouvelle de son soutien résolu à Ahmadinejad, élu de la veille, a entraîné le pays dans une crise politique. 
Les passages à tabac et mises à mort de protestataires, filmés et relayés dans le monde entier, ont jeté le discrédit sur les prétentions religieuses qu’affiche le régime. 
Cherchant à se ménager une issue de secours, le guide suprême a déclaré que le contentieux électoral devait se régler par la voie légale, pas dans la rue. 
Etant donné ses démentis de tout délit de fraude électorale, cette parade ne fait que trahir sa volonté de gagner du temps pour vider les rues des manifestants, soumettre les chefs de l’opposition à des pressions physiques et psychologiques et isoler Mir Hossein Mousavi, le vainqueur présumé du vrai vote. 
Tout de même, en invoquant la loi, Khamenei reprend ce que demandent de nombreux conservateurs pragmatiques favorables à Mousavi, qui n’est pas en position de défier directement l’autorité de Khamenei. 
Mousavi doit continuer soigneusement à mener campagne de façon légale, sans compromettre la confiance qu’il a acquise auprès de la majorité des Iraniens. 
Il doit s’en tenir à ses deux revendications: l’annulation de l’élection et la mise en place d’une commission impartiale chargée de se prononcer sur les violations de la loi électorale par le gouvernement. 
Soit Mousavi réussit à faire revenir Khamenei sur ses positions, et il aura ébranlé la mainmise du guide suprême sur le pouvoir, soit Khamenei maintient ses positions, et Mousavi, s’il ne peut pas accéder à la présidence, pourra du moins continuer à représenter les espoirs d’une majorité d’Iraniens qui se sentent étrangers à ce gouvernement. 
Tout dépend maintenant de la ténacité de Mousavi. 

Anatomy of Chavez 
Les presque huit années de présidence de Hugo Chavez au Venezuela, qu'il va tenter de prolonger lors des élections présidentielles du mois prochain, semblent défier l'analyse économique. 
En effet, quel que soit l'angle choisi pour examiner l'économie du Venezuela de M. Chavez, on constate que le quolibet d'Edgar R. Fiedler : "posez la même question à cinq économistes, vous obtiendrez cinq réponses...six si l'un d'entre eux est diplômé de Harvard" se vérifie. 
Certains voient en M. Chavez un homme d'État innovant qui a su saisir un moment presque magique, où le Venezuela recueillait la manne de la flambée actuelle des prix du pétrole, pour changer les règles du jeu de son pays. 
Quelques indicateurs-clés confortent ce point de vue. L'investissement étranger est récemment passé de 1,5 milliard de dollars (en 2004) à 2,5 milliards de dollars (en 2005). 
Pendant ces deux années, M. Chavez a accéléré le rythme des réformes sociales : éducation, santé, etc, ainsi que celui de dissolution des concentrations de richesses excessives du pays. 
Même si plus de 70 % du revenu national restent entre les mains de 20 % de la population, Chavez a forcé de grandes compagnies pétrolières à augmenter les royalties versées et a commencé à exproprier installations industrielles et terrains improductifs. 
Avec des prix du pétrole six fois supérieurs aujourd'hui à ceux de l'époque où il a accédé au pouvoir, M. Chavez a vu en cours de mandat une croissance économique de 9% en 2005 et la même chose au premier trimestre 2006. 
Par-dessus tout, il a réduit la pauvreté de 6,3 % après avoir pris les rênes d'un pays dont la vaste majorité, puisqu'il s'agissait de 80 %, oscillait entre pauvreté et misère. 
Vu sous cet angle, M. Chavez semble avoir remporté de vrais succès. 
Il y a pourtant un angle plus sombre sous lequel considérer sa présidence. 
Il est possible de ne voir dans M. Chavez qu'un apprenti sorcier populiste latino-américain de plus, dont la durée de vie politique s'achèvera quand les prix du pétrole entameront leur inévitable déclin. 
Pour ceux qui adoptent ce point de vue, M. Chavez n'est pas un innovateur mais simplement quelqu'un qui dilapide les richesses obtenues grâce au pétrole, comme l'ont fait les gouvernements des années 1970 après les chocs pétroliers. 
La notion de croissance spécifiquement “chaviste” peut elle aussi être mise en doute. 
Le taux de croissance le plus élevé des années Chavez est inférieur à la moyenne du Venezuela au cours de la seconde moitié des années 1990, lorsque le pétrole était le domaine exclusif du secteur privé. 
En outre, la croissance sous M. Chavez semble simplement refléter une augmentation de la consommation domestique qui résulte du flux de pétrodollars, rien de plus fondamental, car le pétrole reste le seul vrai moteur de l'économie. 
Par conséquent, rien de ce que M. Chavez a fait ne se traduit par une amélioration fondamentale ou par une diversification de l'économie du Venezuela. 
Les investisseurs privés semblent l'avoir compris, car la croissance de leurs investissements au Venezuela s'est limitée à 3 % entre 2000 et 2004. Comme par hasard, la banque centrale du pays refuse de publier le chiffre pour 2005. 
Seule une entreprise vénézuélienne interrogée sur dix déclare envisager de faire des investissements à moyen ou long terme, comme rénover des installations industrielles existantes ou en construire de nouvelles. 
Certes, les hommes d'affaires ont tempéré leurs critiques de M. Chavez et semblent avides de partager le gâteau que représente cette augmentation de la consommation. 
Mais ils peuvent aussi très bien être en train d'attendre le premier choc extérieur qui viendra crever le ballon Chavez pour crier haro sur le baudet. 
Ces deux versions des années Chavez sont déformées, à un certain degré, par la nostalgie. 
Ceux qui considèrent qu'il a réussi entretiennent un rêve fantasmatique inspiré des années 1960 et 1970. 
Leurs principaux arguments rappellent ceux mis en avant par les partisans de la révolution cubaine. 
Ceux qui vilipendent M. Chavez le font souvent au nom du “consensus de Washington,” ce mélange de capitalisme et de démocratie qui était presque hégémonique dans tout le continent dans les années 1980 et 1990. 
Ils décrivent ainsi la politique de M. Chavez comme un retour à l'hérésie populiste latino-américaine, une hérésie à laquelle il est impératif de résister car elle affecte non seulement le pays qui possède la plus grande réserve pétrolière hors Moyen-Orient, mais aussi parce qu'elle pourrait encourager le reste de l'Amérique Latine à prendre le même chemin. 
Mais l'histoire ne se répète jamais vraiment. 
Les années des plus grosses demandes de changements en Amérique latine ou celles de sa docilité à l'orthodoxie économique ne reviendront pas simplement parce que nous en gardons le souvenir. 
La vision du Consensus de Washington semble particulièrement irrécupérable, sa “légende” est désormais inacceptable pour les sociétés de la région depuis qu'elle n'a pas été capable d'apporter la prospérité promise. 
Et pourtant une chose est claire : Chavez a été le premier dirigeant de sa génération à reconnaître l'épuisement et le désenchantement de sa région face au néo-libéralisme, et à proposer de nouvelles règles du jeu. 
Au final, ce ne sera peut-être pas les règles qu'il envisage aujourd'hui, mais elles ne sont pas périmées pour autant. 
Croire qu'il est vraiment possible de prévoir ce que deviendront M. Chavez et le Venezuela fait venir à l'esprit un autre avertissement de Fiedler : “celui qui vit près d'une boule de cristal doit tôt ou tard s'attendre à se la prendre sur le pied.” 


Anatomie du Thatchérisme 
Londres –Il y a trois ans ce mois-ci, Margaret Thatcher accédait au pouvoir. 
Bien que la situation de l’époque ait précipité son arrivée, la révolution Thatcher (ou plus généralement parlant, la révolution Thatcher-Reagan) devint immédiatement la marque de fabrique pour un ensemble d’idées qui ont inspiré les politiques visant à libérer les marchés de l’intervention des gouvernements. 
Trente ans plus tard, le monde est en déroute et nombreux sont ceux qui attribuent la crise internationale actuelle à ces mêmes idées. 
Le modèle capitaliste anglo-américain est voué à l’échec, et la gauche politique n’est plus la seule à le penser. 
Il est tenu responsable pour l’effondrement financier actuel. 
Mais avec près de 30 ans de recul, et à la lumière de la présente déroute économique, nous sommes à même de distinguer les composants de la révolution Thatchérienne qui devraient être préservés, et ceux qui devraient être corrigés. 
L’idée selon laquelle des marchés régulés et surveillés a minima sont plus stables et plus dynamiques que ceux soumis à une intervention appuyée du gouvernement doit impérativement être reconsidérée. 
En d’autres termes, le raisonnement Thatchérien supposait que la faillite d’un gouvernement est bien plus menaçante pour la prospérité que celle des marchés. 
Cela c’est toujours mal passé. 
Les chiffres montrent que la période 1950-1973, période pendant la laquelle l’intervention de l’état dans les économies de marché était des plus pacifiques, n’a connu que le succès économique, sans récessions mondiales et des taux de croissance du PIB – et du PIB par habitant – plus rapides qu’à n’importe quelle période comparable, précédemment ou depuis. 
On peut discuter du fait que les performances économiques auraient été même meilleures avec moins d’intervention du gouvernement. 
Mais il n’existe ni de marché parfait ni même de gouvernement parfait. 
L’analyse ne peut donc se faire qu’à partir de comparaisons entre les évènements qui se sont déroulés à différentes époques. 
Ces comparaisons montrent que les marchés plus un gouvernement réussissent mieux que les marchés moins le gouvernement. 
Il n’en reste pas moins que dans les années 70, l’économie politique pré-Thatchérienne était en crise. 
Le symptôme le plus notoire fut l’émergence d’une “stagflation” – soit une hausse simultanée de l’inflation et du chômage. 
Quelque chose ne fonctionnait plus dans le système de gestion économique hérité de John Maynard Keynes. 
De plus, les dépenses publiques étaient en augmentation, les syndicats plus actifs, les politiques de contrôle des paiements en déroute, et les prévisions de profit à la baisse. 
C’était comme si le gouvernement avait été dépassé dans sa lancée ; il aurait donc fallu soit renforcer sa mainmise, soit réduire ses ambitions. 
Le Thatchérisme est apparu comme l’alternative la plus plausible au socialisme d’état. 
Nigel Lawson fut le second Chancelier de l’Echiquier de Thatcher, son ministre des finances. 
Les efforts anti-inflationnistes du gouvernement ont donné naissance à la “doctrine Lawson”, exposée une première fois en 1984 et qui fut généralement adoptée depuis par les gouvernements et les banques centrales. 
“La conquête de l’inflation,” disait Lawson, “devrait...être l’objectif d’une politique macroéconomique. 
Et les conditions qui permettraient la croissance et l’emploi devraient être ...l’objectif d’un politique microéconomique.” 
Cette thèse allait à l’encontre de l’orthodoxie Keynésienne qui prétendait qu’une politique macroéconomique devait aboutir au plein emploi, le contrôle de l’inflation étant géré par la politique salariale. 
Cependant, en dépit de toutes les politiques de relance de la consommation mises en place par les gouvernements d’inspiration thatchérienne, le chômage a connu une plus forte augmentation depuis 1980 que dans les années 50 et 60 (7,4% en moyenne en Grande Bretagne comparé au 1,6% des décennies précédentes.) 
Quid de l’inflation ? 
Dans ce domaine encore, les chiffres depuis 1980 sont variables, malgré l’énorme pression déflationniste exercée par les bas salaires asiatiques. 
Les périodes 1950-1973 et 1980-2007 montrent un taux d’inflation presque identique – à peine plus de 3% – alors que les politiques de ciblage de l’inflation n’ont pas permis d’éviter une succession de bulles financières engendrant des récessions dans leur sillage. 
La politique thatchérienne n’a pas atteint un de ses principaux objectifs – réduire la part des dépenses de l’état dans le revenu national. 
Cela a au mieux limité la hausse pendant un temps. 
Les dépenses publiques sont de nouveau en augmentation et les records de déficit de l’ordre de 10% ou plus du PIB vont perdurer. 
En procédant à la dérégulation de l’ensemble des marchés financiers, la révolution Thatcher-Reagan a provoqué la corruption de l’argent, sans pour autant améliorer les niveaux de richesse atteints précédemment – excepté pour les plus riches. 
Le citoyen du monde lambda serait 20% plus riche si le PNB mondial par habitant avait augmenté de la même manière entre 1980 et 2007 qu’entre 1950 et 1973 – et ceci malgré un taux de croissance élevé de la Chine depuis 20 ans. 
De plus, en débridant le pouvoir de l’argent, les thatchériens, en dépit de toute leur morale, ont contribué à la déchéance morale de l’occident. 
Il y a trois points positifs malgré tout dans cet ensemble un peu morose. 
Le premier est la privatisation. 
En procédant à la privatisation de la plupart des industries publiques, la révolution thatchérienne a tué le socialisme d’état. 
L’influence de ce programme britannique de privatisation s’est surtout fait ressentir dans les anciens états communistes qui en ont repris les idées et les techniques pour démonter une économie centralisée plutôt inefficace. 
Il ne faut pas abandonner cette avancée alors qu’il est question aujourd’hui de la nationaliser les banques. 
Le second succès du Thatchérisme fut d’affaiblir les syndicats. 
Etablis à l’origine pour protéger les faibles contre les forts, les syndicats sont devenus dans les années 70 ennemis du progrès économique et moteur puissant du conservatisme social. 
Il était juste d’encourager la croissance d’une nouvelle économie en dehors des structures figées. 
En fin, le Thatchérisme mis fin à la politique de fixation des prix et des salaires par un diktat central ou par des marchandages tripartites entre gouvernements, employeurs et syndicats. 
Ces méthodes étaient celles du fascisme et du communisme. Elles auraient fini par détruire non seulement la liberté économique, mais aussi la liberté politique. 
Il est difficile de ne pas tomber dans les extrêmes en politique. 
Dans le processus de reconstruction de l’économie post –thatchérienne, nous devrions faire très attention à ne pas réveiller les politiques qui ont échoué par le passé. 
Je continue à croire à la distinction Keynésienne entre l’agenda et le non-agenda politique. 
Keynes estimait qu’aussi longtemps que le gouvernement s’engageait à maintenir l’emploi à un niveau élevé et stable, les autres aspects de la vie économique pouvaient se passer de l’intervention de l’état. 
De ce point de vue, l’objectif principal aujourd’hui est de définir clairement les responsabilités de l’état et celles du marché. 

Le Nil brise ses entraves 
NEW DELHI – Il semblait impossible que la révolution égyptienne, après 18 jours de remous, prenne fin aussi abruptement, d’une simple déclaration qui n’a pas duré plus d’une demi-minute: “Le président Hosni Moubarak démissionne de ses fonctions de chef de l’Etat…” Sur fond d’explosions de joie victorieuse, une époque s’achevait, illustrant encore combien “les cimetières sont remplis de gens irremplaçables.” 
Dans les jours et les semaines à venir, il se peut que les nouvelles en provenance du Caire soient préoccupantes, mais ne perdons pas de vue que l’Egypte a fait un pas de géant, qui est en réalité un pas de géant pour tous les Arabes. 
Après tout, l’Egypte est le cour, le cerveau et le centre névralgique du monde arabe. 
Certes, ce pays a engendré l’association fondamentaliste des Frères musulmans, mais c’est également sur son sol que sont nés le socialisme islamique et l’anticolonialisme, l’unité arabe et aujourd’hui ce serment populaire de démocratie. 
La pernicieuse rumeur selon laquelle les Arabes ne veulent pas de la démocratie a bel et bien été démentie. 
L’Egypte, selon les vers inoubliables du grand poète bengali Rabindranath Tagore, est la terre “où l’esprit est (maintenant) sans crainte et où la tête est (maintenant) haut portée…” Les répercussions seront sans limites. 
Les plus anciennes terres arabes se réveillent. 
La mainmise sur le pouvoir de tyrannies vieilles de plusieurs décennies et apparemment intouchables est mise en balance ; le changement se propage. 
Les traités de la veille, en particulier ceux qui ont été signés avec les Etats-Unis et Israël, n’inspirent plus la confiance qui a permis à la politique d’Etat de les instrumentaliser. 
Le souvenir de ces 18 jours est si riche qu’il est difficile de démêler les événements les uns des autres, d’en distinguer les phases, de faire la part du spectaculaire, du poignant, du bizarre, de l’incroyable et du trivial. 
Mais le fil rouge de ces journées, ce qui est resté constant, c’est ce désir d’un “changement” immédiat, authentique et tangible, et non de promesses ou de mirages trompeurs et inaccessibles. 
Ce désir ira-t-il au-delà du Nil, comme il est allé de Tunis au Caire? 
Cette question hante d’autres allées du pouvoir arabe. 
Mais pas uniquement arabe; un peu partout, on corrige les politiques étrangères à la hâte – et assez confusément. 
C’est ainsi que l’on a vu la diplomatie américaine louvoyer, de manière très déconcertante, entre une déclaration de la secrétaire d’Etat Hillary Clinton, “Evitez la précipitation, sinon le mouvement en faveur de la démocratie risque d’être récupéré” et le vibrant appel du président Barack Obama au changement immédiat. 
Bien sûr, le fait que le Conseil suprême des forces armées ait pris les rênes de l’Egypte est préoccupant: comment des gardiens du statu quo pourraient-ils devenir des acteurs du changement? 
Mais – et on cherche ainsi à se rassurer – la loi militaire ne peut être que temporaire. 
Le grand poète tunisien Abou el Kacem Chebbi a su saisir l’esprit de la saga égyptienne de manière poignante: “Lorsqu’un jour le peuple veut vivre, force est pour le destin de répondre, … les ténèbres de se dissiper, … les chaînes de se briser.” 
Leur langage est celui d’aujourd’hui, comme leurs instruments du changement, les médias électroniques. 
Ils sont – et nous sommes – très loin du monde que connaissaient et comprenaient Moubarak ou le grand Gamal Abdel Nasser. 
La révolution égyptienne se trouve maintenant devant le défi exigeant qui est le lot de toutes les révolutions victorieuses: comment définir l’avenir? 
Comme le démantèlement de l’empire ottoman en 1922 ou le renversement par Nasser du régime du roi Farouk en 1952, le bouleversement actuel nécessite d’être façonné. 
Et la façon dont tournera l’avenir sera décisive. La fin de Moubarak marquera-t-elle – ou pas – le début d’une transformation politique du Moyen-Orient? 
C’est cette perspective qui secoue les gouvernements de Washington à Beijing. 
Il ne s’agit pas simplement de mettre en doute la fiabilité du canal de Suez et des exportations de pétrole; il faut maintenant reconsidérer des décennies de certitudes stratégiques. 
Et Israël, devant les événements du Caire, n’avait pas été en proie à une telle inquiétude depuis que l’ayatollah Khomeini avait détrôné le shah d’Iran en janvier 1979. 
Ce cauchemar avait coûté à Israël et aux Etats-Unis de perdre leur plus proche allié dans la région, qui allait bientôt se transformer en un ennemi implacable. 
Les deux dernières guerres d’Israël – contre le Hezbollah au Liban en 2006 et contre le Hamas à Gaza en 2009 – ont été menées contre des groupes financés, équipés et entraînés par l’Iran. 
Les pourparlers entre Israël et la Palestine vont sûrement être au point mort, tandis qu’Israël gardera l’oil rivé sur la situation égyptienne. 
Mais surtout, Israël doit se demander si le traité de paix conclu avec l’Egypte va tenir et si tel n’est pas le cas, par quelle restructuration colossale de son système de défense il va lui falloir passer. 
Mais il n’y a pas que l’avenir d’Israël qui ait perturbé la politique américaine jusque dans ses fondements. 
Après tout, l’Egypte était depuis trois décennies la pierre angulaire du numéro d’équilibriste de l’Amérique au Moyen-Orient – et dans le monde islamique. 
Le traité de paix entre l’Egypte et Israël a permis de neutraliser confortablement l’Egypte, sans que l’Amérique ait à mobiliser ses ressources stratégiques ailleurs. 
Et de son côté, l’Egypte, soutenue par l’aide massive américaine, a évité à la région de s’embraser, même si le conflit Israël-Palestine n’a jamais cessé de brûler à petit feu. 
C’est là que les Etats-Unis sont devant un dilemme: ils aimeraient que l’appareil d’Etat de l’Egypte continue à survivre tel qu’il est, afin que les leviers du pouvoir ne tombent pas entre les mauvaises mains. 
Il leur faut tout à la fois être vus aux côtés des Egyptiens, en train d’encourager leur demande de changement, et éviter d’être associés à l’immobilisme politique. 
On peut se sentir rassuré par les réactions d’Obama. 
Il a décrit le départ de Moubarak comme une manifestation du “pouvoir de la dignité humaine,” ajoutant que “les Egyptiens avaient parlé, que leurs voix avaient été entendues, et que l’Egypte ne serait plus jamais la même.” 
Mais rien de ce que dira Obama, ou qui que ce soit d’autre, ne pourra répondre à la question qui mobilise l’attention des hauts responsables américains: l’avènement de la souveraineté populaire mènera-t-il inévitablement à un sentiment anti-américain? 

Des mesures pour relancer l'économie ukrainienne 
WASHINGTON, DC – L'Ukraine est parvenue brusquement à une percée démocratique. 
Après le bain de sang provoqué par l'ancien Président Viktor Ianoukovytch, bon nombre de ses députés ont rejoint l'opposition, ce qui a permis à une large majorité de se constituer. 
Pour consolider son autorité, le nouveau gouvernement devra agir rapidement et résolument et recevoir une aide internationale considérable afin de réformer l'économie en crise du pays. 
L'Ukraine souffre de trois grands problèmes économiques. 
D'abord, ses paiements internationaux ne peuvent être maintenus à long terme. 
Son déficit du compte courant de l'année dernière était estimé à 8,3% du PIB et ses réserves en devises étrangères sont rapidement en train de s'épuiser, couvrant un peu plus de deux mois d'importations. 
Deuxièmement, les finances publiques ne peuvent pas non plus être maintenues à long terme. Le déficit budgétaire atteignant près de 8% du PIB et les taux des obligations d'Etat montent en flèche. 
Troisièmement, l'économie est en récession sur cinq trimestres depuis juin 2012. 
Ces problèmes reflètent la politique économique de M. Ianoukovytch, qui n'avait qu'un seul objectif : s'enrichir lui et sa famille, ainsi que quelques-uns de ses amis. 
Au cours des quatre dernières années, l'Ukraine a connu des détournements de fonds sans précédent par ses dirigeants. Certaines estimations sur la richesse de la famille Ianoukovytch s'élèvent à près de 12 milliards de dollars. 
Là encore, le nouveau gouvernement aura besoin de l'aide internationale s'il espère récupérer au moins une partie de ce butin. 
Maintenant qu’Ianoukovytch est mis à l'écart, les extorsions de fonds par les dirigeants ukrainiens devraient cesser et l'économie devrait se rétablir. 
En fait, le PIB de l'Ukraine a augmenté de 3,3% au dernier trimestre de 2013, parce que le népotisme a été réprimé par les manifestations publiques. 
Pourtant de nombreuses mesures peuvent et doivent être prises très rapidement, parce que l'Ukraine est à court d'argent. 
Tout d'abord, la nouvelle majorité parlementaire doit nommer un nouveau gouvernement, afin de lancer un nouvel ordre du jour politico-économique. 
Un nouveau gouverneur de la Banque centrale doit également être nommé : le premier ordre du jour consistera à laisser flotter le taux de change. 
Cela devrait conduire à une importante dévaluation de peut-être 10% et mettre ainsi fin au cours actuel de la hryvnia, en éliminant le déficit du compte courant et en permettant une réduction des taux d'intérêt extrêmement élevés en Ukraine, ce qui devrait stimuler les investissements. 
Dès que le gouvernement sera nommé, le Fonds Monétaire International devrait dépêcher une mission en Ukraine. Dans les deux semaines, la mission du FMI pourrait conclure un nouveau programme de stabilisation financière avec la nouvelle administration. 
Le FMI travaille vite et pourrait faire un premier grand décaissement pour la fin du mois de mars. 
Le FMI pourrait prêter à l'Ukraine 10 à 12 milliards de dollars pour un programme de stabilisation d'un an, dans lequel l'Union européenne utiliserait 3 à 5 milliards de sa balance des paiements pour cofinancer un programme de veille du FMI. 
Ces deux sources à elles seules pourraient couvrir une grande partie des 35 milliards de financement externe dont le pays pourrait avoir besoin au cours des deux prochaines années, d'après les déclarations de Yuriy Kolobov, le Ministre des Finances en fonction de l'Ukraine. 
En outre, les prêts du FMI sont soumis à un taux d'intérêt plus bas et à une durée plus longue que les emprunts russes sur lesquels le gouvernement Ianoukovytch s'est appuyé (et qui sont peu susceptibles de continuer). 
Les conditions du FMI sur ses prêts peuvent aider l'Ukraine à annuler les mesures vénales de Ianoukovytch. 
Avant toute chose, l'Ukraine devra fortement réduire son déficit budgétaire, ce qui compte tenu des recettes fiscales importantes doit être accompli par des réductions de dépenses et par des gels. 
D'importantes subventions en faveur de l'industrie (par exemple celle du charbon) ne sont rien d'autre que des cadeaux faits à des partisans d’Ianoukovytch et doivent être supprimées immédiatement. 
De même, il faut libéraliser les prix du gaz pour stopper l'enrichissement de la corruption par un arbitrage réglementaire. 
Ce sont les consommateurs dans le besoin qui doivent recevoir une aide, pas les riches producteurs. 
De même le FMI insiste sur la réintroduction des appels d'offre. Depuis 2010, les marchés publics sont fermés et Ianoukovytch distribue tout simplement les contrats publics à ses amis et à ses acolytes à deux fois le prix du marché. 
Naturellement les ventes des entreprises d'Etat à des loyalistes, en général à des prix défiant toute concurrence, doivent aussi prendre fin. 
Une autre source de corruption a consisté en des remboursements de TVA pour les exportateurs, pour lesquels les fonctionnaires du fisc imposent une commission. 
Mettre un terme à cela devrait stimuler les exportations. 
En outre, l'Ukraine devrait réintroduire le code fiscal simplifié pour les petites entreprises, aboli par Ianoukovytch. Deux millions de petites entreprises ont été anéanties par ce changement : bon nombre d'entre elles pourrait être relancées si les procédures fiscales ne sont plus prohibitives. 
L'Ukraine doit également travailler avec l'UE. 
D'ici une semaine, le nouveau gouvernement peut remplir les conditions de l'UE pour la signature de l'Accord d'association conclu de longue date. Ceci devrait être mis à l'ordre du jour du sommet UE-Ukraine du mois de mars. 
Le Parlement a déjà prévu de nouvelles élections et l'ancienne Premier ministre Yuliya Tymoshenko a été libérée de prison. 
La seule condition restante pour l'UE, la législation visant à réformer le Ministère public, peut être adoptée rapidement. 
L'accord d'association UE-Ukraine va grandement bénéficier à l'Ukraine. Il revient à un programme de réforme global de l'appareil d'Etat ukrainien, y compris de ses organes répressifs. 
Soixante agences gouvernementales dans différents pays de l'UE ont déjà conclu des accords avec leurs homologues ukrainiens sur les réformes nécessaires. 
L'accord contient également une Zone de libre-échange approfondie et complète qui ouvrira le vaste marché européen aux exportateurs ukrainiens et va ainsi attirer davantage d'investissements directs étrangers vers l'Ukraine. Cela aidera également à protéger le pays contre d'éventuelles sanctions commerciales russes. 
La diplomatie va jouer à ce titre un rôle important. 
Les États-Unis et l'UE doivent convaincre le président russe Vladimir Poutine de parvenir à un accord avec les nouveaux dirigeants de l'Ukraine, plutôt que de donner suite à sa menace d'imposer des sanctions. 
La coexistence pacifique est le meilleur choix pour les deux pays, plutôt que la tension bilatérale croissante. 

La nouvelle frontière de l'OTAN 
BRUXELLES – Un navire américain en route vers une base navale espagnole cette semaine est en train d'écrire une page d'histoire. 
Avec l'arrivée du USS Donald Cook de Norfolk en Virginie, à son nouveau port d'attache à Rota sur la côte atlantique de l'Espagne, c'est la première fois qu'un navire de la marine américaine équipé d'un système sophistiqué de défense balistique de missiles Aegis sera basé à titre permanent en Europe. 
L'USS Donald Cook est le premier de quatre destroyers de la marine des États-Unis qui, avec près de 1200 marins et du personnel, vont jouer un rôle central dans la capacité de défense antimissile de l'OTAN. 
Mais ces navires effectueront aussi de nombreuses autres tâches, telles que des opérations maritimes de sécurité, des exercices d'entraînement bilatéraux et multilatéraux et participeront à des opérations et à des déploiements de l'OTAN, dont les Groupes maritimes permanents de l'OTAN. 
L'arrivée de l'USS Donald Cook marque un progrès pour l'OTAN, pour la sécurité européenne et pour la coopération transatlantique. 
Elle matérialise clairement la forte relation entre les Etats-Unis et l'Europe pour répondre aux défis de sécurité complexes et imprévisibles de notre temps. 
Des progrès constants ont été réalisés depuis novembre 2010, quand l'OTAN à son sommet de Lisbonne a décidé de développer une capacité de défense antimissile pour protéger tous les pays européens de l'OTAN, leurs populations, leurs territoires et leurs armées. 
En avril 2012, lors de son sommet de Chicago, l'OTAN a annoncé une capacité provisoire comme une première étape opérationnelle importante. La pleine capacité doit être atteinte dans les années à venir. 
Le but du système de défense antimissile de l'OTAN est de défendre l'Europe contre une menace réelle. 
Au moins 30 pays dans le monde ont des missiles balistiques ou tentent d'en acquérir. 
Le savoir-faire nécessaire pour les construire se répand et leur portée augmente. Certains pays à l'extérieur de la région euro-atlantique sont déjà capables de cibler des villes européennes. 
L'USS Donald Cook et les trois autres destroyers américains sont dotés de capteurs et d'intercepteurs avancés, capables de détecter et d'abattre les missiles balistiques pointés sur l'Europe. 
A l'avenir, d'autres éléments importants du système de défense antimissile vont intégrer des radars, des capteurs et des intercepteurs supplémentaires ainsi que plusieurs autres navires. 
A l'heure actuelle, grâce à l'approche adaptative phasée des États-Unis pour l'Europe sur la défense antimissile, l'OTAN peut compter sur un puissant radar basé en Turquie. 
Les travaux ont déjà commencé avec la construction d'un intercepteur terrestre et d'une station radar en Roumanie. 
La Pologne a annoncé des projets de construction de capacités aérienne et antimissile. 
Les Pays-Bas modernisent quatre frégates à système radar pour les utiliser comme défense antimissile et a offert ses systèmes antimissiles Patriot. 
L'Allemagne a fait de même. 
Les Pays-Bas, l'Allemagne et les États-Unis ont déjà déployé des missiles Patriot à la frontière Sud-Est de l'OTAN pour aider à défendre et à protéger la Turquie contre les attaques de missiles possibles de la Syrie. 
En accueillant les quatre destroyers de la marine des États-Unis, l'Espagne apporte une contribution essentielle non seulement à la défense antimissile de l'OTAN, mais aussi à la sécurité dans toute la région de la Méditerranée. 
Pour lier toutes ces ressources nationales entre elles, l'OTAN a développé et étend un système technologiquement avancé de commande et contrôle posté sur la base aérienne de Ramstein en Allemagne. 
Le système peut déjà se connecter sur des satellites, des radars et des intercepteurs, pour se défendre contre des attaques de missiles. Cette capacité sera de plus en plus complexe et agile dans les années à venir. 
C'est cela qui fait que l'OTAN est unique : elle est la seule organisation multilatérale capable de combiner les systèmes les plus complexes des pays meilleurs pays du monde en vue de créer un ensemble efficace. 
Par-dessus tout, ce déploiement est un progrès pour la coopération transatlantique, parce que les navires américains représentent plus qu'une capacité militaire. 
Chacun de ces navires rappelle par ses huit mille tonnes l'engagement de l'Amérique dans la sécurité de l'Europe. 
De même, la défense antimissile de l'OTAN démontre l'engagement d'alliés européens dans la sécurité par le développement de leurs capacités dans ce domaine. 
J'encourage tous les alliés à se demander comment ils pourront contribuer davantage à un système qui va tous nous défendre en Europe. 
La défense antimissile inaugure une nouvelle forme de coopération, avec de nouvelles capacités de lutte contre de nouvelles menaces. 
Là où nous avons autrefois aligné des blindés le long des frontières, nous sommes à présent en train de construire un système complexe qui nécessite une série de contributions de haute technologie venant de nombreux alliés sur terre, sur mer et dans les airs. 
Le système de défense antimissile de l'OTAN est l'emblème du travail d'équipe transatlantique du XXIème siècle. 

Le point de non-retour de l'Antarctique 
POTSDAM – Des observations récentes par satellite ont confirmé l'exactitude de deux simulations informatiques indépendantes qui montrent que la calotte glaciaire de l'Inlandsis Ouest-Antarctique est maintenant entrée dans un état d'effondrement impossible à inverser. 
La planète est entrée dans une nouvelle ère de changement climatique aux conséquences irréversibles. 
La seule question est maintenant de savoir si nous allons agir suffisamment pour empêcher des développements similaires de se produire ailleurs sur la planète. 
Ce que montrent les derniers résultats, c'est que des éléments essentiels du système climatique de la planète, bien qu'énormes en taille, sont si fragiles qu'ils peuvent être irrémédiablement perturbés par l'activité humaine. 
C'est inévitable : plus la planète se réchauffe, plus d'autres parties de l'Antarctique risquent d'atteindre un point de basculement similaire. 
Il n'y a pas beaucoup d'activités humaines dont l'impact peut être raisonnablement prédit des décennies, des siècles, voire des millénaires à l'avance. Les retombées de déchets nucléaires en sont une. 
La contribution de l'homme au réchauffement climatique par les émissions de gaz à effet de serre à partir de combustibles fossiles, et leur impact sur l'élévation du niveau de la mer, en est un autre. 
En effet, le dernier rapport du Groupe Intergouvernemental sur l'Evolution du Climat (GIEC), a déclaré en termes inhabituellement forts, qu'il est « pratiquement certain » que le niveau de la mer va continuer à monter dans les siècles ou dans les millénaires à venir. 
En outre, plus nos émissions seront importantes, plus le niveau des mers va monter. 
Mais les récentes révélations sur l'Antarctique sont différentes. 
Plutôt que de réagir au réchauffement par des motifs progressifs et prévisibles de modification climatique, la calotte glaciaire de l'Inlandsis Ouest-Antarctique a soudainement « franchi » un nouveau point de basculement. 
Une quantité relativement faible de fonte sous le plateau de glace de la mer d'Amundsen a poussé sa ligne d'ancrage au sommet d'une colline sous-glaciaire, qui « roule à présent vers le bas ». 
Autrement dit, un coup de pied thermique était suffisant pour initier une dynamique interne qui va maintenant continuer sur sa lancée indépendamment de toute action que les humains pourront entreprendre pour l'empêcher. 
On ne sait pas dire si les humains sont effectivement responsables de ce basculement : bien que rien de tel n'ait jamais eu lieu au cours de la période de l'holocène, 11 500 ans avant que les humains ne commencent à interférer avec l'équilibre énergétique de la planète. 
Mais la question n'est pas là. Ce qui est important, c'est que nous reconnaissions l'existence de parties gigantesques du système climatique de la terre (comme la couche de glace de trois quadrillions de tonnes de l'Antarctique occidental) qui peuvent basculer quand une infime élévation de température se produit dans certains endroits clés. 
Ce risque n'est plus seulement théorique. 
Pour la première fois, des conclusions fondées sur des observations et sur des simulations informatiques convergent toutes vers la même conclusion : la zone énorme de la mer d'Amundsen dans l'Inlandsis Ouest-Antarctique a entamé un irréversible écoulement de glace et rien ne peut désormais arrêter le drainage ultérieur de l'ensemble du bassin. 
C'est pourquoi nous devons maintenant nous concentrer sur des conditions topographiques similaires dans d'autres régions. 
Si un « bouchon de glace » près de la côte du bassin de Wilkes fond ou se brise en icebergs, d'énormes quantités d'eau du bassin se déverseront dans l'océan. 
Bien que personne ne sache exactement ce qui pourrait déstabiliser le bassin de Wilkes, nous sommes à peu près certains que le réchauffement climatique causé par les émissions de gaz à effet de serre va augmenter ce risque. 
Le fait que le niveau des mers continue à augmenter est maintenant clairement établi. Mais nous pouvons encore déterminer à quel degré et à quelle vitesse ces niveaux vont augmenter, en contrôlant le degré de réchauffement de la planète que nous provoquons. 
Le changement climatique est causé par l'humanité : la bonne nouvelle est donc que l'humanité peut l'arrêter en réduisant ses émissions de gaz à effet de serre. 
Bien que le sort de l'Inlandsis Ouest-Antarctique soit fixé, nous sommes encore en mesure d'empêcher l'effondrement de la calotte glaciaire marine de l'Inlandsis Est-Antarctique. 
Cela implique de se prononcer, le plus vite possible, sur la méthode à adopter. La méthode actuelle risque de déstabiliser davantage l'Antarctique. 

La crise des sciences humaines 
NEW YORK – Un parallèle frappant se dessine aujourd’hui sur fond de débat sur l’avenir de l’enseignement supérieur autour du monde. 
D’un côté, certains craignent de plus en plus que les États-Unis et de nombreux pays européens échouent à préparer suffisamment de jeunes diplômés aux domaines sous-tendant l’« économie de la connaissance » du XXIe siècle, tels que l’ingénierie et les technologies de l’information, cette inquiétude aboutissant à une restriction du concept d’éducation académique à la simple acquisition de compétences pratiques. 
Dans certaines régions d’Asie, certains redoutent d’un autre côté de voir les nouveaux arrivants sur le marché du travail bénéficier certes d’une solide formation technique, mais en même temps présenter un manque d’expérience et de capacité à raisonner « en dehors des sentiers battus. » 
Cette préoccupation se manifeste à travers un effort naissant d’ouverture de la démarche éducative jusqu’à désormais faire intervenir la culture du sentiment et de l’imagination. 
Ces deux évolutions trouvent leur source dans des considérations économiques. 
Aux États-Unis, où la plupart des étudiants de premier cycle prennent au moins en charge une partie du coût de leur instruction universitaire, la pression politique s’accentue en faveur de dispositifs incitatifs tels que remises sur les frais de scolarité ou exonérations des prêts en faveur des étudiants en sciences, technologie, ingénierie ou mathématiques (matières composant la catégorie des STIM). 
Un certain nombre de mesures en direction de la réduction de ces frais, consistant par exemple à condenser certains programmes universitaires habituellement dispensés sur quatre années en seulement désormais trois ans – à travers l’amputation ou la suppression de cours électifs portant sur des matières « théoriques » de type littérature, philosophie ou encore arts plastiques – font également l’objet de discussions. 
Dans le même temps, à Hong Kong, Singapour et en Chine, plusieurs démarches en appellent à un enrichissement des programmes universitaires destiné à permettre aux étudiants de bénéficier d’une formation plus large et plus ouverte, dans l’espoir de voir les jeunes diplômés plus enclins à expérimenter et à innover. 
L’Université de Hong Kong a par exemple étendu ses programmes de premier cycle en les dispensant désormais sur quatre ans au lieu de trois. 
L’étroitesse et la seule inspiration économique de cette démarche échouent cependant à appréhender un certain nombre de questions beaucoup plus larges autour des valeurs qui font aujourd’hui les sociétés de notre monde. 
Certes, les progrès accomplis dans chaque domaine, du commerce aux communications en passant par la santé ou encore les sciences environnementales, dépendront de plus en plus de l’innovation technologique, et par conséquent des compétences de pointe – acquises au travers d’une formation technique intensive – qui alimentent cette innovation. 
Il n’en demeure pas moins qu’une telle démarche de formation ne permet pas d’inculquer les fondements nécessaires à l’appréhension d’un certain nombre de problématiques plus abstraites, mais tout aussi importantes, censées en fin de compte guider les politiques mondiales et autres processus décisionnels : 
· Comment réconcilier l’impératif du développement économique avec la nécessité de limiter le changement climatique ? 
· Que signifie aujourd’hui la souveraineté nationale dans un monde au sein duquel les maladies, les polluants et les terroristes traversent à leur gré les différentes frontières nationales ? 
· Des droits de l’homme universels existeraient-ils qui soient de nature à transcender les revendications conflictuelles autour de traditions culturelles particulières ? 
· Comment répartir des ressources limitées dans un souci à la fois d’opportunités et d’espoir pour les jeunes, et de traitement digne et respectueux des personnes âgées ? 
· Quelles sont les obligations d’un État à l’endroit de réfugiés fuyant la persécution, la pauvreté ou les conflits ? 
· Quel équilibre entre libertés individuelles et sécurité collective ? 
Les avancées scientifiques et technologiques sont vouées à jouer un rôle clé dans la réponse à ces questions (à travers, par exemple, de nouvelles méthodes de production énergétique, de surveillance, ou de formation en ligne). 
Les problématiques morales et éthiques ne se limitent cependant jamais à des solutions techniques ; elles font également appel à la compréhension de l’héritage sociétal et cultuel de l’humanité. 
Si la science peut nous aider à atteindre la vie que nous désirons, elle ne peut nous éclairer sur un genre de vie idéal. 
Autrement dit, chacun des deux camps du débat actuel sur l’éducation détient la moitié de la vérité. 
Les affaires humaines étant vouées à devenir de plus en plus complexes et exigeantes sur le plan de la morale, les générations futures devront pouvoir faire appel à des connaissances à la fois scientifiques et humaines – et en auront plus besoin que jamais. 
Fort heureusement, nous assistons aujourd’hui à l’émergence de nouveaux modèles prometteurs en faveur d’une éducation plus cohérente et plus ouverte. 
L’Université de Yale et l’Université nationale de Singapour ont travaillé ensemble à la création de l’établissement Yale-NUS, première université des arts libéraux de Singapour. 
Dirigée par un universitaire en littérature et par un astronome, ce nouvel établissement résidentiel a pour objectif d’abattre les barrières interdisciplinaires, et de permettre aux étudiants d’apprendre les uns des autres. 
De même, la Quest University canadienne encourage ses étudiants à mobiliser à la fois leurs connaissances scientifiques et humaines pour s’atteler aux difficultés les plus pressantes du monde actuel. 
Des efforts similaires sont à l’œuvre depuis plusieurs années aux États-Unis. 
Le Benjamin Franklin Scholars program de l’Université d’État de Caroline du Nord – fruit d’une collaboration entre le département d’ingénierie et le département des sciences sociales et humaines de l’établissement – se destine par exemple à « faire naître des professionnels polyvalents, capables d’agir en tant que solutionneurs de problèmes, décideurs éthiques, et communicants efficaces. » 
Malheureusement, les programmes de ce type manquent cruellement de la visibilité et de l’influence nécessaires au façonnement de la réforme éducative. 
L’heure est venue d’abandonner cette rhétorique de « l’un ou l’autre » qui oppose les matières scientifiques aux matières humaines – confrontation que le chimiste et romancier britannique C.P. Snow a décrit il y a plus d’un demi-siècle comme un obstacle au progrès humain. 
Il est temps de réduire cette prétendue fracture, et de tirer tout le potentiel de cette démarche. 
Face à ce défi important qui consiste à adapter nos institutions universitaires au futur, il nous faut garder à l’esprit ce qui a fait par le passé l’essence même de leur rôle. 
Nul n’a mieux exprimé cette tâche que Benjamin Franklin, à la fois homme de lettres et innovateur scientifique, qui a défini l’éducation comme la quête du « véritable mérite. » 
Le « vrai mérite, » Franklin a-t-il écrit, n’est autre que « la volonté alliée à la capacité de servir l’humanité, de servir son pays, ses amis et sa famille ; capacité […] qui s’acquiert ou se trouve considérablement renforcée par l’apprentissage véritable ; et qui devrait bel et bien constituer le premier objectif de tout apprentissage. » 
Il y a là une aspiration qu’il serait bon de renouveler auprès de chaque génération. 

Une approche systémique de la stabilité financière 
HONG KONG – Le mois prochain, des décisionnaires, des dirigeants du monde des affaires, des universitaires et des représentants de la société civile vont se réunir à Kiel en Allemagne, pour le Colloque économique mondial (GES), où ils essaieront de développer les solutions concrètes aux questions économiques les plus urgentes d'aujourd'hui. 
Leurs éventuelles propositions efficaces dépendront d'un arrangement complet des facteurs qui sous-tendent et sapent la stabilité financière dans le monde entier. 
Au sommet de l'année dernière, des dialogues sur le futur des banques centrales, qui se sont élevés contre l'inflation en visant la stabilité financière, ont produit trois solutions : les banques centrales devaient adopter une approche politique anticyclique ; une autorité monétaire mondiale devait être créée pour encourager la coopération multilatérale des banques centrales ; et la stabilité des prix devait demeurer l'objectif primordial des banques centrales. 
Bien que ces solutions aient un certain mérite, elles sont insatisfaisantes pour traiter efficacement le complexe et les échecs de grande envergure qui ont conduit à la crise financière mondiale de 2007-2009. 
La crise a représenté un échec systémique complet, impliquant des pannes à presque tous les niveaux, depuis la théorie macro-économique jusqu'aux mesures incitatives au niveau micro-économique des institutions. 
La profession économique (et les institutions de l'architecture financière existante, y compris les organismes de réglementation du secteur financier) s'étaient excessivement spécialisés, rigidifiés et étaient guidés par leurs intérêt personnels. 
En conséquence, elle ne pouvait plus justifier l'évolution des systèmes économiques, ni leur adaptation constante à des règles, à des outils et à des comportements. 
Afin de développer des politiques efficaces, les dirigeants des banques centrales doivent adopter une approche complètement nouvelle - une approche complète, orientée vers les systèmes, flexible et socialement responsable. 
Ils doivent reconnaître que malgré la nature cyclique de l'activité économique, tous les cycles ne sont pas identiques : des mesures anticycliques doivent justifier les facteurs qui ont provoqué le cycle. 
En outre, toute solution à la crise doit incorporer une grande sélection d'instruments et de réformes. 
La politique monétaire, ainsi que d'autres outils financiers visant à une plus grande stabilité, comme la politique de normalisation, visent à protéger la valeur réelle de l'argent et son efficacité comme moyen de paiement et réserve de valeur. 
Alors que la stabilité monétaire présuppose la stabilité des prix, la stabilité financière s'assure que la valeur de l'argent n'est pas érodée par le crédit, par les risques opérationnels ou par d'autres types de risques. 
Heureusement le dialogue s'ouvre cette année sur les opérations des banques centrales et la stabilité financière suggère une compréhension plus exhaustive du problème. 
En effet le thème de « L'avenir de la politique monétaire et la réforme du marché financier » implique de reconnaître que la politique monétaire doit évoluer dans le temps, tout en insistant sur le fait que la réforme institutionnelle doit être visée en augmentant l'efficacité de la politique monétaire. 
Les solutions envisageables doivent rendre compte des conséquences fortuites des efforts visant à assurer la stabilité financière. 
Par exemple, la stabilité peut être réalisée en permettant aux plus grandes banques de dominer, tout en exigeant qu'elles détiennent de grandes quantités de capital de haute qualité pour amortir les chocs. 
Mais à long terme, l'économie réelle va probablement subir des loyers monopolistiques, une concurrence insatisfaisante et un manque d'innovation. 
Une solution plus globale pourrait attacher à fixer la stabilité systémique dans les secteurs réels et financiers, en utilisant des outils et des objectifs à long terme, en suivant le principe selon lequel les finances doivent servir au secteur réel. 
En d'autres termes, la politique monétaire et la réforme du marché financier doivent agir de concert pour réaliser les objectifs du secteur réel de l'efficacité économique, de l'intégration sociale et du développement durable de l'environnement. 
Les allégations inavouées à l'encontre de la politique monétaire courante sont que, en sauvant le secteur financier de ses folies (payées par le secteur réel), elle permet à des décisionnaires de différer les réformes du secteur financier qui comblent les lacunes de normalisation et de surveillance et supprime les incitations à jouer avec le système. 
Mais la politique monétaire et la réforme du secteur financier supportent de lourdes contraintes, enracinées dans la disparité entre la portée des activités financières et celle de la politique monétaire et de la normalisation. 
L'argent et les finances sont devenus des phénomènes mondiaux, par la technologie, l'innovation et la libéralisation financière. 
Mais les instruments de normalisation et les instruments monétaires gardent une portée nationale et restent donc incomplets. 
Comme les capitaux circulent librement à travers des frontières, les autorités nationales ont perdu leur capacité de protéger la valeur de leur monnaie et de sauvegarder leur stabilité financière. 
Ce modèle est fondé sur l'hypothèse d'un marché financier mondial sans friction, dans lequel les acteurs sont libres d'accélérer les transactions et d'augmenter leur degré d'endettement par des transactions hors bilan et off-shore, afin d'échapper à la réglementation. 
S'ils échouent, le système sauve les principaux acteurs par une politique monétaire expansionniste, qui répartit les coûts au niveau mondial. 
Alors qu'une autorité monétaire ou financière mondiale centralisée offrirait une solution plus complète, la condition que les pays apportent une certaine souveraineté en matière fiscale, monétaire et de normalisation soulève des questions de légitimité, ce qui en fait une option peu probable. 
En effet l'architecture monétaire actuelle et financière du monde risquerait de s'effondrer avant qu'un tel arrangement mondial ne devienne faisable. 
En l'absence d'une telle autorité, nous avons besoin d'une approche modulaire à la réforme systémique - qui ressemble, par exemple, aux règles abrogées de Glass-Steagall aux États-Unis, qui ont empêché les banques commerciales de s'engager dans opérations de banque d'affaires. 
Les règlements macroprudentiels, qui sont essentiellement des contrôles de mouvements de capitaux, pourraient être utilisés pour réduire au minimum les effets d'entraînement négatifs des mouvements de capitaux puissants et sans restriction. 
Les impôts sur les transactions financières et les couvertures obligatoires plus chères ralentiraient les transactions, alors que des ratios plus élevés de fonds propres et des taux d'endettement plus bas réduiraient la charge de la dette dans le système. 
En réalité systémique, tout est relatif, parce que tous les acteurs réagissent par rapport à d'autres acteurs. 
Des arrangements divers et flexibles - avec l'interaction entre différentes normes, règles et comportements stimulant la concurrence, l'innovation et l'expérimentation - sont ainsi plus stables que des systèmes rigides et compartimentés. 
Ceci étant posé, au GES du mois prochain, les dirigeants mondiaux devront promouvoir des solutions adaptables et d'avant-garde, pour expliquer les décalages qui affectent la stabilité monétaire et financière. 
Après tout, quand il s'agit de politique monétaire et de réforme du secteur financier, il n'existe aucun outil ni objectif permanent, mais seulement des intérêts permanents. 

Défi climatique autour du roi charbon 
WASHINGTON, DC – Le charbon se démarque comme l’un des principaux sujets de conversation abordés par les Nations Unies dans le cadre des négociations autour du changement climatique qui se tiennent actuellement à Varsovie – et à juste titre. 
Il s’agit en effet d’une problématique sur laquelle il appartient au monde de se pencher. 
Les dernières conclusions du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) ont révélé que nous épuisions trop rapidement notre « budget » carbone – à savoir la quantité de CO2 que nous pouvons nous permettre d’émettre tout en conservant une chance raisonnable de limiter le réchauffement climatique à 2º Celsius. 
Selon le GIEC, la possibilité de maintenir en dessous de ce seuil l’accroissement de la température mondiale enclenchée depuis l’ère préindustrielle – point de non-retour reconnu et au-delà duquel le changement climatique pourrait bien commencer à échapper à tout contrôle – exigerait que le monde n’émette plus qu’environ 1 000 gigatonnes de carbone (GtC). 
Or, en 2011, plus de la moitié de cette quantité avait d’ores et déjà été émise. 
À moins que nous parvenions à nous extraire de comportements d’une telle intensité carbonique, notre budget restant en la matière devrait être épuisé en une trentaine d’années. 
Lorsqu’il est question de déterminer la quantité d’émissions de CO2 acceptable, le charbon explose tous les budgets. 
Cette semaine, un groupe réunissant 27 éminents scientifiques, représentant les principaux continents, a publié une déclaration conjointe expliquant que la combustion de l’ensemble des réserves de combustibles fossiles connues générerait environ 3 800 gigatonnes de CO2, soit 1 053 GtC, le charbon en représentant à lui seul plus de la moitié. 
Autrement dit, si le monde procédait à la combustion de l’ensemble de ses réserves en charbon connues, en recourant aux technologies actuelles, il serait probable que l’augmentation de la température globale dépasse largement les 2ºC. 
Nombre de gouvernements et d’institutions financières reconnaissent ce risque. 
Ces derniers mois, la Banque mondiale, la Banque européenne d’investissement et la Banque américaine d’import-export ont adopté un certain nombre de mesures restreignant le financement des nouvelles centrales électriques au charbon, à moins que ces usines ne parviennent à capturer et à stocker leurs émissions de CO2. 
Cinq pays nordiques se sont joints à la démarche du Trésor américain consistant à cesser tout financement public de nouvelles centrales électriques au charbon et situées à l’étranger, étant probable que d’autres leur emboîtent bientôt le pas. 
Par ailleurs, cet automne, l’Agence américaine de protection de l’environnement a proposé la mise en place de normes relatives aux émissions des nouvelles centrales électriques, censées exclure l’utilisation conventionnelle du charbon en tant qu’énergie – une initiative importante, qui permettrait de limiter la pollution carbonique et de promouvoir l’innovation. 
De même, préoccupée par les coûts sanitaires non négligeables associés à la combustion du charbon, la Chine a décidé d’interdire plusieurs nouvelles installations au charbon dans trois provinces côtières, dans le cadre d’un plan d’action récemment adopté autour de la lutte contre la pollution de l’air. 
Les autorités chinoises ont également mis en place un certain nombre de mesures destinées à réduire la part du charbon dans le bouquet énergétique global du pays. 
C’est dans ce contexte que l’Association mondiale du charbon (WCA) se réunit cette semaine, également à Varsovie – précisément sur la rive opposée au lieu où les négociateurs s’efforcent à l’heure actuelle de poser les bases d’un accord mondial sur le climat d’ici 2015. 
La WCA en appelle à l’utilisation de « technologies de combustion du charbon hautement efficaces et faiblement génératrices d’émissions » afin de réduire les émissions de gaz à effet de serre issues des centrales électriques au charbon du monde entier. Or, une telle démarche serait encore bien trop consommatrice du budget carbone. 
Même les centrales conventionnelles au charbon les plus modernes et les plus avancées génèrent des émissions de CO2 par unité d’électricité 15 fois supérieures à ce qu’émettent les systèmes d’énergies renouvelables, et plus de deux fois la quantité générée par les centrales électriques au gaz. 
Et pourtant, l’énergie charbon est encore aujourd’hui extrêmement présente à travers le monde. 
Selon les estimations de l’Institut des ressources mondiales, environ 1 200 projets alimentés au charbon seraient actuellement au stade de proposition aux quatre coins de la planète, pour une capacité installée totale de plus de 1 400 gigawatts. 
Leur construction reviendrait pour le monde à associer une large part du budget carbone restant à des infrastructures à forte empreinte carbone et d’une durée de vie de 40 à 50 ans. 
Selon l’Agence internationale de l’énergie, la tendance actuelle à l’utilisation du charbon laisserait entrevoir un scénario susceptible d’aboutir à une augmentation de la température globale de 6ºC. 
Il y a là un futur dans lequel la vie sur Terre serait radicalement et irréversiblement différente de la vie telle que nous la connaissons. 
C’est la raison pour laquelle le Secrétaire général de l’OCDE a laissé entendre qu’il était temps d’instaurer un moratoire sur la construction des centrales à charbon conventionnelles. 
Les États ont aujourd’hui à leur disposition un certain nombre de technologies de production d’électricité autrement plus rentables. 
En bien des régions du monde, les énergies renouvelables comme le solaire et l’éolien sont d’ores et déjà compétitives face aux combustibles fossiles, et peuvent être développées rapidement. 
Par ailleurs, la plupart des modèles économiques ne tiennent pas compte des externalités liées à la pollution du charbon et du carbone. 
Un récent rapport formulé par Trucost a par exemple estimé que la production d’électricité au charbon à travers le monde représenterait environ 1 000 milliards $ en dommages associés au changement climatique et à la pollution de l’air. 
Peu de centrales électriques au charbon parviendraient à demeurer compétitives si elles étaient contraintes d’internaliser ces coûts. 
Bien évidemment, le charbon continue aujourd’hui d’offrir une source d’électricité fiable à plusieurs millions de personnes – et la transition vers les technologies à faible empreinte carbone ne saurait s’opérer du jour au lendemain. 
Il nous appartient d’étendre rapidement l’accès à ces technologies, tout en aidant les populations dont la subsistance dépend de l’industrie du charbon. 
Si les réactions passionnées face au changement climatique sont une bonne chose, il nous faut en effet également faire preuve de pragmatisme dans la manière dont nous l’abordons. 
Un devoir qui incombe néanmoins tout autant à l’industrie du charbon. 
Il serait bon que les participants du rassemblement de la WCA organisé cette semaine s’engagent dans la mise en place de mesures supplémentaires contribuant à garantir le maintien des émissions de CO2 dans une fourchette raisonnable. 
L’instauration d’un moratoire sur les centrales à charbon conventionnelles constituerait une première étape judicieuse dans cette direction. 
Ceci contribuerait à montrer au monde que l’industrie du charbon est pleinement consciente des implications scientifiques des modèles de consommation énergétique actuels, et que le secteur est prêt à assumer une plus grande responsabilité dans la lutte contre le changement climatique. 
Il est important que chacun des camps actuellement au travail des deux côtés du fleuve Vistule fournisse sa part d’efforts en direction de l’élaboration d’un accord climatique universel, à la fois ambitieux et juste, d’ici à 2015. 
Retroussons-nous les manches, et réfléchissons ensemble au chemin le plus viable vers une économie à faible empreinte carbone, qui soit à la fois sûre et efficace. 


La promesse de PISA 
PARIS – En évaluant les compétences et les connaissances des étudiants dans les réseaux d’enseignement les plus efficaces et ceux qui s’améliorent le plus rapidement, le programme PISA (Program for International Student Assessment) de l’OCDE renseigne sur les options avantageuses de réforme et les méthodes pour y arriver. 
L’initiative PISA réunit des décideurs publics, des enseignants et des chercheurs du monde entier pour débattre des connaissances que les étudiants doivent acquérir pour devenir des citoyens accomplis et responsables dans le monde d’aujourd’hui, et aussi pour déterminer les moyens de développer des réseaux d’enseignement plus efficaces et plus inclusifs. 
Certains experts font valoir que les résultats PISA couvrent un éventail trop étendu de facteurs pour être pertinents. D’autres ajoutent qu’il y a des problèmes inhérents au fait de faire passer des examens à des étudiants dont la langue maternelle et les origines culturelles varient. 
Évidemment, la comparaison de la qualité de l’enseignement entre pays n’est pas chose facile, mais PISA demeure néanmoins l’instrument d’analyse le plus utile développé jusqu’ici au profit des instances éducatives responsables de l’amélioration de leur réseau national d’enseignement. 
Avant PISA, beaucoup de pays vantaient les mérites de leur réseau d’enseignement comme s’il était le meilleur au monde et insistaient qu’ils avaient déjà pris toutes les mesures nécessaires pour combler les lacunes, s’il en y avait. 
En exposant les faiblesses d’un réseau d’enseignement d’un pays en particulier, les évaluations de PISA permettent aux décideurs politiques de se rendre compte – et, idéalement, de s’attaquer – aux carences qui persistent. 
Le sens des responsabilités que l’évaluation PISA inculque aux autorités publiques et aux ministères de l’Éducation les incitent à agir. De plus en plus, ils se consultent entre eux pour apprendre comment appliquer des innovations au cursus, la pédagogie et les ressources numériques; comment offrir des expériences d’apprentissage personnalisées qui augmentent les chances de réussite de chaque étudiant; et comment relever les défis de la diversité dans la salle de classe? 
L’OCDE a conçu l’initiative PISA comme une évaluation à l’échelle internationale, car à l’ère de la mondialisation les étudiants doivent être en mesure de collaborer avec des gens de divers milieux et savoir reconnaître la valeur d’idées, de points de vue et de valeurs qui viennent d’ailleurs. 
Pour donner les meilleures chances de réussite aux étudiants, le monde de l’éducation doit les préparer à résoudre des problèmes qui transcendent les frontières nationales. 
La retombée la plus importante de PISA réside cependant à l’échelle nationale, car ce programme suscite l’innovation et élargit les perspectives du monde de l’enseignement dans chacun des pays. 
Des réseaux d’enseignement aussi variés que ceux de la Finlande, du Japon, de la Chine et du Canada – qui apparaissent rarement sur les écrans radars des décideurs publics – sont devenus des points de référence internationaux pour l’excellence en éducation, aidant les autres pays à élaborer des réformes porteuses. 
Lorsque les premiers résultats des tests PISA sont sortis et que le Brésil présentait le moins bon bilan sur le plan du réseau d’enseignement, maintes personnes ont questionné avec raison la validité de comparer une économie émergente à des pays avancés comme la Finlande et le Japon. 
Au lieu de nier les résultats, le Brésil a plutôt relevé le défi, en investissant massivement pour améliorer la qualité de l’enseignement. 
Le pays peut maintenant se vanter d’avoir un réseau d’enseignement parmi ceux dans le monde dont la qualité s’améliore le plus rapidement. 
L’Allemagne est aussi ressortie du lot dans les tests PISA de 2000, enregistrant des résultats sous la moyenne et présentant de grandes inégalités sociales en éducation – un bilan qui a secoué l’opinion publique allemande et amorcé un débat public de plusieurs mois. 
Les autorités ont été forcées d’agir et de lancer des initiatives d’aide aux étudiants désavantagés ou provenant de familles d’immigrants. Elles ont également inscrit la notion que l’éducation préscolaire était une motivation première de la politique d’enseignement en Allemagne. 
Les rapports récents de PISA confirment que la qualité et l’équité du réseau d’enseignement de l’Allemagne se sont considérablement améliorées. 
Même dans les réseaux d’enseignement les plus efficaces du monde, PISA aide à cerner des domaines à améliorer. 
Ainsi, les évaluations de PISA ont révélé que, même si les étudiants japonais sont excellents pour répéter ce qu’ils ont appris, ils ont souvent des difficultés lorsqu’on leur demande d’extrapoler leurs connaissances et de les appliquer de manière créative. 
Il était apparent lors d’une tournée en avril dernier dans les établissements scolaires de Tohoku détruits dans le tsunami de 2011 que les résultats PISA ont su inspirer des initiatives visant à créer des environnements innovateurs d’apprentissage. 
Cette expérience offre un autre enseignement encore. Même dans les cas où les facteurs sociaux et culturels semblent être le principal déterminant du style d’enseignement des pays, des améliorations sont encore possibles. 
Des pays comme le Japon n’ont pas à changer leur culture pour s’attaquer à des lacunes en matière d’éducation ; ils doivent simplement moduler leurs politiques et pratiques. 
La création d’une plateforme internationale de collaboration en innovation et en étude des méthodes d’enseignement était un objectif de l’initiative PISA dès sa conception à la fin des années 1990. 
Depuis lors, les décideurs publics, les chercheurs et les experts ont édifié le plus important réseau professionnel dont la mission est de créer des bilans comparatifs internationaux, étayés et fiables en matière d’éducation. 
Parallèlement, les tests PISA mesurent les compétences sociales et émotionnelles des étudiants et leurs attitudes à l’égard de l’apprentissage, de même que l’égalité en matière d’éducation et le soutien parental – des paramètres qui donnent un cadre indispensable à l’analyse des résultats des évaluations internationales. 
Évidemment, les évaluations ne couvrent pas toutes les compétences ou attitudes importantes. 
Il n’en demeure pas moins qu’il existe des preuves tangibles que les compétences et les connaissances évaluées par le système PISA sont essentielles à la réussite scolaire des étudiants. L’OCDE œuvre d’ailleurs sans relâche à étendre l’éventail des paramètres des compétences cognitives et sociales que jauge PISA. 
Le programme PISA a déjà amené des progrès importants dans les réseaux d’éducation du monde entier. 
L’OCDE poursuivra sa collaboration avec 80 pays participants pour parfaire le programme, pour qu’il puisse continuer à aider les décideurs publics et les enseignants à concevoir et mettre en œuvre de meilleures politiques en matière d’éducation et ainsi donner à leurs citoyens un accès aux outils dont ils ont besoin pour se bâtir un avenir meilleur. 

L'impératif Zéro Émission 
DAVOS – Notre planète se réchauffe dangereusement. 
Et comme l'indique clairement le rapport 2013 du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC), il est très probable que nos émissions de dioxyde de carbone du demi-siècle passé en soient la cause. 
Si nous voulons éviter la catastrophe, il nous faut une approche plus ferme sur le réchauffement de la planète. 
À la différence de la récente crise financière, il n'y a aucune option de renflouement pour le climat de la terre. 
Il y a trois ans, à la Conférence des Nations Unies sur le changement climatique (COP 16) de Cancún, les pays ont convenu de réduire leurs émissions d'ici 2020 à un niveau qui éviterait à la température mondiale moyenne de monter de plus de 2°C au-delà des niveaux préindustriels. 
Cependant les évaluations de l'ONU montrent que les tendances actuelles ne placeraient le monde qu'à 25% ou 50% de cet objectif. 
C'est pourquoi j'invite tous les gouvernements à se montrer plus ambitieux et à viser zéro émission nette de combustibles fossiles pour la deuxième moitié de ce siècle. 
Il ne faudra rien de moins qu'une transformation globale de l'économie de l'énergie pour y parvenir. 
Cette semaine la Commission européenne a publié ses nouveaux objectifs énergétiques et climatiques pour 2030 et a appelé à une réduction de 40% des émissions de gaz à effet de serre pour l'Union par rapport à ses niveaux de 1990, dont 27% de l'énergie devrait provenir de sources renouvelables. 
C'est une étape extrêmement importante et d'autres pays devraient suivre le mouvement. 
Nous allons évidemment faire face à des obstacles énormes. 
Deux tiers de la production d'électricité et presque 95% de l'énergie consommée par les systèmes de transports du monde proviennent des combustibles fossiles. 
Notre sécurité énergétique dépend de plus en plus de l'exploitation de gisements non conventionnels de combustible fossile comme le gaz de schiste, en particulier aux États-Unis. 
La plupart du temps, les technologies à forte teneur en carbone restent plus lucratives que des solutions de rechange à faible teneur en carbone. 
Et les gouvernements à court d'argent continuent à encourager l'exploration pour le pétrole et le gaz, en partie parce que les rentes reçues par certains représentent une grande part de leurs revenus. 
Mais un changement est possible. 
Il existe un fossé énorme entre ce que les gouvernements promettent de faire au sujet du changement climatique et leurs politiques souvent incohérentes (quand elles ne sont pas tout simplement contradictoires). 
Même lorsqu'ils paraissent favoriser les technologies plus vertes, les gouvernements sont enclins à des modifications politiques brusques et parfois rétroactives, qui laissent les entreprises peu disposées à réaliser des investissements conséquents, voire même à ne pas prendre du tout au sérieux les déclarations officielles. 
Je crois que nous pouvons faire des progrès importants et rapides en fixant une orientation claire sur trois questions : 
Fixer un prix du carbone. 
En établissant le coût du carbone, nous pouvons contrôler son utilisation (ou son abandon). 
Plus de 40 pays ont déjà mis en place une forme d'impôt sur le carbone ou un système d'échange de quotas d'émission. 
Les systèmes de quotas sont souvent politiquement plus attrayants, parce qu'ils peuvent être flexibles (bien que leur conception et leur exécution soient perfectibles dans bien des cas). 
Mais nous pouvons aller plus loin. 
Plusieurs gouvernements ont introduit avec succès des impôts sur le carbone sans compromettre la croissance. Nous devrions encourager plus de pays à suivre leur exemple. 
Réduire les subventions en faveur des combustibles fossiles. 
L'OCDE estime que les subventions en faveur des combustibles fossiles dans les pays membres s'élevaient entre 55 et 90 milliards de dollars par an de 2005 à 2011. 
Et l'Agence Internationale de l'Énergie estime qu'en 2012 les subventions en faveur des combustibles fossiles dans le monde entier ont grimpé à 544 milliards de dollars. La plupart de ces subventions devraient être abandonnées. 
Le secteur de l'énergie n'a pas besoin de davantage d'aide publique pour favoriser la consommation des combustibles fossiles (et dans les économies en voie de développement et naissantes, les subventions sont une méthode excessivement inefficace et probablement inutile pour aider les pauvres). 
Rendre les politiques plus claires. 
Les gouvernements doivent faire face aux contradictions de leurs stratégies énergétiques, prendre en compte les relations avec des mesures économiques élargies et cesser d'envoyer les signaux flous aux consommateurs, aux producteurs et aux investisseurs. 
En particulier, ils doivent évaluer si les bonnes mesures de réglementation sont en place pour permettre à des investissements dans des énergies propres de leur faire concurrence sur une base risque/rendement. 
Ce sera essentiel si les investisseurs entendent réorienter leurs investissements vers des solutions de rechange respectueuses du climat. 
L'OCDE remplira sa fonction. 
Afin de comprendre et de comparer plus précisément les performances des pays, des enquêtes économiques de l'OCDE comporteront à présent des données climatiques et une analyse des politiques climatiques. 
Vers le milieu de l'année 2015, nous comptons avoir une idée claire des progrès accomplis et des défis qui restent à relever dans les pays de l'OCDE et dans toutes les principales économies naissantes et avoir conseillé ces pays sur la possibilité d'augmenter normalement l'ambition et la rentabilité de leurs politiques. 
Ces étapes vont signaler que le prix des émissions doit sensiblement augmenter si nous devons atteindre notre objectif de zéro émission nette. 
Cette transformation ne se fera pas sans frais et les gouvernements doivent être francs envers leurs citoyens quant à son impact social et économique. 
Mais un monde à faible teneur en carbone et résilient au changement climatique apportera également de nouvelles opportunités économiques. 
En outre, l'alternative « inaction, ou trop peu d'action » coûterait bien plus cher à la longue. 
L'ouragan Sandy, par exemple, a coûté aux Etats-Unis l'équivalent de 0,5% de son PIB. 
La facture annuelle pour la protection contre les inondations dans les villes côtières du monde entier risque d'augmenter au-delà de 50 milliards de dollars d'ici 2050. 
Les conséquences pour les pays en voie de développement sont plus terribles : l'ouragan Haiyan, qui a frappé les Philippines en 2013, nous a rappelé cette réalité brutale qui rend les pays pauvres vulnérables au changement climatique. 
Si le monde veut éviter un conflit avec la nature (un conflit dans lequel l'humanité ne peut assurément pas gagner) nous devons agir avec audace sur chaque front, en particulier sur la question de la fixation du prix du carbone et sur la cohérence de nos politiques économiques et énergétiques. 

Angela Bismarck Thatcher 
BERLIN – Le récent sommet de l'UE s'est conclu par un compromis typiquement européen sur la crise financière de la Grèce, le type de compromis qui évite le terme de "solution" et se cache derrière l'idée de "mécanisme". 
On verra en avril s'il fonctionne, au moment où la Grèce devra refinancer une fois de plus sa dette. 
La chancelière allemande Angela Merkel a eu gain de cause en exigeant que le FMI participe au plan de sauvetage de la Grèce si cela se révélait nécessaire. 
La décision finale requiert comme dans le passé l'unanimité au sein des organismes européens, autrement dit elle reste sous le contrôle de l'Allemagne. 
Pendant ce temps le président Sarkozy a obtenu la participation de la zone euro à un plan de sauvetage pour la Grèce. 
Cela suppose que l'Allemagne débourse jusqu'à 4 milliards d'euros et - anathème ! - de facto la fin de l'interdiction des plans de sauvetage, interdiction stipulée par l'article 125 du traité de Maastricht, malgré beaucoup de contorsions verbales pour "prouver" que l'accord sur la Grèce n'y contrevient pas. 
Sarkozy voulait aussi, et a obtenu, une plus grande coordination économique à l'intérieur du Conseil européen. 
L'exclusion des membres qui violent le traité de Maastricht passe à la trappe. 
Si ce n'est quelques éléments additionnels mineurs, la résolution du Conseil européen ne diffère des précédents compromis que sur un point : la participation du FMI. 
Si l'Allemagne avait besoin de l'implication du Fonds pour sauver la face sur le plan intérieur et si elle voulait respecter la décision de sa Cour Constitutionnelle, fallait-il qu'elle sème un désordre sans parallèle simplement pour aboutir à ce résultat ? 
Tout le monde aurait pu accepter de plus ou moins bon gré ce compromis, c'est la confrontation politique qui l'a précédé qui a rendu son aboutissement aussi difficile. 
Cette confrontation provoquée par Merkel (honte à vous si vous y voyez un rapport avec les prochaines élections en Allemagne) a changé l'UE pour toujours. 
Dans les médias allemands, les références à Margaret Thatcher et à Bismarck abondent et l'on y salue Merckel comme une dame de fer, et même comme une chancelière de fer. 
On ne peut qu'être perplexe devant le déclin de la connaissance de l'Histoire par les Allemands, car Thatcher et Bismarck n'ont jamais servi de modèle à la politique européenne de l'Allemagne, et ce pour une bonne raison : l'intégration européenne ne faisait pas partie de leurs préoccupations. 
D'ailleurs pourquoi penser à Bismarck si l'on veut construire la concorde européenne. 
Introduire son nom dans le débat ne peut que nuire à la coopération franco-allemande. 
Dire cela pourrait passer pour de l'exagération si la réaction allemande ne révélait une tendance claire : l'Allemagne ne veut plus être un moteur de l'intégration européenne et poursuit maintenant des intérêts plus étroitement nationalistes. 
"Mais c'est exactement ce que font les autres", telle est la réponse que l'on entend de plus en plus en Allemagne. 
C'est exact, si ce n'est qu'elle n'est pas comme les "autres". 
Prise en sandwich entre ses intérêts nationaux et ceux de l'Europe, en raison de sa taille, de sa situation géographique et de son Histoire, elle a un rôle spécifique à tenir au sein d'une structure qui a quelque chose d'unique, l'UE. 
Si l'Allemagne ne sert plus de locomotive à l'intégration européenne, c'en est fini de cette dernière. 
Si elle ne donne plus un caractère européen à ses intérêts nationaux, mais les poursuit de la même manière que les autres pays, il en résultera un processus de renationalisation au sein de l'UE. 
Dans quelle mesure l'Union pourra-t-elle résister à cette tension, seul l'avenir nous le dira. 
Jusqu'à présent, en accord avec ses intérêts politiques et économiques, l'Allemagne a toujours été le moteur de l'intégration européenne. 
Si elle abandonne ce rôle, les conséquences sont prévisibles : l'UE régressera de l'état d'Union de pays allant vers une intégration de plus en plus étroite à celui de confédération affaiblie, dominée par des intérêts nationaux contradictoires. 
C'est l'idée que les Britanniques ont de l'Europe, et celle de la Cour constitutionnelle allemande ; ils seraient sans doute satisfaits d'une telle issue. 
Mais qualifier ce revirement de coup de génie politique qui permet de sauver l'euro et l'héritage européen d'Helmut Kohl est une illusion. 
Mieux vaut ne pas penser à ce que l'affaiblissement de l'UE signifierait pour l'avenir de l'Europe dans un environnement international transformé par l'arrivée de nouveaux acteurs et l'apparition de dimensions nouvelles. 
Dans ce contexte il est de plus en plus difficile de comprendre pourquoi l'UE s'est donnée la peine d'adopter le Traité de Lisbonne - la dernière chose dont ait besoin une simple confédération. 


Les longs adieux d'Angela Merkel 
BERLIN – L'Allemagne va se trouver bientôt à la croisée des chemins, car Angela Merkel a annoncé qu'elle allait abandonner la direction de son parti, l'Union chrétienne démocrate (CDU), et son poste de chancelière en 2021, à la fin de son mandat. 
Depuis 1949, le pays n'a compté que huit chanceliers, autrement dit son départ n'est pas un événement anodin, d'autant qu'en Allemagne, un changement à la tête de l'Etat s'accompagne généralement de changements de grande ampleur au niveau politique et social. 
La décision de la chancelière n'était pas entièrement inattendue. 
Les Allemands l'ont réélue pour un quatrième mandat en septembre 2017, mais il est peu probable qu'ils lui en accordent un cinquième, car les électeurs finissent par éprouver à la longue un sentiment de lassitude. 
Même si elle ne l'avait pas annoncé, il était prévisible qu'Angela Merkel accomplisse là son dernier mandat. 
Le changement de cap de la politique intérieure et de la politique étrangère allemande qui a lieu actuellement ne se résume pas à un simple changement de dirigeant. 
Les ruptures internationales d'aujourd'hui ébranlent les fondements même de la démocratie allemande de l'après-guerre : à l'instigation de Trump, la répudiation par les USA des valeurs occidentales, la sortie du Royaume-Uni de l'UE le 29 mars 2019 et l'émergence de la Chine comme nouvelle puissance mondiale. 
Plus largement, le centre de gravité de l'économie mondiale bascule de l'Atlantique Nord vers l'Asie de l'Est. 
La révolution numérique, les "big data" et l'intelligence artificielle modifient notre manière de travailler et de vivre. 
Quant à l'UE, non seulement ses crises internes se prolongent, mais elles redoublent d'intensité, tandis que les troubles au Moyen-Orient et en Afrique menacent sa stabilité. 
Cette situation, ainsi que d'autres facteurs, ébranlent le socle de la politique étrangère allemande. 
Depuis des années, la stratégie de sécurité et le modèle économique allemands se fondent sur l'intégration au sein de l'Occident et sur son rôle au sein de l'UE. 
Mais les défis d'aujourd'hui exigent une nouvelle stratégie. 
La question qui se posera au prochain chancelier sera : Quo vadis, Allemagne ?” 
Quelle que soit la direction que prendra le pays, une chose est sûre : la transition entre Merkel et son successeur s'accompagnera d'une réorganisation en profondeur du système des partis. 
Pendant des décennies, la CDU de centre-droit (alliée à l'union sociale chrétienne en Bavière, la CSU) et le SPD, le parti social-démocrate de centre-gauche, ont été les garants de la continuité et de la stabilité politique de l'Allemagne. 
Mais, à l'image des autres grands partis politiques européens, la CDU/CSU et le SPD sont maintenant en crise. 
Ce dernier perd son assise au point e voir son existence menacée ; de son coté, bien qu'elle reste encore la principale force politique du pays, la CDU/CSU est confrontée à un profond défi structurel. 
Depuis 1949, l'alliance CDU/CSU lui permet de parvenir à la chancellerie en tant que principal bloc des coalitions majoritaires. 
Mais dans une Allemagne élargie et réunifiée, avec 7 partis différents au Bundestag, cette alliance ne peut plus fonctionner de la même façon. 
Dans les années qui ont précédé la première accession d'Angela Merkel à la chancellerie en 2005, l'Allemagne avait à sa tête un gouvernement de coalition (dans lequel j'ai servi comme vice-chancelier et ministre des Affaires étrangères) constitué par le SPD et les Verts. 
Durant cette période, il a fallu adapter le système de protection social allemand aux réalités de la réunification, avec un chômage important et une nouvelle géographie économique. 
De même, la politique étrangère allemande a pris en compte le nouveau rôle du pays dans le contexte des guerres qui ont suivi l'éclatement de la Yougoslavie dans les années 1990 et elle a intégré la menace du terrorisme international après le 11 septembre. 
Après la chute du mur de Berlin, la réunification, une période de fort chômage et de réformes qui paraissaient ne jamais devoir cesser, les Allemands étaient saturés de changements. 
L'arrivée au pouvoir de Merkel devait mettre fin à tout cela. 
L'ordre du jour était alors à un pragmatisme froid. 
L'économie étant au beau fixe, il semblait que le soleil allait toujours briller et que le ciel resterait toujours bleu. 
Chapeautant tout cela, Mutti (Maman) laissait simplement les choses suivre leur cours. 
Les électeurs allemands ne voyaient pas de raison de ne pas la réélire - ce qu'ils ont fait à trois reprises. 
Aujourd'hui c'est fini, le soleil ne brille plus. 
L'émergence d'un nouvel ordre mondial confronte les dirigeants politiques à d'importantes questions stratégiques qu'ils ne peuvent esquiver. 
La principale d'entre elles concerne le rôle que l'Allemagne - et l'UE - vont s'attribuer dans les années à venir. 
Dans 10 ans où en sera l'Europe, et quelles valeurs défendra-t-elle ? 
Merkel n'offre pas de réponse satisfaisante à ce type de questions. 
Avec tout son art du pragmatisme, elle est devenue sa propre pire ennemie. 
Elle s'est basée sur des considérations politiciennes à court terme, même pour des décisions historiques. 
L'arrêt des centrales nucléaires, la suspension du service militaire obligatoire et la réaction face à la crise financière de 2008 ont été des mesures purement tactiques. 
Néanmoins il y a eu une exception, en 2015 quand elle a adopté une posture morale et ouvert les portes à un million de réfugiés. 
Sa réaction face à la crise financière a sans doute été sa plus grande erreur : elle s'est opposée à une réponse européenne commune, pour se limiter à des mesures nationales et à une simple coordination entre les pays de la zone euro. 
C'est tout le projet européen qui a alors déraillé, et il ne s'en est pas encore relevé. 
On se souviendra sûrement d'Angela Merkel comme de la chancelière des "dividendes de la paix" et peut-être même comme de la dernière dirigeante du système des partis de l'après-guerre de l'Allemagne de l'Ouest. 
Mais elle laissera aussi à son successeur un problème épineux : la crise européenne persistante. 
Il est difficile de prévoir ce qui se passera. 
Beaucoup dépendra de la décision de l'Allemagne de poursuivre, de concert avec la France, sa mission européenne. 

Angela Merkel à la rencontre du monde 
Angela Merkel a finalement été nommée Chancelier de l'Allemagne, devenant ainsi la première femme à occuper ce poste. 
Même si la continuité restera la caractéristique de la politique internationale allemande, l'engagement international de l'Allemagne sous Mme Merkel prendra un ton et une tournure différents de ce qu'il fut sous la direction de Gerhard Schröder. 
M. Schröder est arrivé au pouvoir il y a sept ans, représentant une nouvelle génération dont l'expérience et la formation ne relevaient pas de la Guerre froide, l'intégration européenne et l'amitié transatlantique mais plutôt de l'unification allemande et de la restauration de la souveraineté nationale. 
Pour son équipe et lui-même, prenant la relève après les 16 années de règne d'Helmut Kohl, l'Allemagne était devenue un pays comme un autre qui ne se différenciait guère des poids lourds européens tels que la France ou la Grande-Bretagne. 
En effet, l'une des premières expériences importantes de M. Schröder en matière de politique étrangère fut le sommet européen de 1999 où les dirigeants de la France et de la Grande-Bretagne menèrent la vie dure au nouveau venu de Berlin. 
La leçon qu’il en tira fut d’insister pour que l’Allemagne ne soit plus considérée comme partie négligeable, exigeant un rôle en accord avec sa taille et son poids. 
Cette assertion devint le slogan de l’Allemagne et de sa politique étrangère. 
Ainsi, quand M. Schröder invoqua des circonstances extraordinaires pour expliquer l’incapacité de l’Allemagne à respecter ses plafonds budgétaires dans le cadre du Pacte de stabilité et de croissance de l’Union européenne, il semblait défendre l’idée que ces restrictions ne devaient s’appliquer qu’aux petits pays et non pas aux grands partenaires. 
Quand il s’opposa à juste titre à l’Amérique dans l’affaire de la guerre d’Irak, on pouvait sentir toute la fierté qu’il y avait à s’opposer à l’unique superpuissance au monde. 
Quand il établit des liens politiques et personnels proches avec le président russe, Vladimir Poutine, il signala ainsi au monde entier, et aux nouveaux membres d’Europe de l’Est de l’Union européenne restés sensibles en la matière, que la politique étrangère de l’Allemagne ne serait plus jamais à la merci de son passé. 
Il faut quand même admettre que c’est sous la direction de M. Schröder que l’Allemagne a abandonné ses réticences pour le déploiement de troupes à l’étranger. 
Son soutien lors des crises internationales au Kosovo, en Bosnie ou en Afghanistan nécessitait un courage politique conséquent et fit de l’Allemagne l’un des principaux contributeurs aux efforts internationaux pour rétablir la paix. 
Avoir réussi à extraire le débat de la controverse idéologie domestique est une des principales réalisations du mandat de M. Schröder. 
Cela servit également à indiquer clairement que l’Allemagne était devenue une puissance internationale en soi. 
Avec Mme Merkel, la substance de la politique étrangère de l’Allemagne changera peu, mais le style assertif sera mis en sourdine. 
Les leaders américains apprécieront son élection comme une preuve de la fin des difficultés dans leurs relations bilatérales. 
Cette aliénation prit fin, cependant, un peu plus tôt cette année, quand le gouvernement de M. Bush comprit que les alliés sont nécessaires et que l’Allemagne représentait un allié d’importance. 
Mme Merkel permettra le retour de relations chaleureuses que M. Schröder avait délaissé, mais elle ne deviendra pas la béni-oui-oui de l’Amérique. 
Pas plus qu’elle n’abandonnera les liens privilégiés entretenus avec la Russie, auxquels tous les chanceliers allemands ont accordé une importance majeure depuis M. Adenauer. 
Elle a pourtant déjà clairement indiqué que les voisins à l'est de l’Allemagne n’auront aucune raison de se sentir ignorés. 
Elle voudra peut-être même renforcer ce message en accordant sa première visite officielle à l’étranger non pas à Paris mais à Varsovie ou Vilnius. 
Pour ce qui est de l’Europe, elle est tout autant dévouée à l’intégration que ses prédécesseurs le furent. 
Elle continuera à mettre l’accent sur le rapprochement avec la France parce qu’il n’y a pas d’alternative, la Grande-Bretagne absente de la zone euro et des accords de Schengen reste l’élément qui ne semble pas à sa place au sein de l’Union européenne. 
Cependant, aucune initiative ne sera prise quant à l’intégration tant que les leaders des pays ayant rejeté le traité constitutionnel ne seront pas prêts à réessayer. 
Mme Merkel pourrait bien alors être en position clé pour apporter un peu de poids à un nouvel effort destiné à remettre en marche la machine de l’Union européenne. 
Elle continuera à favoriser une éventuelle intégration des États des Balkans, mais elle ne se cache pas de son opposition à l’entrée de la Turquie, ce qui représente un changement d’importance par rapport à la position de l’ère de M. Schröder (bien que son gouvernement ne bloquera pas l’ouverture des négociations prévue pour le début du mois d’octobre). 
En fait, Mme Merkel aura peu à faire après son élection pour imprimer sa marque en matière de politique étrangère, car le visible changement de style suffira, du moins dans un premier temps. 
En tout état de cause, elle aura suffisamment à faire pour mettre en place les réformes économiques pour lesquelles elle aura été élue et qui représentent ses principales priorités. 
On voit que l’Allemagne émerge enfin de plusieurs années de stagnation économique, et certainement en partie grâce aux réformes lancées sous la direction de M. Schröder. 
Mme Merkel peut espérer en recueillir les bénéfices sur le plan domestique. 
À l’étranger, elle n’a aucunement besoin de faire la preuve que l’Allemagne est un partenaire important en Europe, car ses partenaires en sont pleinement conscients. 
L’Allemagne représente cependant plus qu’un simple pays parmi d’autres : elle reste essentielle au maintien de deux institutions internationales qui perpétuent son bien-être, l’Union européenne et l’Alliance atlantique. 
Il semblerait que Mme Merkel soit plus consciente de cette situation que ne le fut M. Schröder. 
On ne peut qu’espérer que cette reconnaissance lui servira de guide quand il faudra prendre des décisions difficiles et que les changements de style ne suffiront plus. 

Angela Merkel et sa peur de l’Europe 
BERLIN – Depuis l’irruption de la crise financière en septembre 2008, l’Union Européenne est en désarroi. 
D’un côté, l’euro a protégé la zone euro, particulièrement les exportations allemandes, des attaques spéculatives et du chaos de la volatilité des monnaies. 
Par ailleurs, la seconde phase de la crise a impitoyablement exposé le talon d’Achille de l’euro : l’absence d’unification économique et financière à l’intérieur de la zone euro. 
Il en résulte d’inévitables tensions grandissantes à l’intérieur de l’UE. 
L’attitude de l’Allemagne pendant la crise a tout simplement été contradictoire. 
Plutôt que d’aller dans le sens d’une union économique, elle est revenue à une politique favorisant les solutions nationales. Mais cette position est difficile à réconcilier avec l’incapacité de l’Allemagne à remettre en question l’euro ou les traités et les structures européennes. 
La position contradictoire du gouvernement de la Chancelière Angela Merkel a été exacerbée par la transition entre la large coalition qui prévalait durant son premier mandat à l’actuelle coalition entre conservateurs et libéraux. 
A ce moment là, la faiblesse politique intérieure auto-infligée s’est heurtée aux contraintes budgétaires du sauvetage de l’euro. 
Dans un premier temps, Merkel a eu des difficultés à faire approuver par le Bundestag – et même par les partis de son gouvernement – le « petit » plan de sauvetage de l’euro, promettant que l’Allemagne n’aurait pas à payer plus que cela. 
Au soir de ce même jour, cependant, elle a du concédé un plan de sauvetage de 750 milliards d’euros pour éviter un désastre d’ampleur européenne. Cela a créé un problème de crédibilité à plusieurs niveaux pour Merkel qui continue de la hanter. 
Merkel n’a toujours pas trouvé la manière d’expliquer les conséquences de la crise de l’euro et celles de la crise financière au peuple allemand. 
Et ceci non seulement parce qu’elle est une piètre oratrice, mais aussi parce qu’elle ne semble pas savoir comment résoudre les contradictions entre les solutions nationales et les contraintes européennes. 
Sa manière de gouverner, qui a principalement consisté à prendre des approches attentistes par rapport aux dossiers, correspond assez bien à cette incertitude. 
Elle attend la toute dernière minute, une fois que la majorité a clairement exprimée son point de vue, pour décider. 
Même en de meilleurs temps, le style politique passif de Merkel avait permis la formation de vides, qui étaient alors comblés par d’autres forces politiques à l’intérieur de son propre parti. 
Donc, même si Merkel semble aux commandes dans l’UE ces temps-ci, en réalité, ce n’est plus elle qui mène le train des évènements, mais plutôt l’inverse. 
Sans considération pour les conséquences politiques, Merkel essaye d’échapper à la contradiction spécifiquement allemande entre les solutions nationales et les contraintes européennes en défendant les principes d’un programme de consolidation budgétaire rigoureux, une punition sévère contre ceux qui ne le respecteraient pas (comprenant entre autre la perte du droit de vote européen) et un mécanisme de déclenchement pour les états membres qui tardent à respecter leurs obligations. 
A Berlin, cela est résumé en ces termes : « une Europe de la stabilité et de la solidité ». 
C’est un crédo qui, à l’avenir, devrait coûter cher à l’Allemagne. 
Les propositions de Merkel ne constituent pas une stratégie allemande pour sortir l’UE de cette crise. 
Elles sont plutôt une réponse à des impératifs politiques intérieurs. 
Berlin est absorbée non pas par ce dont pourrait avoir besoin l’Europe en cette situation historique, et ce que devrait être le rôle de l’Allemagne, mais par la crainte – des conservateurs et des tabloïdes, d’autres échecs aux élections nationales, et de l’éventualité d’une intervention de la Cour constitutionnelle allemande qui invaliderait les programmes existants pour contenir la crise de l’euro. 
Merkel ressent aujourd’hui les conséquences dramatiques de sa façon de gouverner sans véritablement tenir le gouvernail. 
On ne peut s’empêcher de penser que l’âme européenne de ce gouvernement est dévorée par l’angoisse. 
Rien ne montre vraiment la capacité de l’Allemagne à s’affirmer, malgré la vigueur de son discours. 
Lors de la dernière réunion du Conseil des Ministres Européens, la Chancelière de fer de l’Allemagne est retournée chez elle en boitillant. 
Ce fut le président français, Nicolas Sarkozy qui, à la veille du dernier sommet de l’UE, a demandé à ce que la proposition de Merkel d’introduire un système de réponse automatique pour les états membres qui violent les critères de stabilité soit abandonnée. 
Sa seconde proposition forte, le retrait du droit de vote au Conseil, fut abandonnée lors de la dernière réunion du Conseil à Bruxelles. 
En fait, le « triomphe » de Merkel n’a été rien de plus qu’une promesse du Conseil de « considérer » une modification au Traité de Lisbonne – mais un changement qui ne nécessiterait pas l’organisation d’un référendum. 
En termes simples : oubliez toute forme de punition ou de mécanisme de déclenchement automatique qui pourraient affecter la souveraineté d’un pays. 
Ce qui reste de l’effort pour éviter une redite de la crise sont des contrôles resserrés des budgets nationaux par l’UE et, en ce qui concerne la modification à apporter au traité, le maintien des plans de sauvetage (dont l’expiration est prévue pour 2013), probablement sous un nom différent. 
On ne peut pas vraiment parler d’une victoire pour Merkel. 
Donc, alors que les Allemands constatent une fois encore les maigres résultats de leur Chancelière de fer, ils sont de plus en plus enclins à faire confiance à ceux qui s’inquiètent de ce que le gouvernement se laisse entrainer dans une « union de transfert » qui utilise l’argent allemand pour financer les fonds distribués aux membres de l’Union à la politique budgétaire laxiste. 
Il est difficile d’être en désaccord avec cette critique dans la mesure où le système fédéral allemand repose lui-même sur les transferts. 
Plus l’Allemagne oblige l’UE à devenir une union ancrée dans la « stabilité », plus il deviendra urgent pour les pays de la zone euro qui ne peuvent se conformer aux nouvelles règles plus strictes de recevoir une quelconque sorte de compensation financière. 
Il est après tout peu réaliste de penser que tous les membres peuvent profiter de la même manière de cette ligne dure ; c’est déjà difficile à réaliser entre les 16 états fédéraux de l’Allemagne. 
Avec l’aide active de Merkel, la zone euro est en train (de fait) de devenir une union de transfert : plus les nouvelles règles seront strictes et plus les écarts entre les taux de change seront importants entre les pays de la zone euro, plus vite cela arrivera. 
A la maison, cependant, Merkel craint ce débat plus qu’aucun autre – un débat que les marchés financiers et la crise dans de nombreux pays européens feront en sorte de ne pas esquiver. 
La timidité a un prix. 

L'Europe en manque de vision ? 
CAMBRIDGE – Alors que l'Europe se débat pour sauver l'euro, les critiques fusent sur le manque de leadership au sein des grandes économies mondiales. La chancelière allemande Angela Merkel est particulièrement visée. 
On lui reproche une absence de vision quant à l'avenir de l'Europe, contrairement à son prédécesseur et mentor Helmut Kohl. 
Cette critique est-elle fondée ? 
Pour rassembler, un dirigeant doit être capable d'inspirer et de présenter une vision qui donne un sens à sa politique. 
C'est l'un des moyens qui permettent aux dirigeants de créer des objectifs communs et de rassembler autour d'une action commune. 
En général la vision politique est un scénario pour le futur qui incite au changement. Mais il arrive qu'elle favorise le statu quo, autrement dit le passé, ce qui encourage la résistance au changement. 
Par contre, sans vision il est difficile de mener autrui où que ce soit. 
Frederick Smith, le PDG de Federal Express, dit que la première responsabilité du dirigeant d'une organisation est de communiquer sa vision et ses valeurs. 
Mais il faut être prudent en matière de vision. 
Un leader croit parfois que sa vision va permettre de résoudre tous les problèmes, alors que si elle est trop ambitieuse ou erronée, elle peut être dangereuse. 
On a reproché au premier président Bush (et il l'a lui-même reconnu) de ne pas être à l'aise avec ce qu'il appelait "ce truc de la vision". 
Quand son équipe lui conseillait d’adopter un discours plus audacieux et d'être plus expansif, il répondait que cela ne lui ressemble pas. 
Après le choc du 11 septembre 2001, son fils, W. Bush, a développé une vision bien plus ambitieuse. 
Selon l'un de ses anciens conseillers, il était "irrésistiblement attiré par de grandes idées telles qu'apporter la démocratie au Moyen-Orient, des grandes idées qui se démarquaient de la stratégie des petits pas de son père". 
Pourtant il apparaît rétrospectivement que c'est ce dernier qui a eu la meilleure politique étrangère. 
Ceux qui ambitionnent le pouvoir se sentent obligés de proposer une vision qui subjugue leurs partisans. 
Pourtant le plus souvent, une vision a un réel impact quand elle traduit les besoins d'un groupe et que son leader la formule avec un certain charisme. 
Ainsi dans son discours I Have a Dream, Martin Luther King exprimait une vision profondément enracinée à la fois dans les valeurs d'égalité et d'inclusion de la société américaine et dans le vécu de subordination et d'exclusion des Afro-américains. 
La pression à laquelle est soumis un dirigeant pour qu'il apporte une vision de l'avenir peut le mettre en difficulté. 
Ainsi que le disait un président d'université : "Tout le monde nous demande quelle est notre vision, mais on offusque un grand nombre de gens et l'on s'attire des ennuis en répondant trop rapidement. 
La bonne réponse consiste à demander d'abord aux gens ce qu'ils en pensent eux-mêmes et à les écouter avant d'élaborer une vision." 
Une vision doit séduire différents cercles et parties prenantes. Celle qui convient à un groupe risque de déplaire à un autre. 
Pour avoir une certaine pérennité, elle doit aussi constituer un diagnostic exact de la situation à laquelle est confrontée le groupe auquel on s'adresse. 
Le leader doit trouver la bonne question avant de proposer une réponse. 
Pour choisir ses objectifs et les inscrire dans une vision, il doit non seulement demander l'avis des ses partisans, mais aussi comprendre le contexte dans lequel ils se situent. 
Il doit être capable d'évaluer précisément la réalité. 
Une vision peut être plus ou moins audacieuse suivant l'endroit d'où l'on parle. 
Le dirigeant d'un mouvement de contestation sociale peut développer une vision plus large qu'un haut fonctionnaire. 
Le dirigeant d'un mouvement de la société civile peut proposer une vision très en avance sur celle de ses partisans, alors qu'un Premier ministre qui a des objectifs et des responsabilités multiples doit maintenir un dialogue permanent avec les citoyens, ce qui l'empêche de trop les devancer. 
A titre d'exemple, quand l'ancien vice-président Al Gore a pris la tête d'un mouvement destiné à combattre le réchauffement climatique après avoir perdu l'élection présidentielle de 2000, son style est passé de pragmatique à inspiré et prophétique. 
Les analystes évaluent la vision d'un dirigeant politique en fonction de l'équilibre qu'elle maintient entre réalisme et risque et entre objectifs et moyens. 
Tout le monde peut fixer des objectifs, mais une vision efficace doit allier inspiration et réalisme. 
Ainsi l'un des principaux atouts de l'ancien Premier ministre britannique Tony Blair résidait dans sa capacité à formuler une vision, mais il ne portait pas suffisamment attention aux détails. 
De même, deux présidents américains du siècle dernier, Woodrow Wilson et George W. Bush, savaient formuler une vision ambitieuse en matière de politique étrangère, mais n'arrivaient pas à l'adapter ou à la reformuler lorsqu'ils rencontraient des difficultés à l'appliquer. 
Tous deux défendaient la démocratie, mais d'une manière qui allait à l'encontre du but recherché. 
Bien entendu il ne suffit pas d'être prudent. 
Le leader doit parfois repousser les limites du possible pour inspirer et appeler à un effort supplémentaire – c'est ce que fit Churchill en 1940. Mais sans une certaine prudence issue de la compréhension du contexte, une grande vision peut devenir fantasque et nuire aux valeurs qu'elle est censée promouvoir. 
A l'image de Roosevelt qui agissait avec circonspection pour persuader l'opinion publique américaine de renoncer à l'isolationnisme dans les années 1930, Merkel avance à petits pas pour défendre l'euro. 
Elle a dû faire face au scepticisme de l'opinion publique quant à l'utilisation des fonds allemands pour secourir la Grèce. 
Sa coalition était divisée sur cette question et son parti a perdu des élections régionales. 
Si elle avait agi avec moins de retenue, elle aurait sans doute perdu encore davantage de soutien, mais ce qu'elle a fait n'a pas suffi à rassurer les marchés. 
Fin octobre, elle a néanmoins formulé une vision de l'avenir de l'Europe. C'est ainsi qu'elle a convaincu le Bundestag d'accepter un plan de sauvetage de l'euro. 
Nous saurons dans les mois qui viennent si elle n'a pas attendu trop longtemps pour cela et si sa vision est la bonne. 

Angela Merkel lance un défi à l’Europe 
BERLIN – La chancelière allemande Angela Merkel n’a jamais été considérée comme une oratrice particulièrement captivante. Ses discours sont même connus pour bercer l’auditoire jusqu’à l’endormir profondément. 
Ceci a néanmoins changé il y a quelques jours. 
En campagne sous une tente à bière de la banlieue munichoise de Trudering, la chancelière a prononcé un puissant discours, qui a fait les gros titres des deux côtés de l’Atlantique. 
En pleine période de Pentecôte, beaucoup se sont demandé si Merkel n’avait pas été inspirée par le Saint Esprit. 
Ou peut-être s’est-elle sentie contrainte d’agir après avoir passé de longues heures en compagnie du président américain Donald Trump lors des récents sommets de l’OTAN et du G7. 
L’approche des élections fédérales allemandes a sans doute également pesé dans l’esprit de la chancelière. 
Le récent discours Angela Merkel revêt une importance sans commune mesure avec celui qu’avait exprimé Gerhard Schröder sur la place du marché de Goslar. Il ne s’agit pas pour Merkel de reproduire la démarche de l’ancien chancelier, qui dans ce petit village avait déclaré en janvier 2003 que l’Allemagne ne participerait pas à la guerre en Irak, quel que soit l’avis du Conseil de sécurité des Nations Unies. 
Le discours prononcé à Trudering par la chancelière dépasse très largement le simple électoralisme. 
« L’époque où nous pouvions entièrement compter les uns sur les autres est quasiment révolue, » a déclaré Merkel, « et c’est pourquoi j’estime que nous les Européens devons véritablement prendre notre destin en main. » 
Certains en concluront sans doute que l’Allemagne tourne désormais le dos à l’alliance transatlantique, qu’elle privilégie un réalignement stratégique, ou qu’elle entre dans une nouvelle période d’insécurité. 
Or, la déclaration de Merkel ne s’inscrit absolument pas dans cet état d’esprit. 
Les observateurs les plus attentifs ont depuis longtemps compris que les changements historiques qui s’opèrent actuellement ne trouvent pas leur origine en Allemagne. Ils émanent davantage de ces deux pays fondateurs de l’Occident géopolitique que sont l’Amérique et le Royaume-Uni. 
Antérieurement à l’élection de Trump et au référendum sur le Brexit, les Allemands ne voyaient aucune raison de refaçonner de manière aussi fondamentale l’ordre géopolitique existant. 
Ces deux événements ont cependant ébranlé les piliers sur lesquels reposent la paix et la prospérité de l’Europe depuis la fin de la Seconde Guerre mondiale. 
La décision du Royaume-Uni consistant à quitter l’Union européenne risque d’inciter d’autres pays à en faire de même. 
Par ailleurs, le projet isolationniste de Trump, celui de l’« Amérique d’abord », sous-entend pour les États-Unis l’abandon de leur rôle de leader dans le monde, et potentiellement la fin d’une garantie de sécurité pour l’Europe. 
Les Européens ont échappé à une catastrophe d’ampleur historique lors de l’élection présidentielle française du mois dernier. 
Si l’extrême droite de Marine Le Pen l’avait emporté, cela aurait probablement signifié la fin de l’euro, de l’UE et du marché commun. 
L’Europe continentale serait aujourd’hui en proie à une profonde crise économique et politique. 
Ceux qui croient encore en une Europe unifiée doivent tirer les leçons de ce désastre évité de justesse en France, face au risque de voir l’histoire se répéter. 
Il est indispensable que l’Europe renforce sa capacité d’action ainsi que sa faculté de réponse aux crises et à l’évolution des circonstances. 
Tel est le message fondamental du récent discours d’Angela Merkel. 
Il faut par ailleurs souligner que la chancelière abordait ce jour-là le débat entre observateurs et commentateurs de la presse autour de ce que pourraient signifier le Brexit et la présidence Trump pour l’avenir de la coopération transatlantique et européenne. 
En expliquant que « nous les Européens devons prendre notre destin en main », elle a tout simplement souligné une réalité. 
Mais ici encore, seuls les observateurs qui sous-estiment Angela Merkel la pensent susceptible de tourner le dos au transatlantisme La chancelière sait combien les États-Unis sont indispensables à la sécurité de l’Europe. 
Elle est néanmoins également consciente que la présidence Trump vient jeter le doute sur la garantie sécuritaire américaine, et sur les valeurs communes qui jusqu’à présent unissait étroitement les deux camps. 
Une analyse consciencieuse des mots prononcés par Angela Merkel révèle l’absence de remise en question de l’alliance transatlantique. La chancelière entendait davantage en appeler à une Europe plus forte. 
Elle sait que si les États-Unis sacrifient leur place au plus haut de l’ordre international pour des raisons de politique nationale, aucune nouvelle grande puissance ne viendra les remplacer, de même qu’aucun nouvel ordre mondial n’émergera. 
Nous assisterons en revanche à la situation chaotique d’un vide de pouvoir. 
Et à l’heure où le monde se fait de plus en plus instable, nous les Européens n’avons d’autre choix que de nous unir pour défendre nos intérêts. Personne d’autre ne le fera pour nous. 
Le récent discours d’Angela Merkel est donc avant tout un appel au renforcement de l’Europe. 
Fort heureusement, la chancelière a trouvé un partenaire en la personne du président français Emmanuel Macron. 
Tous deux entendent stabiliser la zone euro, redynamiser la croissance économique, ainsi que renforcer la sécurité de l’Europe grâce à une force frontalière conjointe et à une nouvelle politique sur les réfugiés. 
Angela Merkel pense très certainement tout ce qu’elle a dit à Trudering. 
Compte tenu de l’agitation de l’environnement international, et du récent désastre avorté dans l’UE, il n’y a pas d’autre choix que de passer à l’action. Il est d’ailleurs possible que les mots de la chancelière aient d’importantes conséquences s’agissant de la place de l’Allemagne dans l’UE, ainsi que de sa relation avec la France. 
L’Allemagne je-sais-tout, l’Allemagne soucieuse du moindre montant dépensé par la zone euro, ne cadre pas avec ce que doit être aujourd’hui la nouvelle Allemagne. 
Pour démontrer son véritable leadership dans le partenariat France-Allemagne, le pays va devoir faire des concessions sur le plan politique. 
Par ailleurs, tout ce que dit Donald Trump n’est pas nécessairement faux. 
L’Allemagne, et l’Europe en général, vont devoir fournir beaucoup plus d’efforts pour assurer leur propre sécurité, ainsi que pour renforcer cette passerelle transatlantique qui fonde la paix et la prospérité sur le Vieux Continent. 
À l’heure où nous poursuivons cet objectif, il nous faut rester fidèles à ces valeurs libérales que nous envient les apprenties démocraties, et qui font de nous la bête noire des régimes autoritaires du monde entier. 

La fin des remises à zéro 
WASHINGTON, DC – A l'heure où l'Ukraine connaît de forts bouleversements politique et où les États-Unis et la Russie épient avec méfiance chacun de leurs coups, le monde semble être au bord d'une confrontation prolongée similaire à la Guerre froide. 
Mais est-ce bien le cas ? 
La Russie, qui accuse l'Occident de soutenir un coup d'État mené par des « fascistes » et des « terroristes » à Kiev, a annexé la Crimée, a testé un missile balistique intercontinental et se réserve le droit d'intervenir militairement dans l'Est de l'Ukraine pour y protéger la population russe. 
Les États-Unis ont sanctionné la Russie et ont jugé illégale l'annexion de la Crimée. 
Mais ils ont également requis la coopération russe pour résoudre pacifiquement la situation et ont déclaré que l'Ukraine devait maintenir ses partenariats économiques avec la Russie et avec l'Occident. 
Jusqu'à présent les Russes ont rejeté ces opinions. 
Ce n'est pas le début d'une deuxième Guerre froide et la Russie n'est pas l'adversaire des États-Unis. 
Mais elle n'est pas non plus leur allié. 
Les deux camps sont en désaccord sur de nombreux points. 
Il y a des questions internationales essentielles, comme l'Iran et la Syrie, sur lesquels toute avancée semble impossible sans une certaine coopération. 
Le défi consiste à ne pas essayer à nouveau de « remettre à zéro » les relations bilatérales, mais plutôt de trouver, une fois la crise ukrainienne résolue, un terrain d'entente sur lequel les deux camps pourront collaborer en vue d'intérêts communs. 
Mais soyons réalistes. 
Chaque président américain depuis 1992 a cherché à remodeler la relation américano-russe et à la faire avancer au-delà de la compétition idéologique et militaire de la Guerre froide. 
Mais si chaque tentative a été en partie fructueuse, toutes ont fini sur une note décevante. 
Une des raisons majeures est que les Etats-Unis et la Russie sont fondamentalement en désaccord sur la manière d'améliorer leurs rapports. 
En examinant ces efforts, une constante s'impose : les États-Unis ont fait les plus grandes avancées sur questions où la Russie estime que l'Amérique poursuit ses intérêts. 
La première remise à zéro diplomatique, à la fin du mandat de George H.W. Bush, a pris d'importantes mesures pour désamorcer les dangers nucléaires après l'effondrement de l'Union soviétique. 
En conséquence, la Russie reste le seul Etat nucléaire dans l'espace post-soviétique, tandis que législation s'est montrée pionnière par le travail des sénateurs américains Sam Nunn et Richard Lugar pour favoriser la sécurité des sites nucléaires, des scientifiques et des équipements. 
La deuxième remise à zéro sous la présidence de Bill Clinton était plus ambitieuse : un effort à part entière pour créer un partenariat qui a favorisé une importante implication américaine dans l'économie de la Russie et dans l'évolution de son système politique. 
Cela a également contribué à persuader la Russie, alors réticente, à accorder son soutien dans deux interventions de l'OTAN dans les Balkans. 
Mais la deuxième guerre du Kosovo en 1999 a ruiné de cette remise à zéro. 
La troisième remise à zéro a eu lieu à l'initiative du président russe Vladimir Poutine, quand il a offert l'aide russe dans la campagne en Afghanistan après les attaques terroristes du 11 septembre 2001. 
Mais les attentes de l'administration de George W. Bush étaient très différentes de celles de Poutine. 
La Russie recherchait un « partenariat égal entre inégaux », en particulier la reconnaissance par les États-Unis de la sphère d'influence russe à ses frontières. 
Au lieu de cela, la Russie a dû faire face à la guerre en Irak, à l'élargissement de l'OTAN aux pays baltes, aux révolutions pro-occidentales en Ukraine et en Géorgie, et à « l'agenda de la liberté » axé sur la démocratisation mondiale. 
Le Kremlin a éprouvé une grande appréhension face au spectre d'un changement de régime, en particulier à ses frontières. 
Cette remise à zéro s'est alors terminée dans les décombres de la guerre de 2008 entre la Russie et la Géorgie, et les États-Unis en sont venus à considérer la Russie comme un saboteur des relations internationales. 
La remise à zéro de l'administration Obama (la quatrième depuis l'effondrement du bloc soviétique) était la plus réussie, au moins pendant le premier mandat du président en exercice. 
Avec des attentes plus réalistes, il a obtenu des résultats : le nouveau traité START sur la limitation de l'armement, des sanctions plus sévères contre l'Iran, la coopération sur les transports vers et depuis l'Afghanistan et l'adhésion de la Russie à l'Organisation Mondiale du Commerce. 
Mais cette remise à zéro a été largement facilitée par les relations personnelles entre Obama et Dmitri Medvedev, qui a été président pendant quatre ans avant que Poutine ne revienne en 2012 pour un troisième mandat. 
Quand Poutine a accusé les Etats-Unis d'être responsables des manifestations de l'opposition qui ont accompagné son retour, cette relation a commencé à se détériorer. 
Avec la décision du Kremlin en août dernier d'accorder l'asile temporaire à l'ancien agent de renseignement américain Edward J. Snowden, la remise à zéro a pris fin. 
L'antagonisme idéologique de la Guerre froide a peut-être disparu, mais la Russie se définit désormais comme un modèle civilisationnel et social concurrent. 
Précisément la Russie prétend être une puissance du statu quo, contrairement aux États-Unis que la Russie considère comme une puissance « révisionniste » qui cherche à déstabiliser le monde par la promotion du changement de régime, en particulier dans le monde arabe. 
Le Kremlin considère également les Etats-Unis comme une source d'instabilité dans l'ancien espace soviétique et accuse l'Occident d'être responsable de l'agitation ukrainienne. 
Néanmoins la relation américano-russe a toujours été compartimentée et il y a des questions urgentes multilatérales sur lesquelles les États-Unis doivent collaborer avec la Russie, en particulier celles de la Syrie, de l'Iran et de l'Afghanistan (où les États-Unis doivent retirer leurs troupes cette année). 
Bien que les États-Unis et la Russie soient en désaccord sur la façon de mettre fin à la guerre civile syrienne, ils ont coopéré pour démanteler les armes chimiques en Syrie. 
De même, aucun des deux camps ne veut voir l'Iran développer une capacité nucléaire. 
Les deux dernières décennies de grandes attentes bilatérales, suivies de déceptions en série, laissent penser qu'une fois résolue la crise en Ukraine, les objectifs des États-Unis envers la Russie seront plus modestes et plus réalistes. 
A moins que les deux pays ne dépassent l'héritage de la Guerre froide, les années 1990 et la crise actuelle, toute remise à zéro (indépendamment du fait que l'initiative vienne de la Maison Blanche ou du Kremlin) peut au mieux permettre de gérer plus efficacement ce qui restera une relation limitée et éprouvante. 
Aux États-Unis, cela implique de reconnaître la Russie pour ce qu'elle est : un grand pays, encore très important avec un système politique hybride et de graves défis internes sur les plans économique, démographique et politique. 
L'évolution post-soviétique de la Russie est une problématique qui s'étend sur plusieurs décennies et qui ne se résoudra pas de façon linéaire. 
Sa vision du monde est fortement en désaccord avec celle des États-Unis et le restera dans un avenir prévisible. 
Mais une paix froide est préférable à une guerre froide. 

Repenser l’agriculture animale 
TASMANIE – À la mi-juillet, tandis qu’une sécheresse brutale décimait les récoltes, certains éleveurs européens, que leurs troupeaux soient destinés aux produits laitiers ou à la viande, décidèrent d’abattre plus tôt, afin de réduire le nombre d’animaux qu’ils auraient à nourrir. 
Ce choix désespéré deviendra de plus en plus courant dans un monde où les vagues de chaleur seront plus longues, plus intenses, plus sèches et plus fréquentes. 
Il est donc temps de commencer à parler sérieusement de l’agriculture animale. 
Non seulement l’agriculture animale est vulnérable aux effets observés et prévus du changement climatique, mais elle en est aussi l’un des principaux responsables. 
De fait, l’élevage d’animaux pour leur viande ou leur lait représente 16,5 % des émissions totales de gaz à effet de serre. 
En outre, si nous traitions le changement climatique comme l’urgence qu’il est et si nous envisagions sérieusement de réduire le rythme du réchauffement au cours des vingt prochaines années, la question de l’élevage prendrait, relativement aux autres, une importance plus grande encore. 
Car le secteur animal est responsable d’un tiers de la production d’origine humaine de méthane et des deux tiers des émissions de protoxyde d’azote – deux gaz dont l’effet de serre est puissant, qui capturent plus de chaleur que le dioxyde de carbone. 
Hormis la pollution climatique, 60% des pertes de la biodiversité – proportion stupéfiante – sont attribuables aux usages des terres induits par l’élevage, et ce ne sont pas moins de 80 % de toutes les terres agricoles qui sont consacrés soit à l’élevage en tant que tel soit à la culture de la nourriture des bêtes. 
En outre, la réalité est têtue : manger autant d’animaux nuit à notre santé. 
Nous pouvons faire mieux sans trop sacrifier. 
Selon une étude récente menée par Chatham House, les populations des pays développés accepteraient de réduire leur consommation de viande si des solutions de substitution convenables et abordables était disponibles pour des prix équivalents. 
Soyons clairs. Je ne veux nullement laisser entendre que nous devrions tous devenir végétariens ou végans (quoique ces régimes soient indiscutablement meilleurs pour l’environnement, contribuent moins au changement climatique et soient plus sains). 
Et je ne crois pas plus que les pouvoirs publics devraient fixer des limites à la consommation de viande. 
Mais pour les décideurs politiques qui admettent que les avantages seraient nombreux et les inconvénients minimes si la plupart des habitants des pays développés réduisaient leur consommation de viande, les solutions efficaces et peu coûteuses abondent, nous encourageant à emprunter cette voie. 
Pour commencer, les États peuvent – et devraient – couper leurs subventions à l’élevage industriel et aux cultures qui engraissent les animaux élevés industriellement pour la boucherie. 
En soutenant la pollution et des pratiques inhumaines, les pays paient littéralement les entreprises pour qu’elles vident de leur substance les objectifs d’émissions définis par l’accord de Paris sur le climat, conclu en 2015. 
Les États peuvent au contraire – et devraient – consacrer ces subventions à l’aide aux cultures dont l’action sur le climat est moindre et qui sont plus riches en protéines, comme les légumineuses et d’autres légumes. 
En plantant plus de haricots, de pois, de lentilles, les agriculteurs contribueraient à la lutte contre le changement climatique et à la diminution des émissions de gaz à effet de serre ; ils tireraient aussi avantage de cultures plus résistantes à un temps plus sec et plus chaud. 
L’aide des pouvoirs publics pourrait aussi être réorientée, des élevages industriels vers la production de « viandes » végétales et d’autres aliments de substitution. 
Le marché de la « viande propre » est dans les limbes, mais il est prometteur, et l’accueil du public à certains de ses produits les plus aboutis est très largement positif. 
Néanmoins, tout comme ceux de l’industrie des carburants fossiles, les défenseurs de l’industrie carnée incitent les responsables politiques à bloquer l’intégration de ces solutions de substitution. 
Dans de nombreux pays, les avocats des groupes de pression sont même parvenus à faire interdire qu’on attribue aux produits à base de végétaux des noms qui évoquent la viande. 
Ainsi la France a-t-elle récemment prohibé l’emploi de dénominations comme celles de « burger » ou de « steak » végans, au motif que seule la viande animale pouvait les revendiquer. 
De telles mesures s’opposent sans ambiguïté à la réduction de la consommation carnée et elles vont à l’encontre des engagements pris sur les objectifs fixés par l’accord de Paris. 
Le soutien que leur apporte l’industrie de la viande place cette dernière dans la même situation que l’industrie des carburants fossiles, soucieuse avant tout de ses bénéfices. 
À moins que les producteurs ne s’engagent délibérément et positivement dans la transition vers une réduction de l’alimentation carnée. 
Lorsqu’il s’agit de politique climatique, l’alimentation et l’agriculture ne devraient pas être traitées très différemment de l’énergie et des transports, deux secteurs ayant reçu des indications claires sur la façon de lutter contre le changement climatique et de réduire les émissions. 
Les mesures à prendre pour limiter les effets de l’agriculture et de la production alimentaire sur le réchauffement de la planète ne se sont que trop fait attendre. 
Il nous reste deux ans avant le premier grand rapport d’évaluation des progrès effectués au titre de l’accord de Paris. 
Chaque pays devra montrer ce qu’ils a réalisé et ce qu’il fait pour réduire ses émissions. 
Mais une grande part du problème demeurera ignorée si les pays ne parviennent pas à prendre en main les questions afférentes à la production et à la consommation de viande et de produits laitiers. 
D’ici là, les cultivateurs européens auront souffert de nouvelles sécheresses comme celle qu’ils ont dû endurer cet été, et avec eux d’autres producteurs agricoles dans le monde. 
L’élevage, pour la viande ou le lait, deviendra de plus en plus difficile, et les abattages précoces seront bientôt la nouvelle norme. 
Comme pour les carburants fossiles, nous n’avons d’autre choix que de venir à bout des résistances de l’industrie et de transformer notre système alimentaire afin qu’il permette des régimes plus sains, moins polluants et tout aussi délicieux. 

Le carcan de la dette argentine 
WASHINGTON, DC – La dette souveraine est revenue dans l’actualité récemment, cette fois en raison d’une décision de la Cour suprême des États-Unis concernant la dette de l’Argentine. 
Des problèmes complexes découlent de ce jugement qui risque de compliquer encore plus les choses. 
La dette souveraine fait partie intégrante du système financier international depuis des siècles. 
Les souverains empruntaient, souvent à l’étranger pour financer les guerres et d’autres dépenses. 
Lorsqu’ils ne pouvaient pas rembourser, comme cela arrivait parfois, ils tombaient en défaut de paiement. 
De nos jours, les souverains sont la plupart du temps des gouvernements démocratiquement élus, mais qui empruntent encore. 
Et il arrive encore qu’ils se retrouvent dans des circonstances où leur dette est devenue ingérable et qu’ils cherchent de l’aide à l’extérieur du pays pour pouvoir respecter leurs engagements relatifs au service de la dette. 
En général, lorsque des entreprises privées (ou des gouvernements régionaux) deviennent insolvables, des procédures juridiques de faillite s’enclenchent pour déterminer la marche à suivre. 
Sans ces procédures, une économie de marché ne serait pas en mesure de fonctionner normalement. 
Ceci, est dû en partie au fait, qu’au contraire, les créanciers cesseraient de faire crédit et exigeraient se faire rembourser au moindre signe d’un problème. Et aussi parce que les créanciers de premier rang recevraient le plein montant qui leur est dû, laissant moins aux détenteurs de titres de créance subalternes et incitant de la sorte tous les créanciers à se précipiter à la sortie bien avant que le service de la dette ne soit plus possible. 
Qui plus est, dans bon nombre de cas, la valeur d’exploitation des actifs des entreprises qui éprouvent des difficultés est supérieure à ce qu’elle serait si les actifs étaient vendus séparément. 
Dans ces cas, tous les créanciers seraient en meilleure posture si la dette était radiée au lieu d’une liquidation. 
Les lois en matière de faillite ont donc l’effet de protéger collectivement les créanciers en empêchant que ne se produise un événement qui nuirait inutilement à tous. 
Toutefois, dans le cas des dettes souveraines, il n’existe pas de loi internationale à caractère exécutoire qui régit les procédures de faillite. 
Même si des procédures de base se sont formées à mesure du développement des marchés internationaux des capitaux, elles demeurent des mesures ponctuelles. 
Étant donné le niveau d’incertitude, et puisque les créanciers peuvent souvent effacer leur dette exprimée en monnaie du pays simplement en accélérant la cadence de la planche à billets, les créanciers exigent habituellement une prime substantielle sur les taux d’intérêt lorsque les obligations ne sont pas émises dans un régime juridique ou dans la devise d’un pays avancé – le plus souvent aux États-Unis ou au Royaume-Uni. 
Lorsqu’un État souverain détermine que sa dette étrangère n’est plus viable, les autorités du pays et les créanciers doivent négocier entre eux les mesures à prendre. 
Pour les obligations souveraines détenues par d’autres États souverains, le Club de Paris qui regroupe les pays créanciers a établi des procédures pour traiter ce type de dette. 
Mais lorsque des créanciers du secteur privé détiennent des titres souverains, les réunir dans une organisation représente, en tout temps, un défi de taille. 
Lorsque la dette ne peut plus être refinancée facilement, il existe plusieurs issues possibles de négociation. 
Parfois, les paiements du service de la dette sont rééchelonnés ou possiblement étirés sur une plus longue échéance, donnant ainsi plus de temps aux pays endettés de recouvrer leur capacité d’effectuer des paiements. 
Dans d’autres circonstances, les créanciers consentent à échanger les anciennes obligations pour des nouvelles, dont la valeur nominale est inférieure ou qui portent des intérêts moins élevés. 
Peu de gouvernements décident de ne plus rien payer quoiqu’il arrive. 
L’Argentine a cessé d’honorer les paiements sur sa dette en 2001. 
Après plusieurs années difficiles, le pays est parvenu à négocier un échange des obligations en circulation pour des titres à valeur nominale inférieure. 
Environ 93 % des créanciers ont consenti à l’échange et ont reçu de nouveaux titres de créance dont la valeur nominale était du quart de celle des anciennes obligations. 
Après 2005, l’Argentine a réussi à maintenir le service de sa dette sur les nouvelles obligations. 
Mais certains créanciers ont refusé de se départir de leurs titres et ont plutôt entamé des procédures juridiques contre l’Argentine dans une cour de New York (car les obligations faisant l’objet du litige avaient été émises en vertu de la Loi de New York). 
Les obligations de l’Argentine (comme la plupart des autres titres) comportaient une disposition paripassu selon laquelle le gouvernement s’engageait à traiter tous les détenteurs des titres de la même manière. 
Les investisseurs qui ont refusé de remettre leurs obligations ont fait valoir le fait que, si le service de la nouvelle dette était effectué à sa pleine valeur (comme ce fut le cas), le traitement égal de tous les créanciers impliquait nécessairement que les investisseurs ayant conservé les anciens titres doivent recevoir le plein montant des sommes qui leur était dues (comprenant non seulement l’intérêt, mais également le principal). 
La Cour d’appel de seconde instance des États-Unis a décidé que l’Argentine était tenue d’honorer ses engagements envers les détenteurs d’obligations ayant conservé leur titre dans la même proportion (à savoir 100 %) que les détenteurs des titres échangés. 
C’était cette décision même que la Cour suprême a récemment confirmée. 
Selon cette ordonnance de la cour, l’Argentine ne pourrait pas payer les détenteurs des nouvelles obligations sans payer également les détenteurs des anciens titres de créance. Il serait également interdit aux établissements financiers américains de servir d’intermédiaires pour effectuer des paiements au nom de l’Argentine. 
Il en résulte que l’Argentine a le choix de rembourser le plein montant aux détenteurs d’anciens titres ou bien de ne pas honorer les conditions de la nouvelle dette. 
Peu importe la façon dont l’impasse actuelle est résolue, la décision juridique soulève de nombreuses questions pour les émetteurs et les détenteurs de dette souveraine. 
Si les créanciers estiment pour le moment que le fait de conserver ses titres augmente les chances de se faire rembourser le plein montant à une date ultérieure, il sera plus ardu de restructurer les dettes souveraines et de relancer les rouages normaux des économies. 
Depuis la crise de la dette de l’Argentine, la plupart des nouvelles émissions d’obligations comportent des dispositions sur le droit de recours collectif en vertu desquelles les détenteurs des titres sont tenus de consentir à la restructuration si une proportion déterminée (habituellement autour de 70 %) y consent. 
Au fil du temps, les obligations en circulation qui ne comportent pas de telles dispositions se font de plus en plus rares. 
Pourtant les droits de recours collectif ne règlent pas complètement le problème, car un vote serait nécessaire à chaque nouvelle émission et une majorité de détenteurs d’anciens titres pourrait être obtenue en rachetant le pourcentage nécessaire pour bloquer une émission de moindre envergure. 
Il se peut également que de nouveaux libellés se retrouvent dans les prochaines émissions de titres obligataires qui supplanteront la disposition pari passu, mais qui donneront assez de garanties aux investisseurs que le marché sera libre d’opérer autant qu’il l’a été avant la décision qui vient d’entrer en vigueur. 
Avant la crise de l’euro, il était de mise que les problèmes de service de la dette souveraine étaient réservés aux marchés émergents et aux pays les moins développés. 
La décision de la Cour suprême des États-Unis dans le dossier de l’Argentine complique encore la chose et pourrait bien accroître les risques liés à l’achat de titres de dette souveraine augmentant d‘un même trait les coûts d’émission de cette dette. 

Les familles de demain 
WASHINGTON, DC – C’est l’époque de la remise des diplômes universitaires dans de nombreux pays, le moment de l’année où des jeunes brillants et heureux revêtent leurs toges et mortiers, se voient remettre leur diplôme et écoutent les conseils de leurs ainés. 
Certains orateurs de la cérémonie soulignent les réalisations des diplômés, d’autres insistent sur les défis qui attendent les étudiants. 
Mais un aspect fondamental de leur succès et de leur bonheur, souvent négligé durant ce temps fort de l’année universitaire, est celui de la famille. 
En fin de compte, ces cérémonies ont tout autant avoir avec les familles des diplômés – c’est à dire les familles qui leur ont donné toute leur affection et soutien, quel que soit leur lien biologique – qu’elles ont à voir avec les étudiants mêmes. 
Quel qu’ait été le vécu de chaque famille, le résultat est un enfant ayant atteint un niveau d’éducation dont beaucoup ne peuvent que rêver. 
Tout en notant et en appréciant ce que leur famille a fait pour eux, les diplômés devraient se demander quel type de famille eux-mêmes souhaitent fonder. 
A ce stade, ils et elles n’auront pas d’autre choix que de réfléchir aux rôles et relations entre hommes et femmes. 
Compte tenu des attentes et des expériences extrêmement différentes entre les genres – dépendant bien sûr du contexte culturel – les questions qu’ils et elles devront se poser varient tout autant. 
La question qui se posait auparavant aux jeunes femmes – comment concilier vie de famille et vie professionnelle – se pose de manière tout aussi aigue aujourd’hui pour les jeunes hommes. 
Le rôle de « soutien de famille » traditionnellement dévolu aux hommes les a longtemps incité à consacrer plus de temps au travail qu’à leur foyer. 
En fait, en songeant à leur enfance, de nombreux diplômés peuvent regretter que leur père ait passé si peu de temps à la maison ou qu’il ait moins participé à leur éducation qu’il aurait pu. 
Les hommes doivent aujourd’hui se préoccuper de la manière dont ils peuvent développer le côté affectueux de leur personnalité, en sus de l’aspect compétitif dont ils auront besoin pour faire progresser leur carrière. 
Ils doivent apprendre à aimer et à donner pleinement, non seulement comme père, mais également comme fils, mari, frère, oncle et même comme ami. 
Pour cela, il leur faut demander à leurs propres père et grand-père ce qu’ils auraient fait différemment – et en tirer les conclusions. 
Au lieu d’attendre que les difficultés se présentent, les jeunes hommes devraient établir dès que possible leurs priorités. 
Comment s’assurer que la relation avec leur futur partenaire soit égale ? 
Comment s’adapteront-ils pour permettre à leur partenaire de faire progresser sa carrière ? 
Seront-ils prêts à déménager pour les besoins professionnels de leur compagne ou compagnon ? 
Seront-ils d’accord de cesser le travail ou de réduire leur charge de travail pour prendre soin d’un enfant ou d’un parent ? 
Au travers de cette réflexion, les hommes ne doivent pas perdre de vue qu’en adoptant une nouvelle approche, ils ne renoncent pas nécessairement à leur rôle de soutien de famille. 
Donner des soins et une attention aux enfants est tout aussi important qu’assurer le revenu d’un foyer. 
La récompense est la relation particulièrement forte que les enfants ont d’habitude avec leur mère. 
Les femmes aussi doivent réfléchir à l’avenir qu’elles trouveront le plus enrichissant. 
Pour nombre d’entre elles, la difficulté consistera à abandonner l’idée que l’équilibre entre famille et travail penchera, tôt ou tard, en faveur de la famille, que ce sera elle qui devra sacrifier sa carrière. 
Cela peut bien sûr être un choix, comme pour de nombreux hommes. 
Ce qui compte est le choix : le choix de la quantité d’énergie que l’on souhaite consacrer au foyer, le choix d’une carrière basée sur une passion et le choix d’un partenaire réellement égal. 
Parvenir à une relation d’égalité entre celui ou celle qui s’occupe du ménage et celui ou celle qui en assure le revenu impliquera des compromis des deux côtés. 
Une femme, comme un homme, ayant de grandes ambitions de carrière devrait pouvoir trouver un partenaire prêt à mettre sa propre carrière entre parenthèses, ou à cesser de travailler, pour la ou le soutenir. 
Mais aller à l’encontre des rôles traditionnels des genres est à double tranchant. 
Pour que cette dynamique fonctionne, la femme doit par exemple réévaluer ce qu’elle attend de son conjoint. 
Si elle souhaite fonder une famille, il faut qu’elle évite les clichés sur la masculinité. 
Si le fait de gagner plus que lui la met mal à l’aise, elle impose des contraintes aux deux partenaires. 
Pour le dire simplement, le genre de soutien que les père et grand-père d’une jeune femme ont donné à leurs mère et grand-mère n’est pas le seul genre de soutien qu’une femme peut aujourd’hui attendre et recevoir de son ou sa partenaire. 
Sa vie ne doit pas être déterminée par des règles démodées mais par ses forces et ambitions personnelles. 
Et son ou sa partenaire doit avoir la confiance et les capacités de l’encourager à réaliser son potentiel. 
Enfin, la remise des diplômes ne veut pas dire que la famille n’a plus de rôle à jouer. 
Les parents et grands-parents doivent continuer à reformuler les attentes – ou du moins soutenir les choix de leurs enfants et petits-enfants. 
Cela signifie notamment accepter que son fils ou petit-fils n’utilise pas forcément son diplôme universitaire chèrement acquis pour être le principal gagne-pain de son futur foyer. 
Et comprendre que ce dont a besoin sa fille ou petite-fille n’est pas nécessairement un « soutien de famille » traditionnel, mais plutôt un partenaire qui soit capable de faire des sacrifices au plan professionnel pour lui permettre de faire avancer sa carrière. 
Le jour de la remise des diplômes est une fin et un commencement. 
C’est un jour où les jeunes diplômés peuvent se souvenir des sacrifices consentis par leur famille et réfléchir aux sacrifices qu’eux-mêmes seront prêts à faire pour leur famille future. 
Et un jour pour se rendre compte que si la famille vient en premier, le travail ne vient pas forcément en second, c’est plutôt que dans la vie, tout arrive en même temps. 

Laissons l’Europe prendre l’initiative en Ukraine 
WASHINGTON, DC – Alors que l’annexion de la Crimée par la Russie se poursuit, les Etats-Unis doivent prendre du recul ; l’Union européenne doit occuper le devant de la scène; et la communauté internationale doit s’assurer que la Russie paie un prix élevé, à la fois économique et politique, pour ses actions, et que les nationalistes russes et ukrainiens ne bloquent pas la situation par un dramatique engrenage de la violence. 
Les dirigeants occidentaux ont jusqu’à présent mené leur barque aussi bien qu’ils le pouvaient, à l’exception d’une bévue initiale de la chancelière allemande Angela Merkel qui avait vu en une affirmation calculée des intérêts régionaux russes un comportement d’un dirigeant ayant perdu contact avec la réalité. 
Que les Etats-Unis amplifient aujourd’hui la crise ne servirait qu’à faire le jeu du président russe Vladimir Poutine et révéler que l’Occident n’est qu’un tigre de papier. 
Pour le comprendre, revenons un peu sur l’Histoire. 
Tout au long du XXe siècle, les Etats-Unis sont sans cesse intervenus en Amérique latine pour renverser ou faire obstacle aux gouvernements qui ne leur convenaient pas : à Cuba, au Nicaragua, en République dominicaine, à Panama, au Guatemala, au Salvador, au Chili et à La Grenade, pour ne nommer que les cas les plus connus. 
Pendant la Guerre froide, les présidents américains successifs n’ont pas hésité à envoyer des troupes, directement ou indirectement, pour s’assurer que des gouvernements qui leur seraient favorables soient en place dans les Amériques (et au-delà). 
Il faut également se souvenir des réactions des Occidentaux aux incursions précédentes, soviétiques et russes, dans des pays stratégiquement importants : la Hongrie en 1956, la Tchécoslovaquie en 1968, et la Géorgie en 2008. 
A chaque fois, les Etats-Unis ont refusé une confrontation armée avec la nation dotée de la plus grande quantité d’armes nucléaires au monde. 
Évoquer ces événements passés ne veut pas dire les approuver pour autant, mais sert à tenter de comprendre comment les Russes peuvent interpréter la légitimité des actions de Poutine. 
Il faut également tenir compte de la dynamique politique habituelle par laquelle une crise ou une menace étrangère renforce un dirigeant au plan national. 
Avec l’aventure criméenne, Poutine profite du même regain de popularité qu’avait en son temps connu Margaret Thatcher, l’ancien Premier ministre britannique, avec la guerre des Malouines en 1982. 
Même les intellectuels de gauche se sont rangés aux côtés de Poutine pour protéger les Russes de souche de ce que le Kremlin et les médias qui lui sont inféodés ont appelé le nationalisme ukrainien « fasciste ». 
Dans ce contexte, John Kerry, le secrétaire d’État américain, a raison de souligner que l’Otan n’envisage en aucun cas une réponse militaire. 
Il serait encore mieux inspiré de transmettre la responsabilité des négociations et la position de porte-parole de la crise à un groupe de dirigeants de l’UE : la Haute représentante de l’Union pour les Affaires étrangères, la chancelière allemande Angela Merkel, le Premier ministre britannique David Cameron et le Premier ministre polonais Donald Tusk. 
Dans son ensemble, l’UE a des relations économiques avec la Russie – et donc une influence – bien plus importantes que les Etats-Unis. 
L’UE est le principal partenaire commercial de la Russie, alors que les Etats-Unis ne sont qu’en cinquième position, derrière la Chine et l’Ukraine. 
En 2012, près de la moitié des investissements étrangers directs (IED) russes sont allés aux Pays-Bas, à Chypre et en Suisse (qui, bien que ne faisant pas partie de l’Union européenne, est sensible aux pressions que celle-ci peut exercer), tandis que 75 pour cent environ des IED placés en Russie proviennent de pays de l’UE. 
Enfin, les oligarques russes possèdent bien plus de biens immobiliers à Londres et dans le sud de la France qu’à New York ou Miami. 
Il est en outre probable que les pressions exercées par l’UE sur la Russie n’attisent pas autant le nationalisme russe que « l’interférence » américaine au voisinage de la Fédération russe. 
D’abord, l’Ukraine se trouve également dans le voisinage de l’UE. 
Mais surtout, l’Union ne rappelle pas tous les jours aux Russes leurs pertes et les humiliations de l’époque post-soviétique comme le font les Etats-Unis. 
Et l’administration américaine, plus préoccupée par la Chine, l’Inde et le Moyen-Orient, ne compte que peu d’experts de la Russie, comparé à il y a vingt ans. 
Aucun pays, et encore moins une ancienne grande puissance, n’aime être ignoré. 
Enfin, si les Etats-Unis se placent à l’arrière-plan, l’UE, les Nations unies et même la Chine peuvent rappeler aux Russes les conséquences politiques qu’entraînent la violation flagrante du droit international et l’annexion de territoires frondeurs et appauvris qui se révéleront sans doute plus difficile à assujettir que ne le laissent supposer les résultats truqués du référendum. 
Les Tatars musulmans – près de 15 pour cent de la population de la Crimée – sont fermement opposés au rattachement à la Fédération de Russie et pourraient devenir une source d’irritation permanente, aux côtés des 25 pour cent de Criméens ukrainophones qui ont été réduits au silence ces dix derniers jours. 
La décision prise par les Etats-Unis et l’Union européenne d’imposer dès à présent quelques sanctions économiques, en se réservant la possibilité d’envisager des sanctions plus dures et plus étendues à l’avenir, n’est pas un signe de faiblesse, mais un calcul stratégique. 
L’arsenal diplomatique compte encore des armes lourdes pour empêcher Poutine de mettre la main sur d’autres morceaux de l’Ukraine ; dans l’intervalle, les marchés imposent des sanctions économiques supplémentaires sur tous les Russes. 
Il est tout aussi important aujourd’hui de renforcer les membres modérés du nouveau gouvernement ukrainien et de réduire l’influence des nationalistes de droite qui seraient tout à fait prêts à piétiner les droits des Ukrainiens russophones. 
Depuis la Révolution française au printemps arabe en Égypte et à la Syrie aujourd’hui, les extrémistes l’ont toujours emporté sur les factions plus modérées, pour ensuite émuler les tactiques et politiques des gouvernements qu’ils s’étaient unis pour les renverser. 
Cela ne veut pas dire pour autant que les Etats-Unis, l’UE et tous les autres acteurs concernés ne fassent pas tout leur possible pour s’assurer que les citoyens ukrainiens, quelle que soit la langue qu’ils parlent ou la religion qu’ils pratiquent, aient accès aux droits et à la prospérité qu’ils appellent de leurs vœux. 
Dans le cas des Etats-Unis, la défense des valeurs universelles, selon la stratégie de sécurité nationale du président Barack Obama, fait partie des intérêts fondamentaux américains. 
Mais initier un face à face digne de la Guerre froide n’est pas la meilleure manière de sauvegarder ces intérêts. Il vaut mieux soutenir les pays qui ont le plus d’influence sur la Russie et qui sont les plus intéressés – économiquement et stratégiquement – à résoudre la crise. 

Accord avec l’Iran: convaincre à domicile. 
WASHINGTON, DC – Les premières déclarations du gouvernement américain concernant « l’accord préliminaire sur le programme nucléaire iranien » se sont surtout concentrées sur le succès de l’accord obtenu par les Etats-Unis et l’Occident. 
L’Iran a accepté d’arrêter l’enrichissement de l’uranium au-delà de 5% de concentration ; de neutraliser ses réserves d’uranium enrichi à près de 20% ; de cesser d’accumuler l’uranium enrichi à 3,5% ; de renoncer à la « prochaine génération de centrifugeuses » ; de fermer son réacteur au plutonium ; et d’autoriser de nouvelles inspections complètes de ses installations nucléaires. 
En retour, l’Iran obtient “une levée limitée, temporaire, ciblée et réversible » des sanctions internationales. 
L’accord ne couvre que les six prochains mois durant lesquels les deux parties tenteront de parvenir à un accord définitif complet. 
Pour l’instant, et comme l’a exprimé le président Barack Obama, du point de vue américain, « l’Iran doit maintenant prouver au monde que son programme nucléaire ne sera qu’à des fins exclusivement pacifiques. » 
Le fait de présenter ainsi la situation dénote la difficulté de vendre un accord même limité et temporaire à un Congrès américain sceptique. 
Le mécontentement manifeste d’Israël concernant l’ensemble du processus de négociation, un sujet que le Premier ministre Benyamin Netanyahu n’a eu de cesse de soulever auprès de quiconque lui prêtait une oreille attentive au cours de ces trois derniers mois, résonne très fortement auprès de ses nombreux amis au Congrès. 
En effet, la position d’Israël conforte les opposants républicains d’Obama qui notent la faiblesse et la naïveté de ses talents de négociateur avec l’Iran, un pays qui persiste à qualifier les Etats-Unis de « grand satan. » 
Les Républicains comme les Démocrates menacent de voter un nouvel ensemble de sanctions dures contre l’Iran en décembre. 
Obama doit donc se concentrer autant à renforcer sa position vis-à-vis des partisans de la ligne dure en interne qu’à affirmer sa fermeté auprès des négociateurs iraniens. 
Ceci n’est pas étonnant. 
On peut espérer que l’annonce du gouvernement iranien à son peuple a été de nature similaire, en négatif, et concentrée sur les importantes concessions obtenues par les négociateurs iraniens. 
Elles comprennent la suspension des sanctions internationales sur les exportations de pétrole, d’or et de voitures, ce qui pourrait rapporter 1,5 milliard de dollars de revenus ; le déblocage de 4,2 milliards de dollars résultant de la vente de pétrole ; et la libération des aides boursières du gouvernement iranien à l’intention des étudiants iraniens inscrits à l’étranger. 
Tout comme le président Obama, le président iranien Hassan Rouhani devra lui aussi mobiliser un soutien à cet accord, surtout en réduisant l’inflation et en faisant en sorte d’assurer la reprise de son économie. 
S’il parvient à désamorcer les tensions internes, surtout au sein de la classe moyenne rétive, le crédit en reviendra au gouvernement, et la garde républicaine iranienne et les autres partisans de la ligne dure s’en trouveront affaiblis. 
L’Occident n’a plus qu’à espérer que ce scénario se vérifiera effectivement en Iran, parce que l’espace politique pour n’importe quel accord diplomatique significatif – que ce soit la volonté mise en œuvre ou l’espace pour y parvenir – se crée à domicile. 
Ceci est particulièrement vrai lorsqu’un nouveau gouvernement arrive au pouvoir avec des promesses d’améliorer l’économie. 
Rouhani ne parviendra à contrecarrer l’influence des partisans de la ligne dure qui chercheraient à faire opposition à tout accord définitif que si la population iranienne profite d’un répit économique, et l’attribue à son administration. 
Le véritable test de cet accord intermédiaire sera donc de savoir si les deux parties seront en mesure de s’assurer l’espace national suffisant pour poursuivre les négociations. 
Les enjeux n’ont jamais été aussi élevés – et pas uniquement du fait des dangereuses conséquences géopolitiques d’une bombe iranienne. 
Comme le dit Obama, « si l’Iran saisit cette opportunité, le peuple iranien bénéficiera de sa participation à la communauté internationale, et nous pourrons alors commencer à nous défaire de la méfiance qui sépare nos deux nations. 
L’Iran pourrait alors s’engager avec dignité sur une voie de renouveau dans ses relations avec le monde fondé sur un respect mutuel. » 
Imaginons juste un instant ce à quoi pourraient ressembler le Moyen Orient et l’Asie centrale si les Etats-Unis et l’Iran reprenaient le dialogue. 
Comme nous avons pu le constater brièvement après les attaques terroristes du 11 septembre 2001, le trafic de drogue depuis l’Afghanistan pourrait considérablement diminuer. 
En outre, la probabilité d’un accord régional incluant l’Iran, l’Inde, le Pakistan, la Russie, la Chine, la Turquie, l’Union Européenne, et les Etats-Unis serait plus sûre, permettant ainsi de définir un cadre pour assurer sécurité et croissance économique, ce que les diplomates, depuis Henry Kissinger jusqu’au défunt Richard Holbrooke, ont toujours affirmé être une condition nécessaire pour une paix durable en Afghanistan. 
Mais ce qui est peut-être plus important, la paix en Syrie deviendrait alors possible – une paix possiblement durable même – si les Etats-Unis et l’Iran rétablissaient leur dialogue, lequel aurait beaucoup plus de poids aux yeux du régime du président Bashar al-Assad que la Russie. 
Après tout, ce sont les combattants du Hezbollah, les correspondants libanais de l’Iran, qui ont eu un rôle décisif dans la bataille contre l’opposition l’été dernier. 
L’Iran a depuis longtemps exprimé sa volonté de récupérer son rôle historique de puissance régionale – et même mondiale – une ambition qui ne peut que croître devant la montée en puissance du statut géopolitique de la Turquie. 
Et l’Iran et la Turquie se classent respectivement au 17ème et 18ème rang mondial en terme de population, chacun avec des élites sophistiquées et un passé millénaire et illustre. 
Le grand gagnant de cet accord intermédiaire avec l’Iran est la cause de la diplomatie elle-même. 
Le secrétaire d’Etat américain John Kerry, la haute représentante de l’UE Catherine Ashton, et les autres participants aux négociations – tous aidés en cela par des équipes diplomatiques compétentes – ont travaillé d’arrache-pied sur les termes de cet accord pendant de longs mois, restant autour de la table, à coup de compromis, de fermeté et d’aménagements des attentes des multiples participants (dont la presse). 
L’administration Obama s’est engagée à jouer le rôle de chef de file mondial par le biais de sa puissance civile plutôt que militaire. C’est précisément ce qu’il fallait faire. 

L’Amérique de l’après-shutdown 
WASHINGTON, DC – Après 16 jours d’une période caractérisée par des musées fermés, des immeubles fédéraux à moitié vides, des rues d’un calme inhabituel, et le désarroi de dizaines de milliers d’employés abandonnés à la plus grande incertitude existentielle, les lumières se sont désormais rallumées sur la ville de Washington. 
Mais bien que le shutdown de l’administration américaine, initié par la démarche radicale de républicains du Congrès cherchant à entraver la mise en application de la législation du président Barack Obama sur la santé, soit terminé – du moins pour le moment – il convient d’en tirer trois enseignements pour l’avenir. 
Tout d’abord, la prochaine fois la crise de la zone euro fera parler d’elle, l’Amérique ferait bien de tourner sept fois sa langue dans sa bouche avant de se livrer à des commentaires ; après tout, le spectacle du shutdown a révélé un certain nombre de pathologies tout aussi sérieuses que celles qui ont caractérisé les négociations économiques et politiques de l’Union européenne ces cinq dernières années. 
Comportements irresponsables susceptibles de menacer la santé de l’économie mondiale ? 
Ok. 
Postures politiciennes et revendications excentriques empêchant toute possibilité de compromis ? 
Ok. 
Jusqu’au-boutisme effarant et processus décisionnel de la onzième heure ayant conduit l’ensemble des observateurs à se demander si le carrosse n’allait pas cette fois-ci véritablement chuter du haut de la falaise ? 
Ok. 
Au cours des dernières années, peu d’États ont échappé à la douleur de voir leurs spectacles politiques nationaux diffusés à travers le monde. 
Nous savons tous qu’il y a à peine deux ans le Royaume-Uni faisait face aux émeutes de masse de Londres ; que grèves et autres manifestations paralysent fréquemment Paris ; que la Grèce est le théâtre de l’ascension d’un parti fasciste ; que la ville de Mexico est pratiquement à l’arrêt en raison d’un mouvement d’occupation de la place centrale par les enseignants ; et que le Premier ministre turc, Recep Tayyip Erdoğan, a choisi au mois de juin de faire usage de la force pour mettre un terme à des semaines de manifestations lui reprochant ses manières de plus en plus autocratiques. 
Quant aux États non démocratiques, la Chine a notamment été plongée dans le scandale de l’affaire Bo Xilai, digne d’un roman d’espionnage et de son lot d’intrigues échappant à la légalité, de corruption omniprésente, de meurtres, sur fond de quête dramatique d’asile politique d’un haut responsable de la police au sein d’un consulat américain. 
Face de tels événements, le shutdown du gouvernement américain se distingue néanmoins quelque peu. 
Il est certes clairement symptomatique d’un profond dysfonctionnement politique, issu d’une délimitation politisée des circonscriptions électorales, ainsi que des effets de distorsion du système américain de financement des campagnes. 
Il convient toutefois de noter que la crise toute entière s’est jouée conformément aux règles constitutionnelles. 
En effet, à l’approche de l’échéance du rehaussement du plafond de la dette, Henry Aaron, membre principal distingué de la Brookings Institution, a rappelé que la Constitution des États-Unis exigeait du président qu’il « dépense ce que le Congrès l’enjoint à dépenser, qu’il n’augmente les impôts que dans la mesure autorisée par le Congrès, et qu’il n’emprunte pas plus que ce que le Congrès l’autorise à emprunter. » 
S’il est impossible de se conformer simultanément à ces trois obligations juridiques lorsque le Congrès refuse de rehausser le plafond de la dette, le fait d’avoir relevé ce plafond sans l’approbation du Congrès – violation pourtant illégale et susceptible d’impeachment – a constitué le moins mauvais des choix possibles. 
Bien que confrontés à la polarisation politique la plus profonde que les États-Unis aient connu depuis de nombreuses décennies (et, dans de nombreuses régions, à une haine viscérale à l’encontre du premier président afro-américain du pays), les Américains et leurs représentants politiques sont conscients du fait que la violation des règles est synonyme de dissolution du ciment constitutionnel sous-tendant leur régime politique. 
Étant donné cette conscience, le remède au dysfonctionnement actuel ne saurait émaner que des urnes, et non de la rue. 
Et c’est ce respect collectif de la loi régissant la manière dont le pouvoir politique s’exerce qui constitue l’essence même de la démocratie libérale. 
Pour autant, les Américains ne sont aujourd’hui pas d’humeur à célébrer le dénouement de la situation. 
En effet, la deuxième conclusion à tirer de l’épisode du shutdown de l’administration américaine n’est autre que la quasi-disparition du triomphalisme à l’américaine. 
La fierté de l’exceptionnalisme a cédé la place à un patriotisme plus sobre, dans lequel les citoyens ordinaires ont pleine conscience des tendances à long terme qui érodent la promesse de l’égalité des chances, et notamment des défaillances qui affectent les systèmes de santé, d’éducation et d’infrastructure du pays. 
La colère des républicains du mouvement Tea Party (comme celle des militants de l’initiative Occupy Wall Street) est le reflet d’un sentiment selon lequel aucune mesure ne pourra changer le système à moins qu’elle ne revête un caractère dramatique, voire révolutionnaire. 
En réaction à cela, un nombre croissant d’électeurs, plus pragmatiques, s’agacent néanmoins de la paralysie politique et de l’incapacité des institutions gouvernantes à répondre aux préférences d’une majorité claire de la population. 
Au cours de l’épisode du shutdown, le taux d’approbation populaire à l’endroit du Parti républicain a chuté jusqu’à atteindre à peine un quart de l’électorat national, niveau historiquement bas, tandis que le taux d’approbation de l’action du Congrès dans son ensemble s’élevait à tout juste 5%. 
Le dernier enseignement du shutdown réside dans le fait que les systèmes politiques, quels qu’ils soient, ne peuvent que bénéficier d’une plus grande présence des femmes. 
Nombre de commentateurs ont mis en évidence le rôle crucial joué par six sénatrices – républicaines et démocrates – dans l’obtention des compromis nécessaires à une fin de crise. 
Ces femmes ont en effet démontré une capacité à maintenir une relation mutuelle malgré les divisions partisanes, là où beaucoup de leurs collègues masculins ont vu les leurs constamment se détériorer, se perdant ainsi dans une bataille de démagogie et de vitupérations. 
Aspect tout aussi important, ces femmes ont su ressentir – et agir selon – la responsabilité morale attachée à l’exercice réel du pouvoir. 
Pour reprendre la formule de la sénatrice Susan Collins, républicaine du Maine et initiatrice des tous premiers contours d’un accord, qu’elle a également contribué à proposer au Sénat, le shutdown « met à mal l’ensemble des petites entreprises » avoisinant l’Acadia National Park de son État d’origine, « ce qui est tout simplement inacceptable. » 
Il serait bon que le monde entier en prenne note. 
Les femmes ne sont pas nécessairement meilleures que les hommes dans l’exercice du pouvoir, mais elles apportent bien souvent des points de vue différents ainsi que de nouveaux modes d’engagement, qui peuvent s’avérer essentiels pour surmonter les impasses érigées par ce besoin qu’ont les hommes de préserver leur égo. 
Elles démontrent par ailleurs bien souvent une meilleure capacité à se concentrer davantage sur les difficultés réelles de la population que sur la promotion de grands principes, préférant les avancées concrètes aux victoires abstraites. 
Que ce soit au sein des parlements ou dans le cadre des négociations de paix, une plus grande présence des femmes ne peut qu’améliorer les perspectives. 
Le gouvernement américain est désormais de retour à la tâche, du moins pour le moment. 
Les négociations en direction d’un véritable budget susceptible de contenter les différents camps sont à l’œuvre. 
Les analyses quant à la mesure dans laquelle l’épisode du shutdown affectera les chances du parti républicain aux élections de mi-mandat de 2014 vont également bon train. 
Les divisions sociales et économiques du pays sont pour autant vouées tôt ou tard à trouver un certain nombre de solutions politiques, à travers les urnes et les efforts de millions d’Américains en direction de réformes fondamentales. 
Aussi frustrantes et embarrassantes que puissent être apparues les dernières semaines, la situation aurait pu s’avérer bien pire. 

Le dénouement ukrainien doit débuter en Syrie 
WASHINGTON, DC – La solution à la crise ukrainienne réside en partie dans la question syrienne. 
Il est temps pour le président américain Barack Obama de démontrer sa capacité à faire usage de la force dans d’autres circonstances que celles d’attaques secrètes par drones, et autres interventions confidentielles. 
Ceci permettrait de redéfinir l’équation stratégique non seulement à Damas mais également à Moscou, de même que du côté de Pékin et Tokyo. 
Beaucoup considèrent que la reculade d’Obama autour des menaces de frappes de missiles qu’il avait proférées à l’encontre de la Syrie au mois d’août dernier aurait contribué à ce que le président russe Vladimir Poutine franchisse le pas dans l’annexion de la Crimée. Il est toutefois plus probable que Poutine ait agi de la sorte pour des raisons intérieures – à savoir pour détourner l’attention des Russes à l’écart de la situation économique désastreuse de leur pays, ainsi que pour apaiser l’humiliation associée au fait de voir un certain nombre de militants pro-européens évincer un gouvernement ukrainien qui avait son soutien. 
Indépendamment des motivations initiales de Poutine, le voici désormais opérant au sein d’un environnement dont il maîtrise relativement les paramètres. 
Poutine pèse actuellement le pour et le contre, entre d’une part l’intérêt de la poursuite du démembrement de l’Ukraine, certains des territoires concernés étant voués soit à rejoindre la Russie soit à devenir des États vassaux de la mère Patrie, et d’autre part la douleur associée à des sanctions économiques plus sévères et plus complètes. 
L’éventuel usage de la force occidentale, sous une autre forme que l’envoi d’armes en direction d’une armée ukrainienne quelque peu démunie, ne pèse ainsi nullement dans l’équation. 
Or, ceci pose problème. 
Dans le cas de la Syrie, l’Amérique – puissance militaire la plus importante et la plus flexible de la planète – a choisi pendant plus de trois ans de négocier les mains liées. 
Un tel choix constitue une erreur similaire dans le cas de la Russie, face à un dirigeant tel que Poutine, fort disposé à se mesurer à ses homologues chefs d’État selon un machisme primitif. 
Il est grand temps de venir perturber les calculs de Poutine, et c’est par la Syrie qu’il s’agit de commencer. 
À l’issue d’une démarche consistant à allier tirs de mortiers destructeurs au point d’anéantir des quartiers entiers, mesures destinées à affamer et à assoiffer les populations, et désormais utilisation de bombes à sous-munitions projetant à l’aveugle une volée de clous et d’éclats d’obus, les troupes du président Bachar el-Assad ont à ce jour repris l’avantage. 
Lentement mais sûrement, le gouvernement reconquiert actuellement les territoires rebelles. 
En matière de politique étrangère, les analystes partisans de l’école « réaliste » considèrent Assad comme un moindre mal par rapport à une opposition constituée de membres affiliés à Al-Qaïda ; d’autres voient un avantage à laisser les deux camps s’entretuer, les abandonnant l’un à l’autre depuis des années. 
Il semble par ailleurs que le gouvernement syrien freine peu à peu l’utilisation d’armes chimiques, comme il a consenti à la faire en septembre dernier. 
Le problème, c’est que si Assad pense pouvoir continuer à tout faire subir à son peuple, à l’exception de frappes chimiques, il exterminera volontiers ses opposants, massacrant chaque prisonnier et punissant des communautés toutes entières, de la même manière que son propre père Hafez el-Assad anéantit les habitants d’Hama en 1982. 
Bachar a bien souvent démontré qu’il était taillé de la même et sanglante étoffe. 
Depuis le début du conflit syrien, Assad avive les peurs autour de ce que les forces d’opposition sunnites pourraient faire endurer aux alaouites, aux druzes, aux chrétiens et aux autres minorités, si elles venaient à l’emporter. Mais l’heure n’est plus aux spéculations autour du comportement d’Assad. 
Nous en avons vu assez. 
Une frappe américaine contre le gouvernement syrien permettrait désormais de refaçonner l’ensemble de la dynamique. 
Elle pourrait contraindre le régime à rejoindre à nouveau la table des négociations, avec l’intention véritable de conclure un accord, ou permettrait à minima de faire comprendre à Assad qu’il ne saurait avoir les mains libres dans le rétablissement de son règne. 
Il demeurera juridiquement impossible de frapper la Syrie aussi longtemps que la Russie siégera au Conseil de sécurité des Nations Unies, compte tenu de son pouvoir de veto à l’encontre de toute résolution autorisant un tel usage de la force. La Russie a cependant elle-même adhéré à la Résolution 2139 du mois de février, destinée à contraindre le gouvernement syrien à accroître les flux d’aide humanitaire en direction des civils affamés et blessés. 
Entre autres dispositions, la Résolution 2139 exige que « toutes les parties mettent immédiatement un terme à leurs attaques contre des populations civiles, et cessent d’employer des armes de manière indéterminée au sein des zones peuplées, y compris de procéder à des pilonnages et autres bombardements aériens, impliquant notamment bombes à sous-munitions… » 
Les États-Unis, aux côtés de tous les États souhaitant coopérer, pourraient utiliser la force pour détruire les aéronefs syriens dans une première démarche de mise en œuvre de la Résolution 2139. 
Certes, les « bombardements aériens » se poursuivraient sans doute par hélicoptère, mais une telle intervention exprimerait immédiatement un message clair selon lequel la partie a désormais changé. 
À l’issue de cette frappe, il incomberait alors à l’Amérique, à la France et à la Grande-Bretagne de solliciter l’approbation du Conseil de sécurité autour de l’action entreprise, de la même manière qu’elles le firent après l’intervention de l’OTAN au Kosovo en 1999. 
Effet tout aussi conséquent, les tirs lancés par les États-Unis en Syrie retentiraient d’un lourd écho en Russie. 
Toute l’ironie réside dans le fait que Poutine cherche aujourd’hui à accomplir en Ukraine exactement ce à quoi Assad est parvenu avec réussite, à savoir caricaturer une opposition politique légitime en dressant le portrait d’un gang constitué de truands et de terroristes, tout en faisant usage de provocations et de mensonges dans le but de changer une protestation non violente en un théâtre d’attaques belliqueuses justifiant ainsi une réponse armée. 
Songez en effet que l’opposition syrienne a suivi, sous le feu du régime, une marche pacifique pendant pas moins de six mois avant que les premières unités de l’Armée syrienne libre ne commencent péniblement à se constituer. 
En Ukraine, Poutine se ferait un plaisir de changer l’éviction pacifique d’un gouvernement corrompu en une guerre civile pure et simple. 
Poutine considère sans doute – conformément à ce que les puissances occidentales ont souvent fait comprendre à leurs citoyens – que les forces de l’OTAN ne prendront jamais le risque de déclencher une guerre nucléaire en intervenant en Ukraine. Peut-être pas. 
Pour autant, ces forces russes qui déstabilisent aujourd’hui l’Ukraine ne portent aucun insigne militaire. 
Après tout, pourquoi les soldats de l’ombre ne pourraient-ils combattre que dans un seul camp. 
L’intervention de la force dans la résolution de la crise ukrainienne, de même qu’en Syrie, se fait d’autant plus nécessaire qu’il est possible que les pressions économiques imposées à la Russie, bien qu’elles constituent l’une des composantes cruciales de la boîte à outil occidentale, pourraient bien créer un effet pervers chez Poutine. 
Étant donné le déclin du rouble et l’assèchement des investissements étrangers, le peuple russe pourrait fort s’agiter, donnant à son dirigeant d’autant plus de raisons de le distraire au travers de spectacles patriotes invitant toujours plus de « Russes » à retrouver la mère Patrie. 
Obama a pris ses fonctions sur la promesse consistant à mettre un terme à un certain nombre de guerres, et non à en débuter de nouvelles. Mais si les États-Unis se contentent de répondre aux tirs de balles par de simples discours, les tyrans d’aujourd’hui tireront rapidement leurs propres conclusions. 
Ceci vaut également pour les alliés de l’Amérique ; le Japon s’interroge par exemple sur ce que serait la réponse américaine si la Chine venait à déclencher une crise autour du contentieux des îles Senkaku. 
Pour diriger efficacement, sur le plan intérieur comme autour des intérêts mondiaux, l’Amérique doit démontrer qu’elle est prête à endosser toutes les responsabilités attachées à sa puissance. 
Une intervention armée en Syrie ne mettrait pas nécessairement un terme à la guerre civile qui y fait rage, mais pourrait avoir pour avantage de prévenir l’explosion d’un nouveau conflit du côté de l’Ukraine. 

La recette de Xi 
WASHINGTON, DC – Le gouvernement de la Chine exerce une forte répression sur les journalistes occidentaux, en menaçant de ne pas renouveler les visas des journalistes du New York Times et de Bloomberg en représailles contre leurs reportages sur la corruption de hauts fonctionnaires chinois. 
Le chroniqueur du Times Thomas Friedman a récemment adressé unelettre ouverteau gouvernement chinois, lui disant que la principale « cause historique de la mort des régimes chinois étant la cupidité et la corruption », une presse libre cause probablement plus de bien que de tort. 
Toute personne qui considère la liberté de la presse et la liberté d'expression comme des droits de l'homme universels sera d'accord avec Friedman. Mais en Chine, la politique - y compris la politique des droits - est toujours étroitement liée à l'économie. 
Le mois dernier le président Xi Jinping a annoncé une série de réformes économiques radicales à la Troisième session plénière du comité central, exposant sa vision du « grand renouveau de la nation chinoise. » 
Son plan en 60 points a abordé les réformes de la politique fiscale et du secteur financier, qui doivent fixer les taux d'intérêt du marché sur les prêts et les dépôts, permettre une certaine participation des investisseurs privés dans des entreprises d'Etat, donner un plus grand rôle aux petites et moyennes entreprises, assouplir les restrictions en matière d'emploi et introduire des taxes foncières pour augmenter les recettes des collectivités locales. 
Cette redéfinition du marché, qui rappelle le tournant original vers le capitalisme de Deng Xiaoping en 1979, sera difficile à accepter pour les entreprises et les élites retranchées du gouvernement chinois. 
Si l'administration de Xi est un succès (et ce « si » est de taille) ses réformes peuvent permettre à la Chine de négocier la transition nécessaire d'une économie fondée sur les exportations et les investissements publics, vers un modèle de croissance plus durable fondé sur la consommation nationale. 
L'enjeu est de taille. 
Un pays qui a sorti des centaines de millions de personnes de la pauvreté lors des deux dernières décennies doit maintenant trouver un moyen de préserver et d'augmenter graduellement cette avance en organisant le même miracle pour les centaines de millions encore à la traîne. 
Le monde a un intérêt économique, politique et moral important dans la réussite du programme de réforme de la Chine. 
Dans ce contexte, il est important de comprendre que les réformes économiques de Xi ne sont qu'un ingrédient d'un cocktail soigneusement élaboré. 
Le reste de la recette comprend deux doses de réformes sociales populaires - la fin de la politique de l'enfant unique pour de nombreux parents chinois et l'abolition de la « rééducation par le travail » - et une dose de répression politique. 
La censure accrue et l'intimidation des journalistes étrangers, ainsi que l'emprisonnement des dissidents et des restrictions plus sévères sur la dissidence sont un effort pour s'assurer que la perturbation économique ne donne pas lieu à une rébellion politique. 
Pour mettre en œuvre son ambitieux programme de réforme, Xi a pris plusieurs mesures pour consolider son pouvoir personnel et bureaucratique. 
Il a réduit la composition du Politburo de neuf à sept membres. Il est ainsi plus facile de parvenir à un accord dans un système conçu pour institutionnaliser un leadership collectif. 
Il a augmenté les pouvoirs du Comité central qu'il préside. Et il a créé un nouveau Conseil de Sécurité d'Etat. 
Pour comprendre comment le Conseil de Sécurité d'Etat peut servir les intérêts de Xi dans la centralisation du pouvoir, on peut le comparer au système américain. 
Sans le Conseil de sécurité nationale et le Conseil de la politique intérieure, le Président américain n'aurait aucun moyen habituel de contrôler et de coordonner les différentes bureaucraties. 
Le personnel de la Maison Blanche qui travaille au Conseil de sécurité nationale convoque les réunions au cours desquelles les fonctionnaires du Département d'Etat, du Ministère de la Défense, du Trésor, du Ministère de la Justice et d'autres organisations clés discutent de leurs points de vue selon une politique donnée. Mais c'est le personnel du Président qui influence le résultat et détermine les prochaines étapes. 
Les avancées de Xi pour renforcer son contrôle ont contribué à convaincre les observateurs qu'il entend faire des affaires avec l'ordre du jour de sa réforme. 
Depuis la fin de laTroisième session plénière, la portée des réformes de Xi est claire et de nombreux observateurs de la Chine l'ont salué comme le leader le plus novateur depuis Deng. 
Le temps nous le dira, mais une différence importante entre 2014 et 1979 est qu'aujourd'hui le cocktail chinois est dopé par la crainte. 
Evan Osnos, dans un article publié dans The New Yorkerrapporte qu'il y a deux ans, au plus fort des soulèvements arabes, un haut fonctionnaire a déclaré lors d'une réunion à Pékin que si le gouvernement chinois « vacill[ait] » au cœur de la dissidence mondiale alimentée par les médias sociaux, « l'Etat pourrait sombrer dans le chaos. » 
Osnos a écrit récemment qu'un diplomate chinois de haut rang a justifié la menace d'expulsion des journalistes du New York Times et de Bloomberg au motif que « le Times et Bloomberg ne visaient pas moins que retirer le Parti communiste du pouvoir et qu'ils ne devaient pas être autorisés à continuer. 
Cette crainte est l'une des principales forces motrices du programme de réforme de Xi. 
Le Parti communiste doit maintenir l'économie chinoise en pleine croissance (même si cette croissance est plus lente), lutter contre la corruption endémique et répondre aux demandes des citoyens. 
Les citoyens chinois ne peuvent pas voter, mais ils peuvent et font connaître leur mécontentement, en mettant l'accent sur ce que les bureaucrates chinois appellent « le maintien de la stabilité. » 
Will Dobson, auteur de The Dictator’s Learning Curve, décrit le gouvernement chinois comme une technocratie dont la légitimité est fondée sur la résolution efficace de problèmes. 
« Quand la légitimité d'un régime est dérivée de sa performance, soutient-il, toute crise - et la façon dont le Parti y répond - peut soulever des questions existentielles sur le droit du régime à gouverner. » 
Les dirigeants chinois craignent apparemment que le journalisme d'investigation de style occidental sur le territoire chinois ne déclenche une telle crise. 
Quoiqu'il en soit, ce gouvernement ne veut prendre aucun risque. 
Il place sa confiance en sa capacité à laver son linge sale en famille et à diriger le changement économique, social et politique de haut en bas. 

L’Allemagne passe à la vitesse supérieure 
WASHINGTON, DC – Depuis le début de son premier mandat, le président américain Barack Obama a répété une formule simple, parlant de la position d’autres pays : « Avec la puissance vient la responsabilité ». 
La France a démontré à de multiples reprises qu’elle comprenait et acceptait cette responsabilité ; l’Allemagne semble sur le point de lui emboîter le pas. 
Il y a quelques semaines, le discours d’ouverture prononcé par le président allemand Joachim Gauck à l’occasion de la 50ème Conférence de Munich sur la sécurité avait pour thème l’évolution de la République fédérale au cours des cinq dernières décennies, une période qui a vu l’émergence d’une « bonne Allemagne, la meilleure que nous ayons connue ». 
Et parce que l’Allemagne bénéficie plus que d’autres de l’ordre international actuel, ouvert et basé sur des valeurs, elle a également une plus grande responsabilité à défendre et à élargir cet ordre, a précisé Gauck. 
Son discours faisait écho aux points de vue d’un nouveau rapport important, Nouvelle puissance, Nouvelle responsabilité, publié par la Stiftung Wissenschaft und Politik et le Fonds Marshall allemand des Etats-Unis. 
Ce rapport – le produit de longs mois de débats au sein de la communauté allemande du renseignement et des Affaires étrangères – définit les valeurs et les intérêts allemands actuels comme un engagement envers « la dignité humaine, la liberté, la démocratie, l’État de droit et un ordre international basé sur des normes universelles ». 
Comme l’a déclaré Gauck, « l’objectif stratégique prioritaire » de l’Allemagne doit être « la préservation et l’adaptation continue à cet ordre ». 
Pour atteindre cet objectif, l’Allemagne doit devenir une puissance qui modèle son environnement, un État ayant la capacité de résoudre des problèmes et des conflits touchant une partie ou l’ensemble de la communauté internationale. 
Les critères déterminants habituels de la puissance d’un État par rapport à d’autres – la situation géographique, la démographie, le poids économique et la puissance militaire, associés à la disponibilité des ressources et à une excellence technologique – restent importants ; mais ils ne suffisent souvent pas pour exercer une influence réelle sur la politique internationale. 
Une puissance qui façonne le monde instaure des relations et investit dans des institutions qui lui permettent de fonctionner de concert avec ses partenaires et de créer et mobiliser des « coalitions et réseaux d’États partageant ses perspectives ». 
L’Allemagne, pour qui la préservation de l’ouverture du système international actuel présente un enjeu énorme, porte une responsabilité particulière dans l’intégration de nouvelles puissances mondiales dans ce système sur lequel elle souhaite influer. 
C’est à ce stade que les choses deviennent intéressantes. 
L’Allemagne cherche depuis longtemps à obtenir un siège au Conseil de sécurité des Nations unies, aux côtés du Japon, du Brésil et de l’Inde. Mais le rapport Nouvelle Puissance, Nouvelle responsabilité suggère une alternative, à savoir une réforme du Conseil de sécurité de manière à fusionner les sièges français et britannique en un siège européen permanent au sein d’un « cercle légèrement élargi de membres permanents », tout en garantissant une représentation européenne parmi les membres non permanents. 
Selon ce scénario, l’Allemagne jouerait un rôle dans le maintien de la paix et de la sécurité mondiales grâce au siège européen tout en étant représentée par rotation en tant que membre non permanent. 
La République fédérale reconnaît par ailleurs la nécessité de consolider le vote européen en réduisant le nombre de sièges européens dans d’autres institutions mondiales, dont le Fonds monétaire international et la Banque mondiale, et d’accorder plus de place aux puissances émergentes. 
Cet engagement renouvelé envers une Europe forte et unifiée est le second volet de la politique étrangère allemande de XXIe siècle. 
Nouvelle Puissance, Nouvelle responsabilité appelle de ses vœux un approfondissement de l’Union européenne au moyen de mesures qui comprennent notamment une démocratisation du processus décisionnaire financier en y faisant directement participer les députés nationaux et en remplaçant des contraintes budgétaires européennes plus strictes par une union bancaire européenne, un budget pour la zone euro et des euro-obligations. 
Au plan de la politique étrangère et de sécurité, Nouvelle Puissance, Nouvelle responsabilité propose un renforcement des rôles du Haut Représentant de l’Union et du Service européen pour l’action extérieure. 
Catherine Ashton, l’actuelle Haute représentante de l’Union pour les Affaires étrangères, continue à faire la preuve de la valeur des institutions européennes dans ce domaine, en présidant par exemple à un accord de paix historique entre la Serbie et le Kosovo et en jouant un rôle clé dans les négociations avec l’Iran au sujet de son programme nucléaire. 
Le troisième volet, qui porte sur l’usage de la force, constitue une surprise. 
Dans des termes sans équivoque, Gauck a déclaré que les Allemands devaient être prêts à recourir à la force, tout au moins en dernier recours, et a reproché à certains de ses concitoyens « d’utiliser la culpabilité de l’Allemagne pour son passé comme un déguisement pour leur paresse et leur désir de se désengager du monde ». 
De manière invitant plus à la controverse, Gauck a également indiqué que l’autorisation du Conseil de sécurité était nécessaire pour tout recours à la force, mais a également évoqué le cas du Kosovo comme précédent pour une éventuelle intervention militaire en Syrie. 
Comme il l’a formulé, lorsque la communauté internationale est confrontée à une situation claire où le recours à la force est nécessaire pour protéger une population de son gouvernement, mais que le Conseil de sécurité est divisé, « la relation entre la légalité et la légitimité continuera à être compliquée ». 
Les participants aux débats qui se sont traduits par le rapport Nouvelle Puissance, Nouvelle responsabilité ont adopté des positions diamétralement opposées. 
Certains ont estimé qu’une autorisation du Conseil de sécurité était un préalable absolument nécessaire, tandis que d’autres ont jugé qu’une intervention humanitaire sans autorisation du Conseil, « dans des cas exceptionnels très précisément définis », devait impérativement être envisagée. 
Le secrétaire d’État américain John Kerry s’est également exprimé devant la Conférence de Munich sur la sécurité. Mais en ne se référant pas au discours de Gauck, il a raté l’occasion de souligner le succès de l’un des principes de politique étrangère d’Obama : à mesure que les Etats-Unis assurent moins systématiquement le rôle de policier mondial et qu’ils mettent plus l’accent sur la diplomatie que sur la force, d’autres pays sont invités à prendre la relève. 
De manière plus importante, Kerry et Obama devraient sérieusement réfléchir à une leçon essentielle inscrite dans le discours de Gauck et le rapport qui le sous-tend. 
Les pays qui souhaitent conserver le pouvoir dans un ordre mondial en pleine mutation doivent apprendre à le partager et pour cela savoir accepter et adopter les paramètres d’un monde nouveau. 
L’administration Obama doit très sérieusement envisager une réforme du Conseil de sécurité. 
Elle doit faire comprendre qu’elle est réellement prête à remplacer un ordre qui reflète le monde de 1945 pour un ordre qui correspond au monde de 2015, et à cette fin, soutenir l’idée que toutes les puissances qui comprennent et acceptent de réelles responsabilités pour préserver la paix et la sécurité mondiales jouent un rôle mondial plus important. 

Il faut mettre un coup d'arrêt à la contagion de la crise syrienne 
WASHINGTON, DC – La guerre civile syrienne est devenue un problème terriblement complexe. 
Alors que les parties se préparent à la deuxième phase des pourparlers de paix sous l'égide de l'ONU, Genève 2, le gouvernement syrien a lancé non sans perversité une attaque à coups de barils de TNT contre Alep et d'autres villes. Des groupes rebelles d'obédience islamiste modérée, dont l'Armée syrienne libre, sont ouvertement en guerre contre les groupes proches d'Al Qaïda, tandis que ces derniers se battent entre eux. 
Pendant ce temps la guerre s'étend. 
Les combats accroissent l'instabilité régionale ; des Américains et des Européens arrivent nombreux en Syrie pour rejoindre le jihad et un consensus est en train de s'établir autour de l'idée que c'est la fin des frontières établies au Moyen-Orient après la Première Guerre mondiale. 
La viabilité de la Syrie en tant que pays multiethnique est menacée par de nombreux groupes armés soutenus par des puissances extérieures - l'Iran, l'Arabie saoudite, le Qatar, la Russie, les USA, la Turquie, la France et de nombreux acteurs privés - qui ont des objectifs contradictoires. 
Voici trois propositions pour simplifier le problème, augmenter les chances de réussite de la conférence de paix Genève 2 et n'aboutisse par uniquement à reconnaître la nécessité d'une conférence ultérieure Genève 3. 
1) L'objectif premier de Genève 2 devrait être de peser sur les motivations des principales parties de manière à favoriser un accord négocié et une transition politique en Syrie. 
Lors la préparation de la conférence, chacune des parties a cherché à renforcer sa position en tuant autant d'ennemis que possible et en occupant ou regagnant le maximum de terrain. 
La tâche des médiateurs de paix potentiels serait de mettre un coup d'arrêt à cette dynamique en s'accordant sur les conditions de participation à toute élection qui pourrait finalement se tenir - indépendamment du fait qu'Assad reste ou non au pouvoir jusque là. 
Ces conditions doivent inclure l'engagement des parties d'autoriser l'aide humanitaire à parvenir à tous les civils syriens dans les zones sous leur contrôle et de mettre fin aux crimes de guerre et aux crimes contre l'humanité - notamment les exécutions de prisonniers de guerre, les attaques contre le personnel médical et le fait d'affamer les populations en état de siège. 
L'ONU doit réaffirmer sa responsabilité de protéger qui n'est en rien un prétexte pour une intervention militaire, mais un principe fondamental reconnu par toutes les parties : les Etats doivent protéger leurs citoyens. 
Si le parti Baas d'Assad ne remplit pas cette obligation, il perd toute légitimité pour participer à un futur gouvernement. 
2) La communauté internationale doit réexaminer les bases de son engagement. 
Au début il s'agissait d'un conflit interne à la Syrie, l'intervention de l'ONU se limitant aux questions humanitaires et aux réfugiés. Mais maintenant le conflit fait tache d'huile dans toute la région, déstabilisant le Liban et la Jordanie et menaçant d'entraîner l'éclatement de l'Irak. 
Le Conseil de sécurité a la responsabilité d'intervenir en cas de menaces sur la paix ou d'actes de guerre sur le plan international, ce qui est manifestement le cas dans la crise syrienne. 
En tant que membre permanent du Conseil de sécurité, la Russie a l'obligation d'agir ; elle ne peut plus longtemps se réfugier (comme la Chine) derrière l'argument selon lequel l'ONU ne doit pas intervenir dans les affaires intérieures de la Syrie. 
Au moment où les Jeux olympiques d'hiver de Sotchi placent la Russie sous les projecteurs de l'actualité, les USA et les autres pays membres du Conseil de sécurité devraient adopter un ensemble de résolutions qui mettent le Kremlin au pied du mur : soit assumer ses responsabilités au sein du Conseil, soit user directement de son influence pour mettre fin au conflit. 
3) Le président Obama doit mettre à nouveau sur la table la menace crédible du recours à la force. 
En trois ans d'un conflit de plus en plus meurtrier il y a eu un seul succès : l'avancée diplomatique réalisée lorsque Assad s'est senti sous la menace d'une frappe américaine et a soudain compris la nécessité de se débarrasser de son armement chimique. 
Mais la plupart des experts estiment que l'option militaire n'est plus envisagée. 
L'opinion publique américaine a clairement rejeté les frappes par des missiles de croisière prévues par Obama pour répondre à l'utilisation répétée d'armes chimiques par Assad. Selon un récent sondage de l'institut Pew, la majorité des Américains estiment qu'en matière de politique étrangère, les USA "doivent s'occuper de leurs propres affaires et laisser les autres pays se débrouiller au mieux par eux-mêmes". 
Obama doit regarder au-delà des sondages, notamment quand il s'agit de la sécurité nationale. 
Les USA se sont retirés d'Afghanistan et d'Irak, mais c'est au prix de la quasi annihilation des gains si difficilement obtenus. 
Al Qaïda est de retour et combat pour créer son propre proto-Etat à l'ouest de l'Irak et à l'est de la Syrie, ce qui est bien plus proche de l'Europe et des USA que les grottes d'Afghanistan. 
Peut-être Obama pense-t-il que lui-même ou son successeur sera en mesure de faire face à la menace qui se dessine. 
Si les USA se sentaient menacés par des opérateurs d'Al Qaïda depuis un Etat islamique d'Irak et de Syrie, il leur suffirait d'utiliser des drones pour en venir à bout - ils y ont déjà eu recours en Afghanistan, au Pakistan et au Yémen. S'ils sont prêts à envisager dans l'avenir l'utilisation de la force contre Al Qaïda sans y être autorisés par les instances internationales, pourquoi ne pas utiliser dès à présent des drones pour renforcer l'opposition syrienne modérée et contraindre Assad à négocier ? 
En septembre dernier, la menace de frappe au moyen de missiles de croisière a suffi pour que les membres d'Al Qaïda en Syrie s'éparpillent dans les collines. 
Une frappe destinée à détruire les forces aériennes d'Assad et à l'empêcher de lancer des bombes remplies de clous sur son peuple le pousserait à se concentrer sur une solution diplomatique. 
Obama devrait annoncer que les USA veulent d'une solution politique en Syrie et que son gouvernement fera tout ce qu'il faut pour y parvenir lors la conférence de paix qui doit se tenir cette semaine et au moment de la mise en œuvre des décisions qui suivront. Mais sans cessez-le-feu au cours des trois prochains mois, les USA devraient coopérer avec les organisations régionales et avec tous les amis du peuple syrien pour parvenir à des frappes militaires contre les forces liées à Al Qaïda et contre la machine à tuer que le gouvernement d'Assad dirige contre les civils. 
Obama devrait expliquer au peuple américain que cette politique a pour objectif de répondre aux menaces contre la sécurité de leur pays. Si la conférence de paix Genève 2 échoue, Genève 3 ne traitera pas seulement de la Syrie, mais d'une guerre qui aura embrasé le Moyen-Orient. 


Encore une étape cruciale pour les Balkans 
Depuis que le monde est focalisé sur l'Irak, la Corée du Nord et une éventuelle crise avec l'Iran au sujet des armes nucléaires, le Kosovo passe un peu inaperçu. 
Le public aura bientôt l'occasion de tourner à nouveau son attention vers cette province lors d'une prise de décision concernant son destin. 
Les États-Unis et leurs amis européens ont à maintes reprises annoncé leur intention de prendre avant la fin de l'année la difficile décision de séparer ou non le Kosovo de la Serbie. 
Cette décision, cruciale pour l'avenir d'une région instable, mettra à l'épreuve la détermination et l'unité occidentales. 
Les pourparlers de cette année à Vienne, orchestrés par les Nations unies, ont montré qu'un accord entre la Serbie et le Kosovo sur un “statut final” ne verra pas le jour. 
Les négociations se poursuivent, mais, comme l'a dit avec beaucoup de tact le négociateur de l'ONU et ancien président finlandais Martti Ahtisaari au conseil de sécurité, elles sont mortes dans les faits. 
Aucun dirigeant serbe n'acceptera l'indépendance du Kosovo car le nationalisme demeure la force politique dominante dans le pays. 
En effet, le Premier ministre Vojislav Kostunica, apôtre du nationalisme serbe, a tenté par tous les moyens de saper le gouvernement par intérim du Kosovo. 
Il se hâte de tenir un référendum national ce mois-ci sur une nouvelle constitution sans débat parlementaire sérieux ou l'habituelle formation du public. 
Le principal objectif de cette nouvelle constitution tient dans son préambule, qui maintient le Kosovo dans son statut de partie inaliénable de la Serbie. 
Les Albanais du Kosovo ont déclaré qu'ils n'accepteront aucun lien avec la Serbie, pour infime qu'il soit. 
Tout au long des années 1990, ils sont pratiquement sortis du Kosovo géré par les Serbes en créant des institutions parallèles. 
Leur exode de masse forcé de 1999 et l'intervention de l'Otan qui a suivi, mettant un terme au règne serbe et établissant un quasi-État sous l'égide de l'Onu, a rendu intolérable toute autre solution que celle de l'indépendance. 
D'ici un ou deux mois, le Groupe de contact des Balkans, soit les États-Unis, le Royaume-Uni, la France, l'Allemagne, l'Italie et la Russie, va considérer les recommandations de Ahtisaari sur le statut final du Kosovo et proposera peut-être une solution au Conseil de sécurité, qui doit prendre la décision finale. 
En public, tous les membres du Groupe de contact ont tenté de laisser la question du statut final du Kosovo ouverte, mais en privé les États-Unis et certains de ses alliés ont affirmé aux deux parties qu'ils proposeraient l'indépendance cette année. 
Certains membres du Conseil de sécurité, notamment la Russie et la Chine, voient d'un mauvais œil ou restent sceptiques quant à une solution imposée, et peu de gouvernements sont pour la division du territoire d'un autre pays, quelqu'impérieuses que soient les circonstances. 
Le choix du Conseil de sécurité d'approuver l'indépendance dépend largement de la possibilité de prévenir un veto russe, ce qui nécessitera des efforts diplomatiques considérables. 
La nature de l'indépendance octroyée a aussi son importance. 
Le Kosovo indépendant doit pouvoir vivre en sécurité et ses minorités doivent être protégées. 
Le nord du Kosovo, aujourd'hui en grande partie sous le contrôle de Belgrade, ne doit pas être cloisonné de fait tout en ne l'étant pas de nom. 
Afin de réduire le coup porté à la Serbie, il faut que le Conseil de sécurité évite d'octroyer l'indépendance de façon si faussée que le nouvel État ne puisse pas réellement fonctionner. 
Si le Conseil de sécurité échoue à prendre une décision sur un statut final, il provoquera une situation CRITIQUE : le Kosovo proclamera son indépendance de façon unilatérale et toutes les nations devront décider de reconnaître ou pas le nouvel État. 
Si cela se produit, il est fort probable que les Serbes du nord du Kosovo déclareront leur propre indépendance. 
Au minimum, la Serbie fera fortement campagne contre une quelconque reconnaissance. 
En fait, le gouvernement de Serbie essaie déjà de convaincre l'Occident de repousser la décision jusqu'à mi-2007. 
Il prétend que si le Kosovo devient indépendant, l'ultranationaliste Parti Radical se hissera au pouvoir aux prochaines élections, et estime que tenir des élections dès cette année incitera le Groupe de contact à repousser sa proposition au Conseil de sécurité. 
En outre, le gouvernement a encouragé les dirigeants du Republika Srpska de Bosnie à menacer d'organiser leur propre référendum sur la séparation d'une Bosnie encore fragile. 
Et ils continuent à pousser, vainement, pour le renvoi d'Ahtisaari afin de prolonger les discussions de Vienne. 
Le moment choisi pour l'organisation du référendum constitutionnel semble faire partie de cette stratégie dilatoire. 
Certains espèrent qu'un ajournement stimulera la violence au Kosovo et poussera l'Occident à reconsidérer l'indépendance du Kosovo. 
Cette tactique est peut-être en train de fonctionner. 
Beaucoup de pays de l'UE s'inquiètent des implications du retrait de territoire d'un pays, ainsi que de l'impact de l'indépendance du Kosovo sur la démocratie serbe. 
Étant donné l'instabilité politique de la Serbie, ils mettent en doute les dégâts que provoquerait un ajournement à court terme, qui serait pourtant principalement auto-infligé. 
Mais repousser la décision ne ferait que permettre à Kostunica de trouver de nouveaux moyens de rendre encore plus difficile une décision du Conseil de sécurité. 
L'Occident doit ignorer le chant des sirènes de Belgrade. 
La politique serbe sera chaotique et instable dans un futur proche, et les politiciens serbes essaieront d'utiliser cette situation comme excuse pour éviter d'affronter la perte du Kosovo. 
De la même manière, établir des liens entre la Serbie et le Kosovo, quelles que soient les circonstances, sera problématique. 
Mais un échec à se prononcer aujourd'hui de manière définitive sur le statut final du Kosovo produira une situation encore pire dans les Balkans, entravera l'avancée de la Serbie vers l'Occident et son adhésion à terme à l'UE, condamnera les minorités ethniques du Kosovo à une dangereuse ambiguïté et mettra en péril des États fragiles comme la Bosnie et la Macédoine. 
La seule solution réaliste pour le Kosovo, c'est l'indépendance. 
Si la Serbie veut rejoindre l'Occident, elle ne doit pas renoncer à cette opportunité en se laisser piéger par son passé nationaliste. 


Encore un bouddha détruit 
NEW YORK – En 2001, les téléspectateurs du monde entier assistaient avec effroi à la destruction de statues bouddhistes monumentales à Bamiyan (Afghanistan) par les talibans. 
Les dirigeants politiques et culturels ont condamné ces attaques, et les propositions d’aide ont afflué. 
Nous nous sommes tous demandé si le monde pourrait parer à l’éventualité d’un nouveau désastre de ce type. 
Hélas, la réponse est un « non » retentissant. 
Dans la vallée de Swat, au nord ouest du Pakistan, des militants islamistes armés ont récemment pris d’assaut l’une des plus anciennes et des plus importantes sculptures de l’art bouddhiste. 
Datant environ du début de l’ère chrétienne et sculptée dans un rocher de 40 mètres de haut, cette représentation assise de Bouddha était la deuxième par ordre d’importance en Asie du Sud Est après celles de Bamiyan. 
Qui plus est, cette attaque était la deuxième en moins d’un mois. 
Murtaza Razvi, du journal pakistanais Dawn, a fait observer que la sculpture ne se trouvait pas dans une zone reculée, mais près de la route principale qui traverse la vallée. 
Malgré les demandes insistantes d’archéologues pakistanais aux autorités locales de protéger le Boudha assis et d’autres sites, en particulier après la première attaque, aucune mesure n’a été prise. 
En fait, les activistes ont pu mener à bien leurs travaux – creuser des trous dans la roche, les remplir d’explosifs, et faire exploser le tout – en plein jour. 
Un seul assaut n’a pas suffit. 
Durant le premier, la statue n’a pas été trop endommagée, compte tenu de l’incompétence des activistes. 
La deuxième a été plus tragique, car les épaules et les pieds du bouddha ont été détruit en plus de son visage. 
En comme si ce n’était pas suffisant, on aurait récemment signalé une troisième attaque. 
En 1995, je me suis rendue dans la vallée de Swat pour étudier ses trésors bouddhistes. 
Sculptés dans l’escarpement ou protégés par jolis petits musées, ces objets remarquables faisaient la fierté et la joie des musulmans de la région, adeptes depuis plus d’un millénaire. 
En tant que femme indienne non musulmane, j’ai pu voyager sans éprouver une quelconque peur et ai été chaleureusement accueillie par les habitants, des gens de toute sorte, qui tenaient souvent à me conduire à des sites bouddhistes importants. 
Aujourd’hui, un peu plus d’une décennie plus tard, l’atmosphère est si venimeuse que ni la population, ni la police, ni les dirigeants locaux n’ont protégé ces monuments ni revendiqué qu’ils leur appartenaient. 
Plus déplorable encore, tandis que les journaux pakistanais condamnent vivement les assauts, ainsi que l’indifférence des pouvoirs publics, ce fait tragique n’a quasiment pas été couvert par la presse internationale. 
Est-il possible qu’après la guerre en Irak et les images consternantes du pillage du Musée national de Bagdad, nous ayons perdu notre capacité à nous indigner ? 
Ou sommes-nous si endurcis face aux mauvaises nouvelles liées à la guerre contre la terreur que nous ne souhaitons pas en savoir plus ? 
La vallée de Swat et d’autres zones au nord ouest du Pakistan abritent de nombreux sites bouddhistes de premier ordre. 
A l’heure actuelle, la totalité est menacée de destruction, en raison de l’influence du maulana Fazlullah, leader islamiste dont le beau-père, Sufi Mohammad, a fondé l’un des ordres extrémistes. 
C’est cet ordre qui a envoyé plus de 10.000 combattants du djihad en Afghanistan se battre aux côtés des soldats talibans contre les Etats-Unis en 2001. 
Si paraît-il Mohammad languit dans une prison régionale, le maulana Fazlullah opère quant à lui en toute impunité, et diffuse son message de haine et d’intolérance sur les ondes radio. 
Il est grand temps que la communauté mondiale fasse part de son indignation devant la destruction de ces trésors culturels, mais également qu’elle se rallie aux Pakistanais qui tentent désespérément de faire pression sur leur gouvernement pour préserver – dans leur intérêt tout autant que dans le nôtre – leur patrimoine culturel préislamique. 
Cette fois-ci, si le monde n’agit pas, nous risquons de perdre l’un des héritages les plus précieux des débuts de l’histoire bouddhiste. 

Un autre imbroglio à l’italienne 
ROME – Écrans de fumée et jeux de miroirs : c’est ainsi qu’apparaissent les élections italiennes en cours - à la fois aux Italiens et au reste du monde. 
Bien sûr, cela n’a rien de nouveau : les dynamiques politiques de l’Italie ont toujours déconcerté à la fois ses acteurs et ses observateurs. 
Qu’un petit parti centriste ait envisagé, suite à une décision judiciaire, de faire reporter les élections n’a fait qu’ajouter à la confusion habituelle. 
Le résultat probable des élections semble toutefois certain. 
Silvio Berlusconi, le chef de l’alliance de droite, remportera les élections pour la troisi_ème fois (il a aussi perdu deux fois), tandis que le scrutin pour le Sénat produira un match nul. 
Dans ce cas, Berlusconi pourra soit former une alliance avec le parti catholique centriste de Pier Ferdinando Casini, soit tenter de former une coalition avec son adversaire du centre-gauche, le Parti démocrate, dirigé par Walter Veltroni. 
Cette dernière option, auparavant inenvisageable, est aujourd’hui possible parce que Berlusconi ne mène pas, cette fois-ci, l’habituelle campagne électorale incendiaire dont il était coutumier. 
Les propos mordants et les politiques partisanes des treize dernières années ont été oubliés. 
Berlusconi semble aujourd’hui pleinement conscient de la difficulté à gouverner l’Italie. 
Il a bien raison de l’être. 
Avec une dette publique qui devrait atteindre 102 pour cent du PIB en 2009, une hausse de l’inflation et une croissance de 0,2 pour cent seulement, il lui sera bien difficile de tenir ses promesses électorales. 
Le délabrement des infrastructures publiques et l’incapacité du pays à attirer les capitaux étrangers ont aggravé les perspectives économiques. 
De plus, même si les entreprises d’État Telecom, Autostrade et Alitalia ont fait l’objet d’une politique extrêmement interventionniste de la part du gouvernement Prodi sortant, il n’en est pas résulté grand chose. 
Le projet de construction d’un train à grande vitesse pour relier l’Italie au nord de l’Europe subit un retard après l’autre. 
La crise des ordures à Naples couve toujours et met en péril la réputation internationale d’un des produits italiens le plus connu, la mozarella. 
La crise mondiale des marchés financiers et le ralentissement économique de l’Europe ne feront que compliquer la tâche du nouveau gouvernement. 
La politique étrangère présentera sans doute ses propres difficultés. 
Le nouvel activisme de la France et de la Grande-Bretagne, allié à l’émergence de l’Allemagne comme acteur central des affaires de l’UE, risquent de marginaliser encore plus l’influence de l’Italie. 
Si Berlusconi revient au pouvoir, il cherchera à rétablir une étroite coopération avec les Etats-Unis, voie choisie aujourd’hui par le président français Nicolas Sarkozy et le Premier ministre britannique Gordon Brown. 
S’il y parvient, un « groupe de contact » de six pays (France, Royaume-Uni, Allemagne, Espagne, Pologne et Italie) sera formé pour déterminer les relations entre l’UE et les Etats-Unis. 
Ce groupe d’influence sera nécessaire car quel que soit le gagnant de l’élection présidentielle américaine, la prochaine administration ne manquera pas de demander une plus grande participation de l’UE au plan international dans la résolution des conflits. 
Mais l’Italie, contrairement à la France, n’est pas en mesure de substituer la beauté de Carla Bruni, la nouvelle femme de Sarkozy, à un véritable prestige. 
Pour y parvenir, l’Italie doit se placer comme le moteur d’une réforme profonde des institutions européennes, sans négliger le débat sur le rôle des États membres dans les choix économiques de l’UE. 
Dans ce domaine, l’Italie pourrait adopter les politiques économiques à tendance nationaliste suivies par la France et la Grande-Bretagne, au détriment des technocrates de Bruxelles.r 
Il semble à peu près acquis – à moins d’une surprise de dernière minute – que le milliardaire Berlusconi reprendra les rênes du pouvoir. 
En fait, il a été le seul véritable dirigeant de l’Italie depuis 13 ans. 
Né pour unifier un large éventail de forces politiques après l’implosion de la Démocratie chrétienne en 1994, le parti Forza Italia de Berlusconi s’est révélé être un mouvement habilement structuré, avec un large consensus parmi ses membres sur les questions fondamentales. 
Pour ces élections, Berlusconi a décidé de tendre la main à l’Alliance nationale, le parti nationaliste de droite de Gianfranco Fini, avec lequel il a fondé un nouveau parti, le Peuple de la liberté – auquel s’est allié la Ligue du Nord d’Umberto Bossi – pour tenter de faire en sorte que le nouveau gouvernement reçoive l’appui d’un parti plus large et cohésif. 
L’Union des démocrates-chrétiens et du centre, et le parti néofasciste de Francesco Storace ont quant à eux quitté la coalition. 
Un choix similaire a été fait à gauche par Veltroni, dont le Parti démocrate s’est allié avec le parti Italie des valeurs d’Antonio di Pietro. 
Les partis communiste et socialiste ont quitté la coalition que Prodi avait forgée pour obtenir une majorité parlementaire. 
Le but de ces réalignements était de créer des partis importants plus stables, mais d’autres évolutions sont probables. 
Des partis politiques forts paneuropéens de centre-droit et de centre-gauche se présenteront sans doute aux élections parlementaires europ_3éennes du printemps 2009. 
Alors que le programme de réformes de l’UE progresse, la question est pour l’Italie de savoir si des écrans de fumée et des jeux de miroirs sont tout ce que ses politiques ont à offrir. 


Les Taux de Change repartis pour un tour de Montagnes Russes en 2009? 
CAMBRIDGE – 2008: les taux de change ont vécu une année exceptionnellement chargée en rebondissements. 
Le dollar américain a grimpé en flèche, le yen japonais s’est mis en orbite, l’euro est tombé par terre et la livre anglaise a subi un crash qui a laissé un cratère géant. 
Les devises des économies émergentes se sont fait pilonner, de même que les monnaies-marchandise telles que les dollars canadien, australien, néo-zélandais et le rand sud-africain. 
Il est vrai que tout pays qui dépend principalement de l’exportation de ses produits de base a vu ses devises malmenées. 
Alors les taux de change, que leur réserve l’année qui vient? 
Si l'on ne risque pas de se tromper en pariant sur la persistance d’une forte volatilité, on se trouve néanmoins de façon atypique à la jonction de tendances court-terme et long-terme très différentes les unes des autres. 
A court terme, le yen et le dollar bénéficient d’une fuite vers la sécurité, les investisseurs pris de panique cherchant un endroit où s'abriter. 
Le yen et le dollar bénéficient aussi de la stimulation liée à la baisse des taux vers zéro des autres banques centrales, un territoire que la politique des taux d’intérêt du yen et du dollar occupe déjà. 
Ainsi, même si les Etats-Unis et le Japon n’augmenteront pas leurs taux d'intérêt dans un futur proche, des taux étrangers plus bas rendent le yen et le dollar plus attractifs en comparaison. 
Les cours des matières premières continueront à être faibles, ce qui contribuera à faire fléchir les monnaies-marchandise et renforcera surtout le yen, puisque le Japon, pays de peu de ressources, dépend tant de ses importations de matières premières. 
En temps normal, les tendances des taux de change à court et à long terme partagent la même courbe. 
Un très grand nombre d'études montre qu’en ce qui concerne la plupart des devises principales, les meilleures prévisions qui soient pour leur taux de change à une semaine, à un mois ou même à un an sont tout simplement leurs taux de change d’aujourd’hui. 
Mais on est loin d’être en temps normal. 
Cette crise financière qui prend racine contribue à faire monter régulièrement le cours du dollar, qui jouit de son statut de havre de sécurité. 
Les cours des produit de base touchent de nouveau le fond. 
Il arrivera bien un moment où l’on verra la fin de la crise financière, comme celle de la récession mondiale. 
Mais attention, ce n’est pas pour tout de suite. Il faudra sans doute compter encore sept ou huit mois, si ce n’est plus. 
Quand la croissance reprendra plus normalement, les tendances récentes étayant l’appréciation du dollar et du yen disparaîtront. 
Il se peut que les investisseurs internationaux sachent gré aux Etats-Unis de leurs énergiques impulsions monétaires et budgétaires, qui iront en s’amplifiant, quand le président Barack Obama prendra ses fonctions le 20 janvier. 
Mais les investisseurs auront tout de même à s’inquiéter de ce qui se passera quand la facture se présentera. 
Nombre de marchés émergents voudront aussi mener une politique macroéconomique anticyclique, mais par souci de viabilité budgétaire et par crainte d’inflation rampante, ils n’auront pas les coudées franches. 
La politique européenne est soumise, sur son versant budgétaire, aux restrictions du traité de Maastricht, tandis que sur son versant monétaire, le grand souci reste la stabilité des prix. 
Ceci dit, la Chine, avec ses énormes réserves de devises, a autant que quiconque les moyens de mener une politique macroéconomique anticyclique. 
Mais les dirigeants chinois savent que leur système bancaire, très muselé, est fragilisé par les avancées insensibles de la libéralisation financière et que leurs réserves risquent de servir à des recapitalisations. 
C’est pourquoi on peut supposer qu’aucune région ne se montrera aussi expansionniste que les Etats-Unis. 
Pour l’instant, les investisseurs internationaux ne sont pas encore rassasiés de bons du Trésor américains, comme le prouve la chute des taux d’intérêt sur les titres à court terme américains. 
Mais cette demande ne s’explique en grande partie que par une peur momentanée qu’alimente la crise. 
A mesure que les marchés reviendront à la normale, les investisseurs ne manqueront pas de relever les yeux et de prendre conscience qu’en combattant le ralentissement, les Etats-Unis auront énormément creusé leur dette, sans doute de plusieurs trillions de dollars. 
Simultanément, la baisse des prix d’aujourd’hui (ou “déflation”) sera remplacée tôt ou tard par l’inflation, la stabilité des prix étant inéluctablement mise à mal par un relâchement poussé de la politique monétaire. 
Certes, on peut considérer que certaines des fluctuations de l’année qui vient de s’écouler ont eu un effet régulateur sur les principales devises. 
A l’aune du pouvoir d’achat (mesure qui permet d’évaluer crûment ce que les différentes devises peuvent acheter en termes de vrais produits), l’euro s’est trouvé déraisonnablement surévalué à 1,60 dollar, de même que le yen s’est trouvé déraisonnablement sous-évalué à plus de 120 yens pour un dollar. 
Il fallait que les monnaies-marchandises descendent des hauteurs atmosphériques où elles étaient juchées. 
Ces alignements de devises ont donc contribué, jusqu’à un certain point, à remettre un peu d’équilibre dans les prix intérieurs relatifs et dans les taux de change. 
Mais désormais, les taux de change des pays émergents, et plus encore les monnaies-marchandise, sont probablement retombées exagérément bas. 
A terme, mondialisation et convergence économique se remettront en marche, et les marchés émergents et les monnaies-marchandises devront se consolider. 
En même temps, aux Etats-Unis, la perspective d’une inflation accrue et d’une dette publique extrêmement importante pèseront inévitablement sur le dollar, comme le fait toujours leur inquiétant déficit commercial. 
Quant au yen, il aura, lui aussi, à souffrir de la hausse constante de la dette publique japonaise, dont les niveaux sont déjà parmi les plus hauts au monde. 
La faiblesse continue de l’économie japonaise finira par avoir raison du yen. 
Si aujourd’hui la constellation des taux de change reflète une appréciation excessive du dollar, surtout par comparaison avec les devises des marchés émergents, à quel moment se corrigera-t-elle? 
Cela dépend de l’échéance à laquelle on situe la fin de la crise financière, et cette échéance est aussi difficile à prévoir que le sont les taux de change. 
Mais elle viendra. Gare alors à l’effet boomerang pour le dollar et le yen. 

Quelles réponses donner à l’Iran ? 
NEW YORK – Nous disposons de nombreuses informations sur le programme nucléaire iranien et ce que nous savons n’est pas encourageant. 
Il semble que l’Iran enrichit de l’uranium dans deux sites – dont une partie est enrichie à plus de 20 pour cent, au-delà du point nécessaire à des fins civiles. 
L’Agence internationale de l’énergie atomique a de son côté publié un rapport indiquant que l’Iran avait travaillé à la mise au point d’une arme nucléaire. 
En clair, l’affirmation des autorités iraniennes selon laquelle le programme nucléaire a pour seul objectif la production d’électricité ou la recherche médicale n’a aucune crédibilité. 
Ce que nous ne savons pas est tout aussi important. 
Nous ignorons par exemple si l’Iran mène des activités secrètes dans des sites inconnus, ou à quel moment le pays serait en mesure de fabriquer une arme nucléaire rudimentaire – les estimations s’échelonnent entre plusieurs mois et plusieurs années. 
Nous ignorons également si les dirigeants iraniens, en proie à des luttes intestines, ont décidé de mettre au point des armes nucléaires ou seulement de s’arrêter juste avant ce stade en calculant que le pays profiterait des avantages liés à la possession de l’arme atomique sans pour autant courir les risques ou subir les coûts associés à son développement effectif. 
Quoiqu’il en soit, les activités nucléaires de l’Iran placent le monde devant des choix difficiles. 
Aucun n’est sans risque ou sans frais. 
De plus, ni les coûts, ni les risques ne peuvent être évalués avec précision. 
Une option serait d’accepter et de vivre avec un Iran nucléarisé ou proche de l’être. 
Dans ce cas de figure, l’Iran pourrait éventuellement être dissuadé d’utiliser des armes nucléaires, tout comme l’Union soviétique durant la Guerre froide. 
Les boucliers antimissile pourraient être développés davantage ; les Etats-Unis pourraient étendre leurs garanties de sécurité de façon à ce que l’Iran comprenne que toute menace d’utilisation ou l’utilisation effective d’armes nucléaires entraînerait une réponse sans équivoque des Etats-Unis. 
Mais il y a des inconvénients majeurs à accepter un Iran doté de l’arme nucléaire. 
Compte tenu de sa propension à recourir à la subversion et au terrorisme contre ses adversaires, un Iran nucléarisé pourrait se révéler plus entreprenant encore. 
Il pourrait également transférer des matériaux, des technologies ou des armes nucléaires à ses alliés (au Venezuela dirigé par Hugo Chavez, par exemple) ou à des organisations radicales comme le Hezbollah et le Hamas. 
Et au lieu de promouvoir la prudence et la stabilité dans la région, l’Iran ou Israël pourrait être tenté de frapper en premier en cas de crise. 
On ne peut pas non plus être certain que le régime iranien, radical et divisé, se comportera toujours de manière rationnelle et que la prolifération se cantonnera à la République islamique d’Iran. 
SI celle-ci développe l’arme nucléaire, des pays comme l’Arabie saoudite, la Turquie et l’Égypte pourraient être tentés d’acquérir ou de développer à leur tour des armes nucléaires. 
Un Moyen-Orient avec plusieurs acteurs nucléaires en mesure d’appuyer sur des détonateurs est le tableau le plus cauchemardesque qui soit. 
A l’autre extrême de l’éventail des choix politiques se trouve l’attaque préventive : une frappe militaire (sans doute par Israël, les Etats-Unis, ou les deux) contre des sites iraniens liés à son programme nucléaire. 
Le principal objectif serait de stopper net l’émergence d’une menace qui n’est pas encore concrétisée. 
Ce cas de figure présente également de nombreux inconvénients. 
Même une attaque préventive réussie ne ferait que retarder de quelques années le programme nucléaire iranien. 
Les installations seraient très probablement reconstruites, sans doute dans des sites souterrains et fortifiés qui rendraient d’autant plus difficiles des frappes futures. 
L’Iran pourrait de plus riposter immédiatement contre un certain nombre de cibles, notamment l’Arabie saoudite, l’Irak, l’Afghanistan et d’autres centres d’intérêt américains ailleurs dans le monde – ainsi que contre des cibles sur le territoire américain. 
Le Hezbollah pourrait attaquer Israël. 
Si tout cela se produisait, l’incertitude et le risque de pénurie ferait flamber le prix du pétrole, plongeant l’économie mondiale, déjà instable, dans une récession. 
Des frappes militaires contre l’Iran pourrait également inciter l’opinion publique iranienne à se rallier au gouvernement, réduisant d’autant les chances de voir émerger un régime plus responsable. 
Il n’est donc pas étonnant que les Etats-Unis et d’autres pays aient envisagé des alternatives, dont un changement de régime en Iran. 
Mais aussi souhaitable qu’il soit, aucune mesure politique ne peut le garantir. 
La principale stratégie politique envers l’Iran a en conséquence été le durcissement des sanctions économiques, qui ont des répercussions de plus en sérieuses sur l’économie iranienne. 
La logique qui sous-tend cette stratégie est que le régime iranien, craignant de perdre le contrôle politique en raison du mécontentement populaire lié aux effets des sanctions, recalculera les coûts et bénéfices de ses activités nucléaires et deviendra plus réceptif à l’idée de négocier des limitations de ce programme en échange de la levée des sanctions. 
Cette approche pourrait porter ses fruits. 
Le soutien international aux sanctions est important et continue à croître. 
Il devient difficile pour l’Iran (dont l’économie dépend en grande partie de ses exportations de pétrole, à hauteur de deux millions de barils par jour) de trouver des clients – et surtout des clients prêts à payer le brut au prix fort. 
Dans le même temps, la devise iranienne s’effondre, plaçant les produits importés hors de portée de nombreux Iraniens. 
D’autres éléments de la politique actuelle qui semblent suivis d’effet sont les efforts clandestins visant à limiter l’importation de technologies sensibles par l’Iran. 
Un virus informatique a par ailleurs été introduit dans les ordinateurs iraniens, réduisant la capacité des centrifugeuses à enrichir l’uranium. 
Il est également possible que l’assassinat de scientifiques nucléaires iraniens ait ralenti l’avancement du programme nucléaire du pays. 
Mais le ralentir ne revient pas à le stopper. 
La question se pose donc de savoir si les sanctions actuelles peuvent être étendues et durcies ; à ce sujet, la Chine et la Russie doivent encore déterminer quelles sont leurs priorités. 
Une autre question est de savoir si les sanctions suffiront pour amener les dirigeants iraniens à accepter des limitations vérifiables de leur programme nucléaire. 
Et une troisième question non résolue est combien de temps Israël ou les Etats-Unis toléreront les activités iraniennes avant de lancer des frappes militaires. 
En fait, la seule certitude est que le programme nucléaire iranien demeurera au centre de l’actualité en 2012 – et en sera très probablement le sujet le plus brûlant. 

Anti-américanisme et identité européenne 
La question de savoir comment la communauté internationale doit traiter Saddam Hussein, l'impitoyable dictateur irakien, est à juste propos le thème dominant de l'année. 
En un sens, la réponse est là : les Nations Unies sont partie prenante et continueront à l'être et les États-Unis ont joué et continueront à jouer le rôle principal. 
La politique de limitation de l'expansion de l'Irak par une intervention militaire est la méthode qui semble aujourd'hui la plus probable. 
Dans le processus de cette prise de décision, toutefois, plusieurs questions anciennes et latentes ont été ramenées au premier plan. 
L'une d'entre elles concerne bien sûr le soi-disant « choc des civilisations » : comment faire la nette distinction entre un conflit centré et limité entre l'Irak et les Nations Unies et la nécessité de garder vivant le dialogue entre les religions du monde ? 
Une autre question qui semblera relever des querelles de clocher mais dont l'importance est aussi significative globalement : que doit-on penser des différences entre l'Europe et l'Amérique qui se sont manifestées dans le débat sur l'Irak ? 
Serait-ce là sa propre forme de « choc des civilisations » ? 
Bien sûr, ces différences qui existent maintenant entre l'Amérique et l'Europe sont profondes et ne se limitent pas au refroidissement des relations germano-américaines ou à l'échange mi-figue mi raisin d'invectives sur « l'Amérique brandissant ses armes » et « la vieille Europe ». 
De fait, même les intellectuels se laissent embobiner dans des réflexions passionnelles. 
Quand l'historien britannique Timothy Garton Ash, écrivant pour le New York Review of Books , distingua les États-Unis de l'Europe en paraphrasant le titre d'un livre à succès pour dire que « les Américains viennent de Mars, les Européens viennent de Vénus », certains lecteurs américains ont protesté contre le portrait sexuel d'une Europe efféminée et d'une Amérique macho. 
Pourtant M. Garton Ash fait partie des Européens les plus pro-américains, dont l'idée d'une Europe unie est plus proche de celle de ses nombreux amis dans la « nouvelle » Europe postcommuniste que celle de la France ou de l'Allemagne. 
Pourtant, les idées sur ce que l'Europe représente ou devrait être sont en fait au coeur de l'anti-américanisme d'aujourd'hui. 
Les pays d'Europe sont sur le chemin inexorable d'une « union toujours plus proche » que ne l'exige le Traité de Rome, fondateur de cette Europe qui bénéficie d'un marché unique, couronné (du moins pour la plupart des pays membres) par une monnaie unique. 
Sa convention constitutionnelle mettra en avant les bases d'un nouveau traité à la mi-juin probablement. Ses projets de politique commune sur les affaires internationales, la sécurité et d'autres domaines sont ambitieux. 
Alors où est le problème ? 
Le problème le plus fondamental est probablement celui de l'intégration européenne qui n'enflamme plus les esprits européens. 
Les euroenthousiastes n'ont pas disparu mais ce sont l'indifférence et par endroit une hostilité mitigée qui prédominent chez les peuples d'Europe. 
Même la monnaie commune n'a toujours pas pris : elle est utile mais en quelque sorte « étrangère ». 
Sous ces apparences, on retrouve la question insidieuse de savoir pourquoi nous faisons tout cela ? 
Quelle est la raison fascinante qui alimente cette force derrière l'idée d'une « union toujours plus proche » ? 
Dans les années 1950, la réponse était simple : les Européens ne devaient plus jamais se faire la guerre. 
Au contraire, ils devaient s'unir contre la menace communisme. 
Cinquante ans plus tard, ces objectifs ne sont plus pertinents. 
L'union économique a profité au plus grand nombre mais ce n'est pas le genre de force motrice qui inspire. 
Plus récemment, l'idée d'une « identité européenne » a connu une certaine vogue. 
Et c'est l'UE qui est censée la représenter. 
Mais comment définit-on cette identité ? 
C'est à ce point que certains commencent à utiliser un langage qui définit l'Europe par ce en quoi elle se distingue, par contraste en fait, des Etats-Unis : l'Europe est présentée comme une anti-Amérique. 
Tout au long de la guerre froide, ce qui représentait alors l'Union Soviétique présentait une raison d'être pour l'Union Européenne. 
A l'heure de la mondialisation, ce rôle est tenu par les Etats-Unis. 
Comparer et contraster les deux côtés de l'Atlantique est un sport historique, bien sûr. 
La culture européenne et le commerce américain, la profondeur européenne et le matérialisme américain : ce sont là des thèmes historiques et rebattus. 
On utilise de nos jours un langage plus subtile en montrant du doigt ce qui est considéré comme un capitalisme débridé à l'américaine et en admirant en contrepoint les économies de marché européennes bien plus sociales. 
Au plan international, l'Europe apprécie les accords multilatéraux tandis que l'Amérique préfère agir en solo. 
D'un autre point de vue tout aussi stéréotypé, l'Europe se complaît dans la complexité des problèmes tandis que l'Amérique préfère des lignes de partage plus simples : on est du côté des Américains ou bien on est contre l'Amérique. 
Il est donc facile de comprendre comment la croyance en de telles différences peut affecter le débat sur l'Irak. 
Il en résulte que de nombreux leaders européens commencent à définir leurs intentions pour l'Union par contraste avec les Etats-Unis. 
L'euro doit tenir son rang contre le dollar : bravo ! il est enfin maintenant plus fort que le dollar. 
La politique étrangère européenne doit faire le contrepoids de celle du superpouvoir de l'autre côté de l'Atlantique. 
Si on y regarde de plus près, ces phrases faciles sont profondément dérangeantes. 
Les huit gouvernements (ils sont maintenant neuf ou plus) qui ont signé la déclaration de MM. Aznar, Berlusconi et Blair pour soutenir les Etats-Unis l'ont compris. 
Ils ont pris le parti des valeurs occidentales indivisées, les valeurs des Lumières et de la liberté. 
Ces valeurs sont partagées par l'Europe et Amérique, et d'autres, et valent la peinde d'être défendues au sein d'une alliance. 
Quand il s'agit des valeurs, toute tentative de division des traditions de l'Amérique et de l'Europe est une erreur. 
Il est possible que ces valeurs partagées rendent la définition tant attendue d'une identité européenne plus complexe, mais nourrir un sentiment anti-américain, même de manière involontaire, au sein de la construction européenne représenterait une malhonnêteté intellectuelle, moralement douteuse et dangereuse sur le plan politique pour tous les Européens amoureux de la liberté. 

Le renoncement de la gauche 
RONDA, ESPAGNE – Alors que le monde chancelle sous le choc du Brexit, les économistes et les dirigeants politiques réalisent combien ils ont sous-estimé la fragilité politique de la mondialisation sous sa forme actuelle. 
La révolte populaire qui semble s'être déclenchée prend des aspects divers qui parfois se recoupent : réaffirmation des identités régionales ou nationales, exigence d'un plus grand contrôle démocratique et d'une plus grande responsabilité à l'égard des citoyens, rejet des partis politiques centristes et méfiance envers les élites et les experts. 
Cette réaction était prévisible. 
Certains économistes (dont je fais partie) ont alerté quant aux conséquences qu'il pourrait y avoir à pousser la mondialisation économique au-delà des frontières des institutions qui régulent, stabilisent et confèrent leur légitimité aux marchés. 
Supposée conduire à des marchés mondiaux intégrés, l'hypermondialisation du commerce et de la finance a désagrégé le tissu social dans nombre de pays. 
La plus grande surprise est le caractère droitier de la réaction politique. 
En Europe ce sont essentiellement les nationalistes et les populistes xénophobes qui la mènent. Aux USA, le démagogue de droite Donald Trump réussit à mobiliser en sa faveur l'establishment républicain, tandis que Bernie Sanders, un socialiste, n'est pas parvenu à dépasser Hillary Clinton, une centriste. 
Quant à la gauche, elle n'a un rôle moteur que dans quelques pays (la Grèce et l'Espagne par exemple). 
Le nouvel establishment le concède à contre-cœur, la mondialisation accentue les divisions de classe entre ceux qui ont les qualifications et les moyens adéquats pour en bénéficier, et les autres. 
Contrairement à ceux basés sur l'identité, l'ethnie ou la religion, les clivages en termes de revenus et de classe renforcent généralement la gauche. 
Dans ces conditions, pourquoi cette dernière est-elle incapable de proposer une alternative crédible à la mondialisation ? 
Cela pourrait tenir à la question de l'immigration qui a éclipsé les autres "chocs" en rapport avec la mondialisation. 
Le sentiment d'une menace liée à l'afflux massif d'immigrés et de réfugiés des pays pauvres et de culture très différente creuse la fracture identitaire que les politiciens d'extrême-droite savent parfaitement exploiter. 
Il n'est pas surprenant que les politiciens de droite, de Trump à Marine Le Pen, pimentent leur message de réaffirmation nationale d'une grosse dose de symbolisme anti-musulman. 
Les démocraties d'Amérique latine offrent un visage très différent. 
Pour elles, la mondialisation s'est surtout traduite par un choc au niveau du commerce et des investissements étrangers, plutôt que de l'immigration. 
La mondialisation est pour eux synonyme du "Consensus de Washington" et d'ouverture au niveau financier. 
L'immigration du Moyen-Orient ou d'Afrique y est limitée et n'a guère d'impact politique. 
Aussi la réaction populiste en Amérique latine (au Brésil, en Bolivie, en Equateur et de manière désastreuse au Vénézuéla) s'est-elle exprimée à gauche. 
La situation est analogue dans les deux pays qui font exception à la résurgence de l'extrême-droite en Europe : la Grèce et l'Espagne. 
En Grèce, c'est l'austérité imposée par les institutions européennes et le FMI qui cristallise les oppositions, et en Espagne, jusqu'à il y a peu, la plupart des immigrés étaient culturellement proches, car provenant d'Amérique latine. 
Dans ces deux pays, l'extrême-droite ne disposait donc pas d'un terreau aussi favorable qu'ailleurs. 
Mais l'Amérique latine et le sud de l'Europe éclairent ce qui est peut-être le principal défaut de cuirasse de la gauche : l'absence d'un projet clair pour mettre le capitalisme et la mondialisation à l'heure du 21° siècle. 
De Syriza en Grèce au Parti des travailleurs au Brésil, la gauche s'est montrée incapable de faire des propositions qui soient réalistes sur le plan économique, populaires sur le plan politique - au-delà des mesures d'amélioration telles que le transfert de revenus. 
Les économistes et les technocrates de gauche en sont en grande partie responsables. 
Au lieu de contribuer à élaborer un tel programme, ils ont renoncé trop facilement face au fondamentalisme de marché et se sont inclinés devant ses principaux dogmes. 
Pire encore, ils ont conduit la mondialisation à des tournants critiques. 
Le principe de la libre circulation des capitaux (notamment ceux à court terme) adopté en temps que norme par l'UE, l'OCDE et le FMI a sans doute été la décision la plus catastrophique pour l'économie mondiale depuis des décennies. 
Ainsi que le professeur Rawi Abdelal de la Harvard Business School l'a montré, ce principe a été mis en avant entre la fin des années 1980 et le début des années 1990, non par des idéologues favorables à l'économie de marché, mais par des technocrates français tels que Jacques Delors à la Commission européenne et Henri Chavranski à l'OCDE, des proches du parti socialiste français. 
De la même manière, aux USA ce sont des technocrates proches du parti démocrate (favorable aux idées de Keynes) tels que Lawrence Summers qui se sont fait les hérauts de la dérégulation financière. 
Les technocrates socialistes français semblent avoir conclu de l'échec de la tentative de politique keynésienne de Mitterrand au début des années 1980 qu'une politique économique au niveau purement national n'était plus possible et qu'il n'existait pas d'alternative à la mondialisation de la finance. Dans ces conditions, le mieux était d'établir une réglementation au niveau européen et mondial, au lieu de laisser des pays puissants tels que l'Allemagne ou les USA imposer la leur. 
Il n'y a plus de raison de croire en l'absence d'alternative économique, car des universitaires "respectables" comblent l'absence de propositions crédibles à gauche. 
Les politiciens de gauche ont donc de moins en moins de raison de ne pas recourir à leur puissance de feu. 
A titre d'exemple, Anat Admati et Simon Johnson sont favorables à une réforme radicale du secteur bancaire, Thomas Piketty et Tony Atkinson proposent un ensemble de mesures pour remédier aux inégalités au niveau national, Mariana Mazzucato et Ha-Joon Chang proposent de manière perspicace de déployer le secteur public pour encourager une innovation inclusive, Joseph Stiglitz et José Antonio Ocampo proposent des réformes au niveau international, Brad DeLong, Jeffrey Sachs et Lawrence Summers (le même que tout à l'heure !) proposent de faire des investissements publics à long terme dans les infrastructures et l'économie verte. 
Il y a là suffisamment d'éléments pour construire un programme économique de gauche. 
Il y a une différence cruciale entre la gauche et la droite : cette dernière se nourrit des antagonismes au sein de la société (le "nous" contre "eux"), tandis que la gauche cherche à les apaiser. 
Il est paradoxal de constater que les précédentes vagues de réforme de la gauche (le keynésisme, la social-démocratie, la protection sociale) ont sauvé le capitalisme de lui-même. 
Elles conduisent aujourd'hui à chercher une nouvelle voie. En l'absence de programme économique de gauche, le champ sera libre pour les populistes et l'extrême-droite qui comme à leur habitude creuseront les divisions et attiseront les conflits. 


Immigration et nouvelle division des classes 
SINGAPOUR – Pat McFadden, député britannique du cabinet fantôme pour l’Europe, a récemment appelé les membres de son Parti travailliste à tirer tous les bienfaits de l’économie mondiale, et à ne pas considérer l’immigration comme un poids, déclarant en effet : « Soit vous décidez de vous nourrir du mécontentement des individus, soit vous choisissez de leur donner une chance. 
J’estime pour ma part nécessaire que nos politiques s’attachent à leur donner cette chance. » 
Dans un monde de plus en plus dominé par différentes grognes – à l’encontre des immigrés, banquiers, musulmans, « élites libérales, » « eurocrates, » multiculturalistes, et de toute autre entité apparaissant plus ou moins étrangère – il est rare de pouvoir saluer de telles déclarations, dont les dirigeants du monde entier feraient bien de s’inspirer. 
Aux États-Unis, les Républicains – soutenus par les militants du mouvement Tea Party – menacent de paralyser le gouvernement au seul motif d’un président Barack Obama disposé à offrir une chance de citoyenneté aux immigrés sans papiers vivant et travaillant sur le territoire américain depuis de nombreuses années. 
Le Parti pour l’indépendance du Royaume-Uni (UKIP) souhaiterait geler immédiatement l’immigration permanente pendant cinq ans. 
Le vice-Premier ministre russe Dmitri Rogozine a publié il y a quelque temps une vidéo promettant de « faire le ménage » à Moscou, afin d’en finir avec les travailleurs migrants, principalement originaires des anciennes républiques soviétiques. 
Autrefois connus pour leur tolérance, les Hollandais et les Danois eux-mêmes votent de plus en plus en faveur de partis dénonçant un prétendu fléau de l’immigration. 
Toujours prêts à réaffirmer la liberté d’expression consistant à insulter les musulmans, le Parti néerlandais pour la liberté entend interdire systématiquement les mosquées. 
Même les plus petits et les plus persécutés des partis d’opposition de Singapour – pays au sein duquel la quasi-totalité de la population est issue de l’immigration – ne cessent de monter en puissance, en incitant à une critique populaire à l’égard des immigrés (principalement issus d’Inde et de Chine), qui s’accapareraient le travail des « natifs. » 
Quelle est donc cette caractéristique que partagent les sympathisants du Tea party américain, les chauvinistes de Russie, les très inquiets Hollandais et Danois, ainsi que les Singapouriens de gauche, et qui expliquerait l’accentuation de ce sentiment anti-immigration ? 
Au sein d’une économie en berne, il est compréhensible que la présence d’immigrés sur le marché du travail suscite la préoccupation. 
Pour autant, il est peu probable que le niveau de vie de l’Américain blanc d’âge moyen, vivant en milieu rural et soutenant le Tea Party, se trouve menacé par le pauvre immigré mexicain. 
UKIP suscite l’adhésion dans bien des régions d’Angleterre au sein desquelles il est rare d’apercevoir un immigré. 
Quant à la plupart des électeurs du Parti hollandais pour la liberté, aucune mosquée ne pointe à l’horizon de leur lieu de vie. 
Le rejet de l’immigration vient contrarier la vieille division droite-gauche. 
Partisans du Tea Party ou de UKIP d’une part, et, d’autre part, électeurs de la classe ouvrière véritablement susceptibles de perdre leur emploi en raison de la présence d’étrangers faiblement rémunérés, ont ceci de commun qu’ils craignent d’être abandonnés par un monde de mobilité facilitée, d’organisations supranationales, et de réseaux planétaires. 
À droite, le soutien en faveur des partis conservateurs est divisé entre intérêts commerciaux bénéficiant de l’immigration et des institutions supranationales, et groupes se sentant menacés par celles-ci. 
C’est la raison pour laquelle les tories britanniques ont si peur de UKIP. 
Nigel Farage, dirigeant de UKIP, s’inquiète beaucoup moins de la croissance économique que de la poursuite de sa conception extrême d’indépendance nationale. 
À gauche, l’opinion publique englobe d’un côté ceux qui s’opposent par-dessus tout au racisme et à l’intolérance, et d’un autre côté ceux qui souhaitent protéger l’emploi et préserver la « solidarité » en faveur de ce qu’il reste de la classe ouvrière de souche. 
Il y aurait une erreur à considérer le rejet de l’immigration comme lié à de simples préjugés, ou la crainte de l’économie mondialisée comme un simple comportement réactionnaire. 
Les identités nationales, religieuses et culturelles (par manque de termes plus appropriés) connaissent aujourd’hui une véritable transformation, bien moins liée à l’immigration qu’au développement du capitalisme mondialisé. 
La nouvelle économie globale engendre clairement des gagnants et des perdants. 
Les hommes et femmes les plus instruits et les plus capables de communiquer efficacement dans divers contextes internationaux tirent leur épingle du jeu. 
Ceux et celles qui manquent d’instruction ou d’expérience – et ils sont nombreux – éprouvent en revanche les plus grandes difficultés. 
Autrement dit, les nouvelles divisions de classes sociales se situent de moins en moins entre les riches et les pauvres, et de plus en plus entre d’une part les élites citadines instruites, et d’autre part les provinciaux moins sophistiqués, moins mobiles et, dans tous les sens du terme, moins connectés. 
Peu importe que les dirigeants politiques de ces provinciaux (et leurs soutiens) soient parfois plus fortunés que les très décriées élites métropolitaines. 
Ils n’en ressentent pas moins un sentiment de mépris. 
Ainsi partageront-ils leur amertume avec ceux qui se sentent aliénés au sein d’un monde perçu comme haineux et déroutant. 
Les populistes démagogues se plaisent à remuer ce ressentiment, en se déchaînant contre des travailleurs étrangers payés une misère, voire non rémunérés. 
Mais c’est bien la réussite relative des immigrés et minorités ethniques qui contrarie le plus les populations natives. 
Ceci explique l’hostilité populaire observée à l’endroit d’Obama. 
Les Américains ont conscience que les blancs deviendront dans un avenir proche une simple minorité de plus, et que les personnes de couleur occuperont de plus en plus de postes à responsabilités. 
Dès lors, tout ce que pourront faire les sympathisants du Tea Party et leurs semblables consistera à s’exclamer « Rendez-nous notre pays ! » 
Une telle demande n’est évidemment pas admissible. 
À moins d’amorcer un nettoyage ethnique massif et sanglant – une version de Bosnie à l’échelle cette fois-ci continentale – les Américains et leurs semblables n’auront d’autre choix que de s’habituer à vivre au sein de sociétés de plus en plus diverses. 
De même, la mondialisation économique constitue une évolution inéluctable. 
Il est néanmoins possible, et souhaitable, d’en améliorer la régulation. 
Après tout, certaines choses valent encore la peine qu’on les préserve. 
Un certain nombre de bonnes raisons justifient que nous n’abandonnions pas la culture, l’éducation, les modes de vie ou l’emploi à la destruction créatrice des forces du marché. 
McFadden met le doigt sur la solution centrale aux défis de la mondialisation : conférer aux individus « les outils permettant de tirer tous les bénéfices » d’un univers mondialisé, en faisant en sorte que notre « monde connecté fonctionne davantage en faveur des individus. » 
Seulement voilà, il est fort probable que cette démarche mobilise davantage les classes instruites et privilégiées de ce monde que tous ceux que l’économie globale actuelle laisse dans le désarroi. 
Il y a là une sérieuse difficulté pour les partis politiques de gauche, qui semblent de plus en plus exprimer la voix des élites citadines, tandis que les populistes provinciaux droitisent encore davantage les conservateurs traditionnels en allant remuer les eaux troubles du ressentiment populaire. 

Le Traité sur les semences va contre la science 
STANFORD – Les États-Unis ont ratifié au mois de septembre le Traité international sur les ressources phytogénétiques pour l’alimentation et l’agriculture, plus communément nommé Traité international sur les semences. 
Comme tant d’accords internationaux conclus sous les auspices des Nations unies, il manque de la plus élémentaire rigueur. 
De fait, le Traité sur les graines est un fiasco, politiquement correct et technologiquement biaisé. 
Entré en vigueur en 2004, le traité procède certes d’intentions louables. 
Mais il aboutit à un bric-à-brac de promesses plus ou moins fumeuses, traduites en contraintes légales draconiennes sur l’organisation des échanges de ressources génétiques (essentiellement des semences) entre les pays signataires. 
Son irréalisme apparaît dès la définition de ses objectifs : « La conservation et l’utilisation durables des ressources phytogénétiques pour l’alimentation et l’agriculture, et le partage juste et équitable des avantages découlant de leur utilisation en harmonie avec la Convention sur la diversité biologique, pour une agriculture durable et pour la sécurité alimentaire. » 
Le principe directeur du Traité sur les semences est le suivant : les ressources génétiques relèvent du « droit souverain » des États membres (c’est-à-dire des gouvernements). 
Ce qui équivaut au rejet explicite de l’acception traditionnelle des ressources génétiques animales ou végétales comme « patrimoine commun de l’humanité ». 
C’est aller à l’encontre de la notion selon laquelle certaines ressources globales, considérées comme utiles à tous, ne devraient pas être exploitées unilatéralement ni monopolisées par des individus, des États, des entreprises, ou d’autres entités, mais gérées d’une façon qui profite à toute l’humanité. 
Le Traité sur les semences est né des craintes de « biopiraterie » – des larcins aux ressources génétiques mondiales que pourraient commettre les entreprises semencières, dès lors susceptibles d’en déposer des brevets et de s’assurer des monopoles. 
Si les accusations de biopiraterie ont un certain impact émotionnel, des analyses impartiales ont montré qu’elles n’ont guère de fondements factuels. 
En fait, la biopiraterie est rare – si rare qu’on peut la circonvenir au cas par cas. 
Mais le monde a créé un système baroque, bureaucratique et politisé qui entrave systématiquement la recherche scientifique, la sélection végétale et la création de propriété intellectuelle. 
Le Traité sur les semences y parvient grâce à la mise en place d’un système multilatéral d’accès à une liste négociée de ressources génétiques agricoles. 
Le Traité sur les semences a également placé sous le contrôle de ses parties et de son secrétariat les 15 institutions de recherche que comprend le Groupe consultatif pour la recherche agricole internationale (GCRAI), puissant partenariat de la recherche mondiale. 
Lorsqu’un pays ratifie le Traité sur les semences, il accepte que ses propres banques de semences – aux États-Unis, la banque de sauvegarde de Fort Collins, dans l’État du Colorado – se conforment aux mêmes règles que les centres du GCRAI. 
Mais les règles communes sont de peu d’utilité. 
Malheureusement, le Traité sur les semences a pour conséquence que les pays considèrent de plus en plus leurs ressources génétiques comme un chien considère son os : les partages ne sont pas autorisés, même parmi leurs propres chercheurs ou sélectionneurs de végétaux, tandis que les échanges internationaux de ressources génétiques se sont interrompus au cours des douze dernières années. 
Le centres du GCRAI ont pu poursuivre les échanges de ressources génétiques, mais le processus est désormais beaucoup plus compliqué et contraignant qu’il ne l’était avant l’entrée en vigueur du Traité sur les semences. 
Aux États-Unis, les conséquences de la mise en application du Traité sur les semences sont difficiles à évaluer, en raison notamment de certaines de ses formulations insipides et ambiguës, qui en obscurcissent le sens et les dispositions. 
Il est clair, néanmoins, que l’expérience des pays qui l’appliquent n’est pas particulièrement positive, à moins que ces pays ne fassent preuve d’une tolérance particulièrement élevée aux cadres réglementaires bureaucratiques qui étouffent l’innovation et le développement au nom d’aspirations élevées. 
Le Traité sur les semences est taillé dans la même cotte anticapitaliste, antiscientifique et anti-innovation que la Convention sur la diversité biologique (CDB). 
Il est aussi le reflet du Protocole de Cartagena sur la prévention des risques biotechnologiques relatif à la Convention sur la diversité biologique, notoirement hostile à l’ingénierie génétique et non scientifique. 
Et il a beaucoup à voir avec le Protocole additionnel de Nagoya-Kuala Lumpur sur la responsabilité et la réparation relatif au Protocole de Cartagena sur la prévention des risques biotechnologiques – encore une autre encyclopédie contre le génie génétique, qui n’a guère eu de résultat que d’effrayer les entrepreneurs potentiels et de les éloigner des biotechnologies agricoles. 
Il est excessif, confus, inutilement complexe – en bref, hostile aux innovations dont pourraient bénéficier les populations pauvres de la planète. 
Le Traité sur les semences va à l’encontre de la science, du développement agricole et des droits de la propriété intellectuelle. 
Il instaure une triple peine dans le jeu politique international, qui devrait lui valoir d’en être exclu. 
Le Sénat des États-Unis, qui l’a ratifié, devrait, comme le permet l’article 32, exercer son droit à la dénonciation, laquelle serait dûment signifiée au secrétariat du Traité par le département d’État, avec retrait officiel prenant effet un an plus tard. 
Le président élu Donald Trump, auteur de The Art of the Deal, a promis aux Américains de dénoncer les accords désavantageux dont ils étaient parties. 
Le retrait du Traité des semences serait de bon augure quant à l’accomplissement de cette promesse. 

L'anti-sémitisme à l'essai 
Lorsque la Cour Suprême du Brésil a rendu son verdict dans l'affaire Sigfried Ellwanger, éditeur, auteur et célèbre sympathisant nazi, elle est entrée sur un terrain périlleux sur lequel se rencontrent la liberté d'expression et les efforts visant à endiguer le racisme. 
Pendant des années, Ellwanger a publié des livres antisémites, tels que The Protocols of the Elders of Zion, ainsi que des livres niant l'existence de l'Holocauste, comme son propre ouvrage Jewish or German Holocaust: Behind the Lie of the Century. 
Par huit voix contre trois, la Cour a condamné Ellwanger pour racisme. 
Bien entendu, l'énormité de l'Holocauste aurait dû éradiquer l'antisémitisme à jamais. 
Honteusement, cela ne fut pas le cas. 
Dans de nombreux pays, la haine des Juifs se développe. 
Partout ailleurs, y compris en Europe et aux Etats-Unis, l'antisémitisme survit parmi une frange de néo-nazis et de renégats comme Ellwanger, mais également, et à une plus grande ampleur, sous des formes plus modérées de préjudice. 
Mais punir criminellement un individu pour être un propagandiste antisémite et raciste soulève des problèmes difficiles que différents pays abordent selon différentes méthodes. 
Il est certain que chaque pays impose des limites sur l'expression. 
Comme l'a parfaitement exprimé Oliver Wendell Holmes lors d'une décision prise par la Cour Suprême des Etats-Unis en 1919, " même la protection la plus draconienne de la liberté d'expression n'empêcherait pas un homme de crier à tort " Au feu " dans un théâtre bondé et de semer la panique ". 
Il y a toutefois une grande marge entre interdire à quelqu'un de crier " Au feu ! " dans un théâtre bondé et le déclarer coupable pour avoir soutenu et propagé une opinion, même une opinion aussi méprisable que l'antisémitisme. 
Dans une démocratie, des restrictions fondamentales réglementent l'heure, le lieu et le mode d'expression afin d'empêcher la violence et des troubles civils imminents. 
Elles interdisent de harceler et de proférer des menaces à l'encontre d'individus. Elles excluent la diffamation et la fraude. 
Certains pays, comme les Etats-Unis, refusent d'aller plus loin et de réglementer l'expression sur son contenu. 
La raison, comme l'a exprimée le juge de la Cour Suprême des Etats-Unis Louis Brandeis, en est que " s'il y avait le temps de faire connaître, par la discussion, tous les faux et les mensonges, afin de freiner le mal par l'éducation, le remède à appliquer serait d'encourager davantage la discussion, plutôt que d'imposer le silence ". 
Pourquoi, alors, de nombreux pays engagent-ils des poursuites contre le discours haineux des racistes ? 
Pourquoi les Conventions internationales des droits de l'homme stipulent-elles que la loi doit interdire les discours en faveur de la haine nationale, raciale ou religieuse ? 
Toute forme de discours racial jugée offensante doit-elle être poursuivie en justice ? 
Ces poursuites dissuadent-elles vraiment les racistes profonds ? 
Aucune cour ne doit rendre un verdict de culpabilité à la légère basé sur des vues adoptées en public. 
Mais l'appel d'Ellwanger, que la Cour Suprême du Brésil a mis presque une année à entendre et à juger, place en plein le Brésil du côté de ceux qui croient que l'incitation à la haine, même contre une petite minorité, comme les Juifs au Brésil, ne doit pas être autorisée au nom de la liberté d'expression. 
L'affaire Ellwanger est née parce que beaucoup estiment que les lois anti-racisme peuvent être efficaces pour rassurer les minorités sur leur sécurité et leur place dans la communauté. 
Le Brésil est un vaste pays pluraliste et multiethnique. 
Sa structure sociale, comme celle de nombreux autres pays du monde entier, dépend de la confiance mutuelle entre ses citoyens. 
Les dispositions constitutionnelles et juridiques qui font de la pratique du racisme un crime passible d'emprisonnement ont eu une grande signification symbolique et permettent de garantir (plutôt, de créer et de sécuriser) la paix sociale. 
Définir les vues racistes offensantes proscrites par la Constitution a constitué le premier défi de l'affaire Ellwanger car la défense a nié que l'antisémitisme s'apparentait à du racisme. 
Les Juifs, a soutenu la défense, ne constituent pas une race. 
En fait, les Juifs ne sont, bien évidemment, pas une race, pas plus que les Blancs, les Noirs, les mulâtres, les Indiens, les bohémiens, les arabes ou tout autre sous-groupe d'êtres humains. 
Le séquençage récemment complété du génome humain a prouvé l'existence d'une race unique : la race humaine. 
La Cour a rejeté la demande d'Ellwanger car tous les êtres humains peuvent être victimes du racisme. 
Les pratiques du racisme constituent un phénomène historique, politique et culturel. 
Leur dissémination systématique met en danger les minorités, en les menaçant de discrimination déplaisante. 
La vérité d'une croyance raciste n'est pas le problème. 
Le deuxième problème traité par la Cour portait sur le conflit entre des principes constitutionnels : l'affrontement entre la liberté d'exprimer ses pensées et la condamnation d'Ellwanger pour racisme. 
La Cour a jugé que, en fin de compte, la liberté d'exprimer ses pensées, même si elle est généreusement autorisée dans une démocratie, doit être comparée �� d'autres valeurs telles que la réputation, l'honneur, la vie privée, la dignité et l'égalité. 
Ellwanger a franchi la ligne qui sépare l'expression libre du discours haineux. 
Comme dans l'affaire Ellwanger, les limites posées à une expression libre doivent être définies rigoureusement. 
Mais en optant pour un concept impartial de liberté d'expression, la Cour Suprême du Brésil a suivi les précédents de plusieurs pays européens qui ont condamné les individus niant l'existence de l'Holocauste, ainsi que l'opinion du comité chargé de contrôler le respect de la Convention internationale sur l'élimination de toutes les formes de discrimination raciale (ONU) et de la Cour européenne des Droits de l'Homme. 
Dans un monde où l'antisémitisme et le racisme se propagent, où les préjudices basés sur la nationalité, la religion, la couleur ou l'ethnie encouragent la discrimination, telle est l'opinion qui protège le mieux les droits de tous. 

En défense des Juifs, une fois de plus 
MADRID – Malgré l’impression donnée par les immenses rassemblements d’unité nationale dans toute la France, le récent attentat contre le journal satyrique Charlie Hebdo ne signifie pas que la liberté d’expression soit vraiment menacée en Europe occidentale. 
Il ne signifie pas non plus que le radicalisme islamique s’apprête, d’une manière ou d’une autre, à submerger ou à transformer les sociétés occidentales. 
La menace que cet attentat a révélée a été moins médiatisée : la résurgence de la discrimination et des violences contre les Juifs européens. 
Charlie Hebdo – le dernier vestige d’une tradition libertine et assez virulente de caricatures outrancières de personnalités politiques et religieuses, remontant au XIXe siècle, pourrait bien être un symbole idéal de la liberté d’expression. 
Les Européens se sont mobilisés en défense de ce principe vital : la liberté d’expression, aussi abusive soit-elle, a sa place dans toute démocratie. 
De même, « Eurabia » la thèse de Bat Ye’or prophétisant une Europe submergée par l’islam, ne se concrétise pas plus. 
Aucun parti islamique ne détient de siège dans les Parlements européens ; rares sont les personnalités musulmanes à diriger les principaux centres européens de pouvoir politique et culturel ; et on ne trouve pratiquement aucun Arabe ou musulman dans les institutions de l’Union européenne. 
Les tentatives faites par les extrémistes pour enrôler et endoctriner de jeunes Européens musulmans ne reflètent pas un essor inexorable de l’influence islamiste – ou même islamique – en Europe. 
Elles révèlent plutôt leurs efforts désespérés d’influencer une région où la grande majorité des musulmans ne cherchent pas à remettre en cause l’ordre établi, mais à l’intégrer. 
Par contre, une menace réelle pèse sur la communauté juive. 
En 2006, le Français juif Ilan Halimi a été kidnappé et torturé dans une cave pendant trois semaines et est mort des sévices qu’il avait subis. 
En 2012, trois écoliers juifs et un rabbin ont été abattus à Toulouse. Et en avril 2014, un couple juif de la banlieue parisienne a été victime d’un cambriolage parce que, selon les auteurs, les « juifs doivent avoir de l’argent », (bien que cela n’explique pas pourquoi ils ont violé la femme). 
Un mois plus tard, un Français djihadiste commettait un attentat contre le Musée juif de Bruxelles, tuant trois personnes et blessant grièvement une quatrième. 
Et dans le courant de l’été, une foule a attaqué une synagogue à Paris. 
Aucun de ces événements n’a provoqué une indignation publique approchant même celle des dernières semaines. 
Si les meurtres de quatre juifs au supermarché casher, commis par un complice des auteurs du massacre à Charlie Hebdo, avaient eu lieu dans d’autres circonstances, on peut imaginer qu’ils n’auraient pas donné lieu à un mouvement massif de défense des valeurs de la République française. 
Certains estiment que la recrudescence des actes antisémites en Europe est principalement motivée par les épreuves endurées par les Palestiniens. Mais selon un sondage réalisé en 2012 par la Ligue anti-diffamation, une association américaine de lutte contre l'antisémitisme, une forte proportion d’Européens pensent que les violences contre les juifs sont plus dues à d’anciens partis pris antisémites qu’à un sentiment anti-israélien. 
Le radicalisme islamiste a propagé la haine des juifs bien avant l’apparition du sionisme et continuera à le faire même après la création d’un État palestinien. 
Dans ce contexte, il n’est pas surprenant que la visibilité accrue de l’extrémisme islamiste ait, en attirant de jeunes musulmans frustrés en Europe et ailleurs, provoqué une augmentation des actes antisémites. 
Mais le problème est plus profond et donne l’impression aux juifs qu’ils n’ont pas d’avenir en Europe. 
Selon un sondage réalisé récemment par l’institut d’étude de marché YouGov, une proportion substantielle des populations française et britannique adhère à des points de vue antisémites. 
Un autre sondage, effectué par le centre d'études sur les discriminations de l'Université de Varsovie, révèle qu’en 2013, 63 pour cent des Polonais pensaient que les juifs conspirent pour contrôler le système bancaire et les médias mondiaux. 
Ces constatations sont lourdes de conséquences, pas seulement pour les juifs, mais également pour l’Europe dans son ensemble. 
Comme l’écrivait Hannah Arendt il y a soixante ans, la montée de l’antisémitisme a contribué à plonger l’Europe dans le totalitarisme. 
Compte tenu de la progression des mouvements populistes et d’extrême-droite dans plusieurs pays, le système politique de l’Europe – et les valeurs qui la sous-tendent – sont en péril. 
Le Premier ministre français Manuel Valls est conscient du danger. 
Lors d’un récent discours devant l’Assemblée nationale, qui n’était pas sans rappeler le réquisitoire d’Émile Zola contre cette « chose sotte et aveugle » qu’était la campagne antisémite en France il y a de ça presque 120 ans, il a demandé : Comment accepter qu’en France…l’on puisse entendre dans nos rues crier « mort aux juifs ? 
Comment peut-on accepter que des Français soient assassinés parce qu’ils sont juifs ? ». 
Il a ensuite précisé que le « réveil de l’antisémitisme » en France – perceptible par exemple par le refus de certains établissements d’enseigner l’histoire de l’Holocauste – était le « symptôme d’une crise de la démocratie ». 
Mais Valls est le seul politicien à avoir souligner le danger avec le sentiment d’urgence qui s’impose. 
Il est temps que ses homologues en fassent de même et ce faisant n’excluent pas de mettre en œuvre des politiques courageuses et décomplexées, destinées à influencer la politique d’Israël envers la Palestine. 
Dans le même temps, c’est une grave erreur de chercher une solution à un problème si profondément enraciné dans l’histoire de l’Europe – et de l’islam – en faisant porter le chapeau au conflit israélo-palestinien ou à de jeunes musulmans marginalisés. 
Les Européens doivent procéder à une sérieuse introspection s’ils veulent éviter de retomber sous l’emprise de la peur, de la haine et de politiques infâmes. 

Pour des antibiotiques qui fonctionnent 
MEXICO – Grâce à la découverte de la pénicilline en 1928, et à l'introduction des plus récentes familles d'antibiotiques majeures dans les années 1960, la capacité de l'être humain à combattre les bactéries pathogènes a profondément évolué. 
Au fil des années, le nombre d'antibiotiques auxquels les bactéries sont sensibles a néanmoins diminué, et certains pathogènes sont devenus résistants à la plupart voire à l'ensemble des médicaments existants. C'est ainsi que des infections autrefois traitables redeviennent aujourd'hui mortelles. 
D'après les estimations, la résistance aux antibiotiques conduirait d'ores et déjà à 700 000 décès chaque année, pour un coût financier de plusieurs dizaines de milliards de dollars. 
Et à l'heure où la résistance aux antibiotiques ne cesse d'affecter notre capacité à traiter les cancers, ainsi qu'à procéder à des transplantations d'organes et implantations de prothèses, ce chiffre est voué à augmenter. 
De nombreux facteurs contribuent à cette résistance croissante aux antibiotiques. 
Les bactéries sont capables de se reproduire et de muter rapidement, ainsi que d'établir une sorte d’ « Internet génétique » permettant à certaines bactéries pathogènes de « télécharger » des gènes résistants aux antibiotiques. 
En outre, la plupart des antibiotiques sont les produits naturels de bactéries présentes dans les sols, au sein desquels la résistance aux antibiotiques peut se produire tout aussi naturellement. Lorsque les antibiotiques produits par l'homme ont été introduits à grande échelle, ce sont les bactéries résistantes qui sont devenus dominantes. 
Aujourd'hui, les êtres humains libèrent environ 100 000 tonnes d'antibiotiques chaque année. 
Si ces antibiotiques étaient utilisés à bon escient et pour sauver des vies, une analyse coûts-avantages raisonnable serait possible. 
Seulement voilà, environ 70 % d'entre eux sont utilisés dans le but d'accélérer – légèrement – la croissance du bétail. 
Les 30 % restants, même s'ils sont utilisés pour soigner les être humains, sont bien souvent prescrits de manière inadaptée, voire inutilement. 
Or, dans la mesure où une importante part des médicaments consommés est libérée dans l'environnement via les eaux usées et les excréments du bétail, les communautés bactériennes des sols, des eaux et de la faune y sont également exposées. 
Si cet usage abusif des antibiotiques ne cesse pas prochainement, nous serons bientôt privés de médicaments nous permettant de traiter efficacement les infections bactériennes. 
Et bien que certaines démarches soient entreprises – une réunion de haut niveau à l'ONU ayant préconisé au mois de septembre plusieurs mesures internationales – ces efforts sont extrêmement insuffisants. 
La véritable nécessité réside dans une interdiction mondiale et immédiate de l'utilisation agricole des antibiotiques. 
Il s'agirait par ailleurs de repenser et de considérablement renforcer les directives régissant l'utilisation clinique des antibiotiques, que la communauté médicale respecte avec le même sérieux que celui d'un homme qui choisirait sa cravate du matin. 
À elles seules, ces deux mesures – qui peuvent en théorie être adoptées par les agences réglementaires gouvernementales – permettraient de réduire de près de 80 % l'utilisation des antibiotiques, et ainsi de ralentir significativement la progression de la résistance aux antibiotiques. 
Bien entendu, il ne sera pas facile de mobiliser les gouvernements autour de telles mesures, tant celles-ci contrarient les intérêts économiques les plus puissantes, en premier lieu desquels l'industrie pharmaceutique, qui vend chaque année pour 40 milliards $ d'antibiotiques. 
Les grandes sociétés pharmaceutiques ont par ailleurs tout intérêt à continuer de promouvoir l'utilisation abusive des antibiotiques existants, plutôt qu'à développer de nouveaux antibiotiques qui permettraient de combattre les bactéries résistantes aux médicaments. Les produits destinés à traiter les maladies chroniques et les cancers sont bien plus avantageux pour leur chiffre d'affaires. 
C'est ainsi que les grandes sociétés pharmaceutiques préfèrent espérer des « incitations » qui justifieraient de leur part une recherche et développement autour de nouveaux médicaments – incitations de type prolongement de brevets ou avantages fiscaux – sans quoi l'alternative consisterait pour elles à vendre ces médicaments à des prix astronomiques. 
Or, les avantages conférés aux sociétés pharmaceutiques dans le cadre de tels mécanismes incitatifs s'étendraient bien au delà des seuls coûts liés à la R&D ; ces avantages constitueraient également des outils permettant de canaliser des fonds publics en direction d'acteurs privés – dont le comportement est précisément à l'origine du problème. 
Au-delà de toutes ces démarches consistant à agiter la carotte, il incombe davantage aux sociétés de penser à faire usage du bâton. 
Je propose une initiative consistant à attribuer une note aux sociétés pharmaceutiques en fonction de leur contribution à la résolution du problème de la résistance aux antibiotiques, via le développement de nouveaux antibiotiques. 
Celles dont la contribution est inexistante pourraient être sanctionnées au travers de moindres ventes. C’est ce que j’appelle l'initiative NANBU ((No Antibiotics, No Business). 
L'initiative NANBU consisterait à octroyer des points aux sociétés entreprenant activement des programmes de recherche, ou comptant de nouveaux antibiotiques dans leur pipeline de développement. 
Pourraient également obtenir des points les sociétés ne fabriquant pas ou ne commercialisant pas d'antibiotiques destinés à l'agriculture, ou refusant de promouvoir l'utilisation des antibiotiques face à des maladies qui ne nécessitent pas de tels médicaments. 
Les sociétés agissant précisément de la manière inverse – en vendant des antibiotiques aux « stimulateurs » de la croissance du bétail, ou en encourageant les médecins à prescrire des antibiotiques – perdraient quant à elles des points. 
Dans un premier temps, la quasi-totalité des sociétés pharmaceutiques enregistreraient un score négatif. 
Les notations commenceraient toutefois à s'ajuster au fil du temps, toujours en conformité avec les sages recommandations scientifiques d'un groupe d'experts indépendant. Ces notations pourraient ensuite être utilisée pour orienter les décisions d'achat de médicaments. 
Pour un même type de médicament, il existe très souvent plusieurs options de produits, issus de sociétés différentes, mais présentant la même efficacité et innocuité. 
Les médecins pourraient ainsi prescrire majoritairement les médicaments produits par les sociétés les mieux notées, au détriment des produits issus de sociétés enregistrant un mauvais score. 
Les patients pourraient de leur côté encourager un tel processus décisionnel, et agir en ce sens lors de leurs achats à la pharmacie. 
Au bout d'un certain temps, les antibiotiques pourraient redevenir rentables, puisque les sociétés les plus impliquées parviendraient à vendre un plus grand nombre de leurs autres médicaments, et que la nécessité de coûteuses démarches incitatives diminuerait. 
La clé du succès de l'initiative NANBU résidera dans une très large sensibilisation à la menace que constitue la résistance aux antibiotique, et à ce qu'il convient de faire pour la combattre. 
Cette prise de conscience conduirait les patients et médecins à prendre en considération les notations NANBU dans leurs choix de médicaments, et à peser sur leur gouvernement en direction de mesures encore plus ambitieuses. 
L'usage de cette sensibilisation auprès du public, aux fins d'une plus forte pression sur les gouvernements en direction de mesures difficiles mais nécessaires, a déjà fonctionné par le passé – concernant par exemple une gestion plus durable des ressources forestières et halieutiques. 
La sensibilisation du public figurait parmi les priorités du rassemblement des Nations Unies. 
Afin de mener un effort global, nous avons cependant besoin d'une nouvelle institution mondiale, qui soit à la hauteur de la tâche. 
L'initiative NANBU, sous la forme d'une ONG internationale, permettrait de faire face à la nature transnationale de la plupart des sociétés pharmaceutiques, tout en étant préservée des lobbys et des pressions politiques au niveau national. 
Les bactéries résistantes aux antibiotiques constituent une menace globale, qui ne peut par conséquent être appréhendée via de simple mesures nationales. 
Le monde doit se pencher sur cette question, et agir de concert afin de préserver les formidables avancées accomplies grâce aux antibiotiques sur le plan de la santé et du bien-être humain. 

Lutter à armes égales contre la résistance aux antimicrobiens 
BRIGHTON – Les médicaments antimicrobiens existants sont en train de perdre de leur efficacité. 
Si les tendances actuelles persistent, nous risquons de nous retrouver dans une situation comparable à celle précédant la découverte des antibiotiques, lorsque les maladies infectieuses étaient une importante cause de mortalité. 
Relever le défi des microbes résistants aux médicaments ne sera pas facile. 
Il faudra pour ce faire des investissements massifs dans la recherche et le développement de nouveaux médicaments antimicrobiens, et un système permettant de contrôler et de restreindre les nouveaux traitements afin de préserver leur efficacité. 
Et comme pour le cas de la réponse au changement climatique, toute stratégie efficace implique une coordination internationale. 
En particulier, les intérêts des laboratoires pharmaceutiques devront tenir compte de ceux des bailleurs de fonds nationaux et des populations pauvres. 
En fait, la participation des pays pauvres est essentielle à cette entreprise. 
Les pays à revenus bas et intermédiaires sont une source importante d’organismes résistants aux médicaments. 
Les logements surpeuplés, les mauvaises conditions sanitaires et des systèmes immunitaires défaillants, que ce soit à cause de la malnutrition et d’infections chroniques comme le VIH, sont propices à la contagion. 
Les antibiotiques sont souvent mal utilisés ou de pauvre qualité, donnant l’occasion aux bactéries de développer une résistance. 
D’énormes quantités d’antibiotiques sont par ailleurs utilisées dans l’élevage des animaux. 
En même temps, le développement rapide des infrastructures de transports, à la fois antre les zones rurales et urbaines et entre les pays, signifie que les gènes résistants intègrent rapidement le réservoir mondial des micro-organismes pharmacorésistants. 
Dans un grand nombre de pays vulnérables, le système national de soins de santé n’est pas en mesure de répondre à la demande et un large éventail de prestataires de soins tentent de combler ce fossé, des médecins spécialistes aux prestataires informels, qui travaillent en général en dehors du cadre réglementaire. 
Cet ensemble de systèmes disparates a ses avantages. 
Une étude récemment menée au Bangladesh a par exemple démontré que les antibiotiques fournis par les médecins de village, souvent à partir d’un étal de marché, contribuaient au déclin de la mortalité liée au sepsis post-natal et à la pneumonie infantile. 
Mais il est également prouvé que les médicaments fournis ne sont pas tous de bonne qualité et souvent pris inutilement. 
Et il arrive trop fréquemment que les patients n’achètent pas la quantité de médicaments nécessaires à la durée totale du traitement. 
Une solution pourrait être d’adopter et d’appliquer des lois qui stipulent que les antibiotiques ne peuvent être prescrits que par un médecin. 
Cette mesure aurait toutefois pour conséquence de sérieusement limiter l’accès des pauvres à ces médicaments, avec une hausse de la mortalité due aux maladies infectieuses. 
En d’autres termes, elle serait politiquement inacceptable et donc difficile à appliquer. 
Une meilleure alternative serait de développer de nouvelles stratégies pour améliorer les traitements par antibiotiques fournis par les voies informelles. 
Pour commencer, des investissements doivent être consacrés au développement de données de surveillance sur les médicaments efficaces contre les infections communes. 
Des directives sur les traitements doivent accompagner ces informations et être communiquées à tous les fournisseurs d’antibiotiques. 
Des antibiotiques de très bonne qualité doivent par ailleurs être mis à disposition à des prix abordables. 
Les médicaments contrefaits doivent être identifiés et retirés du marché et un partenariat entre les gouvernements, le secteur pharmaceutique et les groupes de la société civile doit être établi pour contrôler la qualité des médicaments. 
Les prix doivent maintenus bas par les achats en gros ; et dans certains cas, des subventions publiques pourraient être nécessaires. 
Les mesures destinées à contrôler les prix doivent être accompagnées d’efforts pour décourager l’abus de médicaments. 
Des innovations dans le conditionnement, éventuellement en proposant un traitement complet par une association adéquate de médicaments, pourraient simplifier les décisions en matière de traitement. 
De même, le développement d’outils de diagnostic à bas prix pourrait réduire la nécessité d’un traitement sur la base des seuls symptômes. 
La plus grande difficulté sera de persuader les fournisseurs d’antibiotiques à changer de comportement. 
Des mesures telles l’accréditation, la modification des mécanismes de paiement et la participation des organisations intermédiaires offrant une assistance technique et un suivi de la performance seront nécessaires à cette fin. 
Les organisations participant à ce processus pourraient comprendre les ONG, les organisations religieuses, les entrepreneurs sociaux et le secteur de la distribution des médicaments. 
Ce processus n’étant pas lucratif, le soutien des gouvernements, de philanthropes, voire des fabricants, sera nécessaire. 
Dans l’intervalle, des informations fiables devront être communiquées au public, notamment sur l’utilisation adéquate des antibiotiques, en particulier dans le contexte où les populations sont obligées de compter sur leurs propres ressources pour affronter les problèmes de santé. 
Modifier globalement l’utilisation des antibiotiques nécessitera de créer des coalitions nationales et mondiales. 
L’un des objectifs clés doit être d’établir des normes de conduite de base pour les personnels de santé et les laboratoires pharmaceutiques qui prennent en compte les besoins des patients et de leurs communautés. 
Les gouvernements devront renforcer leurs capacités de façon à pouvoir jouer un rôle actif dans ce processus. De leur côté, les entreprises qui développent, produisent et distribuent les médicaments et les outils de diagnostic devront activement contribuer à la recherche de solutions de collaboration. 
Ce n’est qu’en gérant de manière équitable et durable l’utilisation des antibiotiques que nous pourrons continuer à en bénéficier. 

Un appel aux armes antimicrobiennes 
JAKARTA – En décembre, j’ai publié les premières conclusions du Comité d’étude sur la résistance aux antimicrobiens que je dirige. 
Les nouvelles ne sont pas bonnes : les infections résistantes revendiquent chaque année plus de 700 000 décès. 
À moins d’agir, la résistance aux antimicrobiens causera la mort de dix millions de personnes par an en 2050 – soit un chiffre supérieur à celui des décès dus au cancer. 
Ce qui entraînera aussi un coût cumulé d’au moins 100 mille milliards de dollars, soit une fois et demi le PIB mondial annuel. 
Les efforts pour combattre ce danger sont insuffisants. 
Le monde doit impérativement concevoir de nouvelles molécules pour remplacer les antibiotiques, les traitements anti-malaria, les anti-rétroviraux du sida, les traitements du VIH, et les traitements contre la tuberculose, dont l’efficacité est en recul. 
Mais nous n’investissons pas assez dans la recherche et le développement. 
Il faut absolument trouver de nouvelles sources de soutien financier pour les chercheurs universitaires et les petites entreprises dont les découvertes sont à la base des médicaments de demain. 
C’est pourquoi j’en appelle aux donneurs internationaux – qu’ils soient philanthropes ou gouvernementaux – pour qu’ils travaillent avec le Comité d’étude sur la résistance aux antimicrobiens afin de créer un nouveau fonds de soutien à la recherche et au développement dans ce domaine important. 
Le fonds accordera des subventions pour la recherche fondamentale et fonctionnera comme un incubateur à but non lucratif pour les découvertes prometteuses. 
Dans les mois à venir, le Comité déterminera les détails qui permettront un fonctionnement efficace d’un tel fonds. 
Le problème est clair : passer d’une découverte scientifique, quelle que soit sa valeur, à un médicament commercialisable requière un très gros travail. 
Et dans la mesure où les antibiotiques génèrent habituellement des retours sur investissements plutôt faibles, ou même négatifs, pour les fabricants qui les développent, de nombreuses sociétés et fonds de capital-risque s’en détournent. 
Le Comité étudie les moyens de mettre en adéquation les incitations financières pour le développement de traitements antimicrobiens et la véritable valeur sociale de ces traitements. 
Mais le temps presse. 
Il faut des décennies pour découvrir et développer de nouveaux médicaments. 
Même si nous parvenions à résoudre l’ensemble des problématiques aujourd’hui soulevées dans le développement, il nous faudrait au moins dix années supplémentaires avant que les premiers antibiotiques n’obtiennent leur autorisation de mise sur le marché. 
Le Comité proposera dans les mois à venir une série de recommandations concernant les incitations pour le développement de nouveaux antibiotiques ainsi que pour la recherche de potentielles alternatives à l’usage de ces molécules dans l’agriculture – comme les vaccins par exemple. 
Le Comité présentera également certaines approches innovantes pour répondre à la résistance. 
Dans un article publié récemment, le Comité identifiait des mesures spécifiques qui pourraient constituer un point de départ dans la lutte contre la résistance aux antimicrobiens. 
La première est la création de ce fonds d’innovation pour soutenir la recherche préliminaire. 
Le fonds participerait financièrement aux efforts de développement de nouveaux traitements mais il devrait aussi encourager la recherche en matière d’outils de diagnostique, de méthodes de veille, de techniques permettant de faire reculer les seuils de résistance, et d’études sociales et économiques du comportement des consommateurs. 
Ce type de recherches élémentaires est le fondement de la recherche médicale. Et elles peuvent faire la différence avec des moyens financiers raisonnables. 
Nous devrions aussi investir plus dans les hommes et les femmes qui vont résoudre ce problème. 
Certains éléments semblent indiquer que les jeunes chercheurs et les jeunes docteurs hésitent à s’aventurer dans les domaines rattachés à la résistance aux antimicrobiens. 
Nous devons encourager la prochaine génération d’enseignants, de chercheurs, de personnels hospitaliers et de techniciens de laboratoire. 
Pour leur part, les gouvernements devraient travailler étroitement avec les sociétés qui développent les outils de diagnostique et les techniques de veille, et soutenir les technologies jugées utiles tout au long de leur élaboration. 
Il est essentiel que les pays travaillent ensemble pour mieux comprendre les différentes utilisations qui sont faites des antimicrobiens partout dans le monde. 
Et enfin, il faut que nous développions de nouveaux traitements utilisant des doses alternatives et des combinaisons de molécules existantes. 
De même, nous devrions réétudier le potentiel des formules n’ayant pas obtenu leur autorisation de mise sur le marché en raison d’effets secondaires qui sont aujourd’hui susceptibles d’être neutralisés. 
Dans les mois à venir, je me rendrai en Inde et en Chine pour discuter de la résistance aux antimicrobiens avec les autorités et les entreprises compétentes. 
Ces deux pays sont particulièrement vulnérables. 
La résistance aux antimicrobiens pourrait imposer un coût économique cumulé de 20 mille milliards de dollars à la Chine d’ici 2050 – soit environ deux ans de son actuel PIB. 
Mais plus inquiétant, un million d’individus pourrait mourir chaque année en Chine en raison de la résistance des bactéries et des microbes. 
En Inde, le nombre de décès pourrait atteindre deux millions par an. 
Ces statistiques m’ont convaincu d’une chose : la lutte contre la résistance aux antimicrobiens doit être considérée comme une priorité dans l’ordre du jour du G20. 
J’espère que la Chine jouera un rôle constructif dans ce sens lorsqu’elle en assumera la présidence en 2016. 
Le problème n’est pas tant l’argent. 
Il est fort probable qu’une solution au problème de la résistance aux antimicrobiens ne coûte qu’une toute petite fraction du PIB mondial, soit bien moins que 0,1%. 
En comparaison à l’alternative qui s’offre à nous – 100 mille milliards de dollars en perte de production en 2050 et dix millions de décès chaque année – cet investissement est indubitablement l’un des meilleurs que nous puissions envisager. 

La coopération internationale : une question de vie ou de mort 
LONDRES – L’incertitude générée par le vote récent du Royaume-Uni pour quitter l’Union européenne — qui ont secoué les marchés mondiaux — fait les gros titres dans les journaux. 
Mais, alors que nous sommes sur le point de nous exposer à de nouvelles épreuves politiques, nous ne devons pas perdre de vue les défis auxquels nous sommes déjà confrontés, particulièrement les problèmes de santé mondiale comme la résistance grandissante aux antimicrobiens (RAM), qui ne fait aucun cas des résultats économiques ou de la stabilité politique. 
Telles qu’elles sont présentées, les estimations font état de 700 000 décès causés par des infections résistantes aux médicaments chaque année. 
D’ici 2050, ce chiffre pourrait monter en flèche à dix millions par an, à un coût total de PIB de 100 000 milliards $. 
Pour éviter cela, en mai le comité d’examen sur la résistance aux antimicrobiens (Review on AMR) que je préside a publié sa stratégie pour combattre ce genre d’infections, élaborer des propositions qui assureraient la création de nouveaux antibiotiques nécessaires et employer les antibiotiques actuels plus efficacement pour les humains et les animaux d’élevage. 
Des dix grandes interventions que nous avons proposées, quatre sont particulièrement importantes : 
· Lancer une campagne internationale adaptée aux différentes régions, visant à sensibiliser les autorités aux dangers de la RAM. 
· Remédier aux carences du marché dans le développement de nouveaux antibiotiques en instaurant des primes forfaitaires de commercialisation aux sociétés mettant au point de nouveaux médicaments efficaces, tout en assurant l’accessibilité mondialement. 
· Faire avancer l’innovation et améliorer l’emploi de technologies de diagnostic qui favorisent une utilisation plus efficace des antibiotiques. 
· Instaurer des cibles nationales visant à réduire l’administration inutile d’antibiotiques aux animaux d’élevage et aux humains. 
Notre rapport final étant publié, le comité d’examen continuera de plaider la cause d’une intervention internationale directement auprès des dirigeants politiques. 
Ainsi, à titre de président du comité d’examen, j’ai présenté récemment nos recommandations à l’Assemblée mondiale de la santé à Geneva et auprès des décideurs des Nations unies et des États-Unis à New York et à Washington. 
Il ressort des discussions que les décideurs sont de plus conscients des dangers posés par la RAM. 
Il y a à peine deux ans, le sujet des infections résistantes aux médicaments suscitait d’habitude des questions du genre « Qu’est-ce que la RAM ? » ou « Pourquoi un ministre des finances devrait-il se préoccuper de la crise de la santé ? » 
Peu d’entre eux se rendaient compte de l’échelle et de la nature multidimensionnelle du problème et donc du besoin d’une démarche globale. 
Je me suis posé le même genre de questions lorsque le premier ministre britannique David Cameron m’a demandé de diriger le comité d’examen de la RAM. 
La situation a considérablement changé depuis. 
Les décideurs de pays couvrant un large spectre de systèmes économiques et politiques se mobilisent pour lutter contre le problème de la RAM, certains États prenant déjà des mesures pour y remédier. 
Tout cela nous donne des raisons d’espérer que 2016 devienne l’année où les choses changent vraiment. 
L’espoir est une chose ; mais l’action en est une autre. 
Même si les réunions et les discours de haut niveau sur la RAM envoient le bon message, elles ne signifient rien si nous ne parvenons pas à convertir l’engouement actuel en interventions concrètes, à commencer par les réunions du G20 et de l’ONU en septembre prochain. 
Et même si mes plus récents exposés autorisent à penser que les chances sont excellentes d’en arriver à des accords pour ces deux assemblées, il est loin d’être certain qu’ils soient à la hauteur du problème. 
Au G20, l’accord requis doit être centré sur le développement d’un mécanisme mondial pour relancer le marché de nouveaux antibiotiques qui sont abordables mondialement, accessibles et utilisés aussi efficacement que possible. 
À l’ONU, le but est de transformer le leitmotiv « d’accès, et non d’excès » en une réalité, par un accord visant à réduire l’emploi inutile d’antibiotiques dans les élevages d’animaux et de mener une campagne mondiale de sensibilisation. 
Il est aussi essentiel d’accroître le financement de la recherche et du développement de nouveaux antibiotiques et diagnostics pour combattre la RAM. 
Plus important encore, les accords doivent être contraignants. 
Les pays doivent fixer leurs propres objectifs qui conviennent à leurs circonstances et besoins particuliers, mais il faut aussi y prévoir certaines dispositions pour s’assurer que tous participent. 
En premier lieu, les initiatives de lutte à la RAM devraient être intégrées à des stratégies plus larges de développement économique, en particulier l’application des objectifs de développement durable de l’ONU. 
De plus, les progrès doivent être jaugés, non seulement pour que les décideurs, les sociétés et les réseaux de santé rendent compte de leurs activités, mais aussi pour que d’autres puissent reproduire leurs succès. 
À cette fin, il faudra peut-être de nouveaux paramètres pour mesurer les incidences de la RAM. 
Même si tout cela semble bien technique (et ce l’est), la réalité est que les chercheurs de pointe de la RAM pensent que le fait de s’entendre sur des paramètres communs pourrait changer les façons dont les pays individuels établissent leurs propres cibles ce qui améliore notre capacité de suivre les progrès des prochaines années. 
Finalement, pour tenir compte des priorités changeantes et des changements de personnel politique, il faut un promoteur permanent de la lutte contre la RAM. 
Par exemple, un envoyé de l’ONU sur la RAM pourrait être nommé, pour continuer à prôner à l’échelle internationale la nécessité de s’attaquer au problème et d’exiger des pays qu’ils rencontrent leurs objectifs. 
Sans un tel rappel constant de la nécessité de s’attaquer à la RAM, sans omettre non plus la transparence sur les progrès, le monde se laisserait distraire et manquerait rapidement l’occasion d’effectuer les changements nécessaires pour enrayer la hausse des infections résistantes aux médicaments. 
Au cours des deux dernières années, les autorités publiques, le secteur privé et les organismes internationaux ont avancé à grands pas pour contrer la menace de la RAM. Mais les décisions vraiment difficiles doivent être prises maintenant. 
Si nous voulons empêcher la collision au ralenti de l’essor de la RAM, nos dirigeants doivent prendre des mesures d’évitement dès maintenant. 
Nous savons ce que nous avons à faire ; nous devons nous y mettre dès maintenant. 

La science sociale de la médecine 
DAVOS – Quand j’étais étudiant en médecine au milieu des années 1980, j’ai contracté le paludisme en Papouasie-Nouvelle-Guinée. 
Ce fut une expérience malheureuse. 
Ma tête me faisait mal. 
Ma température était montée en flèche. 
J’étais devenu anémique. Mais je me suis soigné et j’ai été mieux. 
L'expérience n’était pas agréable mais, grâce à des médicaments bon marché et efficaces contre le paludisme, je n’ai jamais été en très grand danger. 
Les pilules qui m'ont guéri, des comprimés de chloroquine, ne fonctionnent plus. 
Même à l'époque où je les prenais, le parasite qui cause la malaria était déjà devenu résistant à la chloroquine dans de nombreuses parties du monde ; la Papouasie-Nouvelle-Guinée était l'un des derniers endroits où ces pilules continuaient à être efficaces et, même là, elles avaient commencé à perdre de leur puissance. 
Aujourd'hui, la chloroquine a pratiquement disparu de notre arsenal thérapeutique. 
La capacité croissante des agents pathogènes à résister aux antibiotiques et autres médicaments antimicrobiens est en train d’émerger en tant que la plus grande crise pour les soins de santé contemporains – et c’est une crise qui ne peut pas être résolue par la science seule. 
D’autres produits pharmaceutiques sont en train de suivre dans le sillage de la chloroquine. 
Les souches résistantes à de multiples médicaments de tuberculose, de E. coli et de salmonelle sont désormais monnaie courante. 
La plupart des infections de gonorrhée sont intraitables. 
Les superbactéries, comme le Staphylococcus aureus résistant à la méticilline (SARM) et le Clostridium difficile, se multiplient. 
En Inde, les infections résistantes aux antibiotiques ont tué plus de 58 000 nouveau-nés en 2013. 
Aujourd'hui, le paludisme est souvent traité avec une combinaison d'artémisinine – un médicament dérivé d'une plante chinoise – et d'autres antipaludiques. Mais ces médicaments révolutionnaires risquent maintenant de rejoindre la chloroquine dans la liste des médicaments tombés en désuétude ; des souches résistantes de paludisme ont été recensées en Asie du Sud-Est. 
Il s’agit plus que d'un problème médical ; c’est une catastrophe économique potentielle. 
Une recherche commanditée par la Review on Antimicrobial Resistance, dirigée par l'économiste Jim O'Neill, a calculé que, si les tendances actuelles se poursuivent, les infections résistantes aux médicaments vont tuer dix millions de personnes par an d'ici 2050 et coûter à l'économie mondiale quelques 100 billions de dollars au cours des prochaines 35 années. 
Même cette prédiction spectaculaire pourrait être une sous-estimation considérable, car elle ne comprend que les coûts directs liés à la perte de vies et de bien-être à cause des infections. 
Beaucoup d'autres aspects de la médecine moderne s’appuient également sur les antibiotiques. 
Les patients cancéreux recevant une chimiothérapie les prennent pour supprimer les bactéries qui, à défaut, submergeraient leurs systèmes immunitaires affaiblis. 
De nombreuses opérations chirurgicales qui sont désormais considérées comme de routine, y compris les remplacements d'articulations et les césariennes, ne peuvent être effectuées en toute sécurité que lorsque des antibiotiques préviennent les infections opportunistes. 
L’origine de la résistance aux médicaments est une question d’évolution qui est bien comprise. 
Si les agents pathogènes sont exposés à la pression sélective de médicaments toxiques, ils finiront par s’adapter. Le Wellcome Trust, que je dirige, a investi des centaines de millions de dollars dans la recherche de ces mécanismes, l'amélioration des diagnostics et la création de nouveaux médicaments. 
Afin de remédier au problème de manière efficace, cet effort doit être prolongé au-delà de la discipline des sciences biologiques, dans des domaines qui ne sont pas traditionnellement associés à la médecine. 
Dans les pays riches et pauvres, nous sommes devenus les agresseurs systématiques des antibiotiques. 
La clé de la lutte contre la résistance est de retarder la vitesse à laquelle les agents pathogènes peuvent s’adapter. Mais, par la sur-prescription d'antibiotiques et le non-respect des programmes nécessaires de traitement, nous exposons les germes à juste suffisamment de médicament pour encourager la résistance. 
En réalité, nous vaccinons les germes contre les médicaments que nous voulons utiliser contre eux. 
Ceci se produit parce que nous en sommes venus à considérer les antibiotiques presque comme des biens de consommation – que nous pouvons exiger des médecins et que nous pouvons prendre ou arrêter comme bon nous semble. 
Même les patients les plus informés abusent de ces médicaments miracles. 
La recherche au Royaume-Uni a constaté que même les gens qui comprennent comment la résistance se développe contribuent souvent au problème, en prenant des antibiotiques sans ordonnance ou en donnant leurs médicaments aux membres de leur famille. 
Modifier ces comportements destructeurs demandera de mieux comprendre les facteurs sociaux et culturels qui les animent. 
Des disciplines comme l'histoire, la psychologie, la sociologie, l'anthropologie, l'économie, les études de marché et le marketing social peuvent aider. 
Ceci n’est pas seulement vrai pour la résistance aux antimicrobiens. La même logique s’applique également aux épidémies comme l'épidémie d'Ebola. 
La lutte contre le virus nécessite des connaissances sur sa biologie, l'épidémiologie de sa transmission et les médicaments et vaccins qui pourraient être déployées contre elle. Mais il faut aussi comprendre les comportements qui ont permis à l’infection de se propager au Libéria, en Sierra Leone et en Guinée. 
Expliquer ce qui a rendu ces sociétés si vulnérables nécessite un apprentissage de l'histoire récente de la région et une compréhension des raisons pour lesquelles les populations de ces pays sont très méfiantes des pouvoirs publics. 
L'isolement des patients et l'enterrement des morts en sécurité sont cruciaux pour contenir Ebola, mais les deux processus doivent être introduits avec une sensibilité culturelle – pas seulement en expliquant les raisons scientifiques qui les justifient. 
Les grandes menaces de santé publique d'aujourd'hui ont de profondes conséquences économiques. 
Minimiser les risques qu'elles posent nécessite de reconnaitre qu'elles sont étroitement liées avec le paysage social, comportemental et culturel. 
La science fournit des outils puissants. Mais elle ne suffit pas pour utiliser efficacement ces outils. 

Pour agir contre la résistance aux antimicrobiens, c'est maintenant ou jamais 
LONDRES – Nous tenons souvent pour acquis que toute sorte d'infection peut être guérie et que la médecine moderne toute-puissante va fonctionner exactement comme prévu. 
Mais imaginez un autre type de scénario : on vous annonce que vous êtes atteint d'une maladie infectieuse potentiellement mortelle qui était autrefois traitable en quelques semaines ou quelques mois, mais on vous dit que votre traitement prendra au moins deux ans et se composera de mois d'injections quotidiennes et d'environ 14 000 comprimés aux graves effets secondaires. 
Vous faites partie d'une minorité qui a la « chance » d'avoir été diagnostiquée et traitée, mais vos chances de vaincre la maladie ne sont encore que de 50 contre 50. 
Nous ne pensons pas spontanément à associer ce scénario à « la médecine moderne », mais c'est pourtant une réalité tragique pour des milliers de personnes (500 000 et ce chiffre est en hausse), atteintes de tuberculose multirésistante. 
La tuberculose multirésistante (ou TB-MR), c'est ce qui arrive lorsque les médicaments perdent leur efficacité contre de nouvelles souches d'infection que l'on était capable de traiter auparavant. 
La tuberculose est désormais l'une des maladies infectieuses les plus meurtrières au monde, qui tue plus d'un million de personnes chaque année. En outre, la tuberculose continue de se propager dans les pays à revenus faibles et moyens, où le personnel de santé s'efforce de la combattre. 
La TB-MR impose une charge énorme aux systèmes de santé publique et aux économies, ce qui constitue un signe avant-coureur de ce à quoi peuvent s'attendre les pays riches et pauvres, dans le cas de figure où la résistance aux antimicrobiens (RAM), deviendrait plus fréquente. 
Sans une action concertée, les souches résistantes aux médicaments d'autres infections courantes comme le Staphylococcus Aureus ou E. coli deviendront de plus en plus répandues, avec des effets sismiques sur la santé mondiale et sur les systèmes de santé du monde entier. 
Comme la RAM rend inefficaces les antibiotiques qui ont fait leurs preuves, les infections incurables vont rendre de plus en plus risquées des procédures relativement courantes telles que les transplantations d'organes ou la chimiothérapie anticancéreuse. 
Le bilan humain et économique de la hausse de la RAM pourrait facilement échapper à tout contrôle : si elles ne sont pas jugulées, les infections résistantes aux médicaments pourraient coûter 10 millions de vies chaque année d'ici 2050 et son coût cumulé indexé sur le PIB mondial pourrait atteindre les 100 mille milliards de dollars. 
Une réponse efficace et immédiate reste notre seule réponse possible pour échapper à ces conséquences funestes. 
Heureusement, lors du sommet du G-20 à Hangzhou en Chine ce mois-ci, les dirigeants mondiaux ont mis la RAM à l'ordre du jour du groupe pour la première fois. Ce geste signifie que la communauté internationale reconnaît la RAM comme une réelle menace envers le développement économique et la prospérité mondiale. 
Le G-20 a également fait l'effort le plus important à ce jour pour réapprovisionner les pipelines de développement de produits pharmaceutiques au point mort pour de nouveaux antibiotiques (qui sont urgents pour remplacer les médicaments devenus inefficaces) et pour déployer de tests de dépistage permettant aux cliniciens d'utiliser les médicaments plus efficacement. 
La Réunion de l'Assemblée générale des Nations Unies cette semaine à New York présente une autre occasion de leadership mondial sur la RAM. 
Là encore, la question sera mise à l'ordre du jour pour la première fois : le Secrétaire Général Ban Ki-moon et les dirigeants du monde vont s'engager dans la lutte contre l'augmentation de la pharmacorésistance dans une importante réunion de haut niveau. 
Pour enrayer la RAM, les Nations Unies doivent s'appuyer sur les travaux commencés par le G-20. 
Étant le plus grand forum de la gouvernance mondiale à notre disposition, l'ONU est la seule institution capable de mobiliser les ressources et les engagements des dirigeants face à ce problème. 
Mais l'ONU ne sera efficace qu'à condition de prendre des mesures déterminantes. 
Tout d'abord, les États membres des Nations Unies doivent commencer à intégrer leurs réponses à la RAM dans tous les organismes de réglementation et dans tous les secteurs concernés, notamment dans les services de santé, de l'agriculture et des finances. 
L'ONU est bien placée pour aider les pays dans cette tâche. 
Elle peut convoquer les dirigeants du monde et encourager la coopération internationale et la communication entre les différents organismes sur les problèmes économiques et sociaux mondiaux. Elle peut en outre exploiter la puissance de ses propres organismes pour mobiliser les ressources mondiales contre la RAM. 
Ensuite, afin de s'assurer du bon suivi de ce dossier, les Nations Unies doivent mettre en place des données de référence claires, fondées sur des résultats mesurables et doivent s'engager à remettre la RAM à l'ordre du jour de l'Assemblée générale tous les deux ans. 
Cela permettra de créer un cadre permettant de mesurer les progrès mondiaux, tout en envoyant un message fort selon lequel l'ONU s'engage pour un bon moment et que la RAM doit être une priorité pour le prochain Secrétaire Général. 
Enfin, l'ONU doit nommer un envoyé spécial pour la RAM afin de s'assurer de progrès continus dans les années à venir. 
L'envoyé devra avoir pour fonction un poste de haut niveau, qui l'autorise à collaborer avec les pays et les organismes de gouvernance multilatéraux pour maintenir l'élan dans la bataille contre la RAM. 
Nous pouvons à présent nous montrer prudemment optimistes quant au fait que la RAM reçoive enfin l'attention mondiale qu'elle mérite. 
Mais l'attention mondiale peut être bien trop fugace, comme certains d'entre nous le savent trop bien, pour en avoir fait l'expérience lors de débats passés et actuels sur les maladies infectieuses. 
Si nous ne parvenons pas à contraindre nos dirigeants à y participer, les conséquences pour nous tous risquent d'être mortelles. 


Confiance dans les marchés, antitrust dans les médias 
LONDRES – Cette année, la réunion annuelle du Forum économique mondial de Davos s'est tenue à un moment de perplexité pour les élites économiques et financières. 
Bien que l'économie mondiale se porte plutôt bien ces derniers temps, les électeurs se rebellent contre les élites. 
Malgré des défis et des points faibles très médiatisés, il y a eu de nombreuses bonnes nouvelles en économie au cours des dernières années. 
La mondialisation et le progrès technologique ont favorisé la croissance annuelle mondiale du PIB par habitant de 2,5 % depuis 2009, plus faible qu'avant la Grande récession, mais encore très élevée par rapport aux normes historiques. 
Au cours des 35 dernières années, la part de la population mondiale vivant dans la pauvreté a chuté de 40 % à seulement 10 %. 
Le plus important motif de plainte de l'année passée a peut-être porté sur les inégalités. 
Mais au niveau mondial, les inégalités sont en baisse. 
Et tandis que les inégalités ont augmenté dans certaines économies avancées, cette augmentation n'a pas été particulièrement spectaculaire et reste à des niveaux raisonnables. 
Mais ce n'est pas ce que voit le citoyen moyen. 
Selon le nouveau Rapport de Transition de la Banque européenne pour la reconstruction et le développement, fondé sur l'enquête Life in Transition 2015-2016, produit par la Banque mondiale et la BERD (dont je suis économiste en chef), l'accroissement perçu des inégalités dépasse de loin la réalité décrite par les données officielles, d'après les résultats des enquêtes effectuées auprès des ménages. 
Dans un seul des 34 pays où les ménages ont été interrogés, une majorité de répondants ont indiqué que les inégalités avaient augmenté au cours des dernières années. 
Pourtant les données officielles montrent de très petites variations du coefficient de Gini (une mesure standard des inégalités), au cours de cette période, la plupart des pays ayant connu une diminution des inégalités. 
On peut supposer que dans une dispute entre les données et l'opinion, les données l'emportent toujours. 
Mais dans ce cas précis, ce sont peut-être nos données qui sont fausses, ou plus exactement, nous utilisons peut-être les mauvaises données. 
Contrairement aux citoyens ordinaires qui voient des sans-abris dans les rues et des milliardaires dans l'actualité, les enquêtes ménages analysant les mesures des inégalités sous-échantillonnent peut-être les personnes situées tout en haut et tout en bas de la distribution des revenus. 
Un autre type de données, recueillies par l'économiste français Thomas Piketty, peut fournir une image plus précise des inégalités actuelles : les dossiers fiscaux. 
Ces données indiquent que les revenus des super-riches ont récemment dépassé de loin ceux du reste de la population. 
Philippe Aghion de Harvard et du Collège de France et ses co-auteurs ont renforcé cette constatation, en montrant que, si les inégalités n'ont pas augmenté entre les 99 % inférieurs de la population des pays riches, le 1 % supérieur s'est détaché du peloton. 
La concentration des richesses au sommet, comme le remarquent Piketty et d'autres, peut être dangereuse. 
Quand les institutions politiques sont faibles, certains magnats peuvent utiliser leur argent pour « capturer » les représentants du gouvernement et faire pencher la réglementation économique en leur faveur. 
Avec leurs nouveaux avantages concurrentiels, ils peuvent accumuler des profits indus puis réinvestir une partie de leur butin dans l'acquisition de rentes encore plus injustes. 
La concentration de richesses peut devenir difficile à limiter et au fil du temps, les petites et moyennes entreprises risquent d'être évincées. 
Bien sûr, si les institutions politiques d'un pays ne sont pas assez fortes, les super-riches peuvent même fausser les règles du jeu. 
Dans ce cas, ceux qui accumulent le plus de richesses sont les plus talentueux et les plus chanceux parmi les entrepreneurs, qui récoltent leurs récompenses pour stimuler l'innovation et la croissance qui profitent à l'ensemble de l'économie. 
Malheureusement, dans bon nombre des 36 pays membres de la BERD, les institutions politiques ne sont pas si fortes. 
Cela se traduit dans le fait que les marchandises et les ressources naturelles représentent une majorité de la richesse des milliardaires dans les pays de la BERD, ce qui suggère non seulement que les rentes des ressources naturelles sont disponibles, mais également que ces rentes sont insuffisamment taxées. 
Il y a un besoin évident de s'attaquer à l'influence politique injuste des super-riches. 
Plus directement, cela implique de rendre plus transparent le financement politique, avec des règlementations plus sévères et plus efficaces. 
Mais cela implique également de traiter le problème de l'utilisation des médias par les oligarques en vue de manipuler la politique pour leur propre compte. 
Comme Luigi Zingalesl'a souligné en 2012, les oligarques peuvent utiliser la propriété des médias pour consolider leurs positions politiques, qu'ils peuvent ensuite exploiter pour fixer des rentes à partir desquelles ils peuvent financer des médias. 
Zingales soutient que l'ancien Premier ministre italien Silvio Berlusconi était passé maître en cette matière. 
Mais de nombreux oligarques dans les pays post-communistes ont fait de même. 
Certains oligarques peuvent soutenir qu'il est préférable que ce soit eux qui détiennent les médias plutôt que le gouvernement : au moins, ils peuvent rivaliser avec d'autres oligarques. 
C'est un leurre. 
Oui, la propriété des médias par un gouvernement kleptocratique ou autoritaire est dangereuse. Mais il en va de même de la propriété des médias par des oligarques qui peuvent s'associer entre eux pour protéger leurs intérêts collectifs : des intérêts qui peuvent différer considérablement de ceux du reste de la société. 
Les médias sont l'un des fondements des sociétés démocratiques modernes. 
C'est pourquoi la propriété des médias doit être transparente. Et dans l'idéal, la possession d'autres biens devraient être interdite aux propriétaires de médias. 
En bref, les médias doivent être soumis au même type de politique antitrust que les industries d'infrastructure, par exemple. 
Bien sûr, une telle politique antitrust risque de rencontrer une vive résistance politique. 
Et même si une telle politique était mise en œuvre, les magnats continueraient de s'efforcer d'influencer les médias, par exemple par des contrats de publicité surévalués. 
Dans une certaine mesure, certains médias pourraient accueillir favorablement les subventions oligarchiques comme un moyen de gérer de nouveaux défis contre les modèles économiques traditionnels. 
La résolution de ces problèmes requiert d'abord et avant tout, un régulateur indépendant fort. 
En même temps, des subventions publiques transparentes et non politisées peuvent contribuer à soutenir le bien social de l'honnêteté des médias d'information. 
La mise en œuvre d'un cadre efficace de concurrence des médias ne sera pas facile. 
Mais cela sera toujours plus facile que la concurrence avec une opinion publique de plus en plus insatisfaite, qui perd la foi en la démocratie et en l'ouverture des marchés. 



Sur le bombardement d'Alep 
NEW YORK – Le monde assiste à une catastrophe humanitaire aux proportions historiques en Syrie. Elle est perpétrée par le Président russe Vladimir Poutine pour soutenir son protégé, le Président syrien Bachar el-Assad. 
Des avions de combat russes bombardent la population civile d'Alep, la ville la plus peuplée du pays, afin d'aider les forces armées du gouvernement syrien à tenter de prendre le contrôle des zones rebelles. 
L'assaut combiné a, entre autres, tué des centaines de personnes et en a blessé plus d'un millier, a mis les derniers hôpitaux de la ville hors d'usage et prive la population d'eau potable. 
Poutine avance agressivement afin d'exploiter les trois mois qui le séparent de l'investiture du prochain Président américain le 20 janvier, en faisant ce calcul cynique selon lequel les Etats-Unis vont être quasiment incapables d'intervenir durant la transition politique. 
Comme le déclare The New York Times : « Poutine considère que le Président sortant Obama ne va pas risquer d'intervenir dans l'escalade du conflit syrien et qu'un nouveau Président américain à même d'envisager une politique plus sévère ne sera pas encore en fonction. » 
Le Times cite ensuite le politologue russe Nikolaï V. Petrov : « Le prochain Président américain devra faire face à une nouvelle réalité et sera obligé de l'accepter. » 
D'autres reportages dans le Times et ailleurs ont représenté de manière frappante la souffrance des habitants d'Alep et les efforts héroïques de médecins et de civils comme les Casques Blancs, qui risquent leur vie pour les aider. 
Une fois les faits entièrement établis, le bombardement d'Alep par Poutine sera considéré comme un des pires crimes de guerre du monde moderne. 
Je lance un appel au peuple de Russie, aux Etats-Unis, à l'Europe et au reste du monde de ne pas rester les bras croisés, mais de passer le mot et d'exprimer leur indignation. 
Un déferlement de l'opinion publique pourrait inciter Poutine à mettre un terme à son crime odieux contre l'humanité. 

Les Politiques de conciliation vues sous un jour nouveau 
Je me souviens très bien des situations difficiles, quelque peu grotesques, risquées et affligeantes dans lesquelles les diplomates occidentaux se trouvaient pendant la Guerre froide, à Prague. 
Ils devaient régulièrement résoudre le délicat problème de savoir s’ils devaient ou non inviter aux soirées données dans leurs ambassades les signataires de la Charte 77, les militants des Droits de l’homme, les critiques du régime communiste, les hommes politiques réfugiés, ou même bannir les écrivains, les universitaires et les journalistes : tout un peuple avec qui les diplomates sont généralement très accueillant. 
Parfois, nous, les dissidents, n’étions pas invités mais nous recevions des excuses, d’autres fois nous étions invités mais nous n’acceptions pas l’invitation pour ne pas compliquer la situation de nos courageux amis, les diplomates. 
Ou encore, nous étions invités bien avant l’heure dans l’espoir que nous serions déjà partis avant l’arrivée des représentants officiels, ce qui parfois se passait et d’autres fois non. 
Quand cela ne se produisait pas, il arrivait que les représentants officiels partent en signe de protestation face à notre présence, ou alors nous partions précipitamment ou prétendions tous ne pas avoir remarqué les autres, ou, en de rares occasions, nous entamions les conversations les uns avec les autres, ce qui souvent représentait les seuls moments de dialogue entre le régime et son opposition (si l’on excepte nos rencontres devant les tribunaux). Tout cela se passait à l’époque où l’Europe et le monde étaient divisés par le Rideau de fer en camps opposés. 
Les diplomates occidentaux devaient prendre en compte les intérêts économiques de leurs pays, mais, contrairement aux Soviétiques, ils avaient une considération sérieuse pour la philosophie « dissidence ou commerce ». 
Je ne me souviens pas d’avoir assisté, à cette époque, à la publication d’appels publics ni de recommandations ou de décrets où l’occident ou ses institutions (OTAN, la Communauté européenne, etc.) déclaraient qu’un groupe particulier de personnes à la pensée très autonome, quelle que soit la manière dont on définit cela, devait ne pas être invité aux soirées, célébrations ou réceptions diplomatiques. 
Pourtant, c’est bien ce à quoi nous assistons aujourd’hui. 
Une des institutions démocratiques des plus puissantes et des plus fortes au monde, l’Union européenne, n’a aucun scrupule à faire une promesse publique à la dictature cubaine pour instituer de nouveau un apartheid diplomatique. 
Les ambassades européennes de la Havane vont maintenant préparer leurs listes d’invités selon les souhaits du gouvernement cubain. 
La vision politique étriquée du premier ministre espagnol, le socialiste José Zapatero, l’a emporté. 
Imaginons un instant ce qui va se passer : dans chaque ambassade européenne, quelqu’un sera chargé d’examiner la liste des invités, nom par nom, pour déterminer si la personne en question peut, et dans quelle mesure, se comporter librement et parler en public, dans quelle mesure elle se montre critique à l’égard du régime ou même encore si elle a fait l’objet d’un emprisonnement politique. 
Les listes vont être réduites et des noms supprimés, même si cela finit fréquemment par l’élimination d’amis personnels des diplomates chargés de filtrer les personnes avec qui ils ont coopéré sous diverses formes d’actions intellectuelles, politiques ou matérielles. 
Cela sera même du pire effet quand les ambassades essaieront de masquer leur tri en invitant uniquement des diplomates aux réceptions de leurs ambassades à Cuba. 
Je ne peux trouver aucun meilleur moyen pour l’Union européenne de salir le noble idéal de liberté, d’égalité et de Droits de l’homme que l’Union défend : les principes même en fait qu’elle réitère dans son traité constitutionnel. 
Pour protéger les profits des entreprises européennes dans les hôtels de La Havane, l’Union cessera d’inviter des gens avec une certaine ouverture d’esprit dans les ambassades européennes et nous déduirons leurs noms grâce à l’expression du visage du dictateur et de ses complices. 
Il est difficile d’imaginer une pratique plus honteuse. 
Les dissidents cubains e passeront allègrement, bien sûr, des cocktails occidentaux et des conversations polies tenues dans ces réceptions. 
Ces persécutions aggraveront certainement leur difficile combat, mais ils y survivront, assurément. 
Reste à savoir si l’Union européenne y survivra. 
Aujourd’hui l’Union européenne danse au son de la musique de Fidel. 
Cela veut dire que demain, elle pourrait très bien répondre à des appels d’offre pour construire des bases de missiles sur les côtes de la République populaire de Chine. 
Le jour suivant, elle pourrait laisser ses décisions sur la Tchétchènie être dictées par les conseillers du président russe, Vladimir Poutine. 
Puis, pour des raisons inconnues, elle pourrait décider de conditionner son aide à l’Afrique aux liens fraternels avec les pires dictateurs africains. 
Où cela s’arrêtera-t-il ? 
À la libération de Milosevic ? 
Au refus de visa pour le militant des Droits de l’homme russe Sergey Kovalyov ? 
Aux excuses présentées à Saddam Hussein ? 
À l’ouverture de pourparlers de paix avec Al Qaida ? 
Il est suicidaire pour l’Europe de mettre en avant ses pires traditions politiques, dont le dénominateur commun est qu’il faut apaiser les démons et que le meilleur moyen pour parvenir à une certain paix est de rester indifférent à la liberté des autres. 
La vérité est à l’opposé : de telles politiques mettent en évidence l’indifférence envers la liberté d’autrui et pavent le chemin de la guerre. 
Après tout, l’Europe s’unit pour défendre sa liberté et ses valeurs, pas pour les sacrifier à l’idéal de la coexistence harmonieuse avec des dictateurs et ainsi risquer l’infiltration progressive de son âme par un état d’esprit antidémocratique. 
Je suis fermement convaincu que les nouveaux membres de l’Union européenne n’oublieront pas leur expérience du totalitarisme et de l’opposition non violente au mal, et que cette expérience se reflétera dans la manière dont ils se comporteront au sein des institutions européennes. 
Cela pourrait très bien être, en effet, la meilleure contribution qu’ils puissent apporter aux fondements communs spirituels, moraux et politiques d’une Europe unie. 

La conciliation à tout prix avec la Serbie 
Ce mois-ci n’a pas été bon pour la cause des droits de l’homme en Europe, car la Serbie a été autorisée à débuter sa présidence de six mois au Conseil de l’Europe, le plus ancien organe politique du continent. 
Avec la Serbie aux commandes, le Conseil, qui se consacre à la promotion des droits de l’homme et de l’État de droit, est supervisé par un État qui fait un pied de nez à la Convention sur le génocide et abrite un suspect inculpé pour crimes de guerre, Ratko Mladic, ancien commandant de l’armée de la République serbe de Bosnie. 
Qui plus est, la Commission européenne se dit prête à reprendre les négociations visant à rapprocher la Serbie de l’Union européenne, dès qu’un gouvernement favorable aux réformes sera formé à Belgrade. 
Au début de l’année, la Cour internationale de justice (CIJ) a reconnu la Serbie coupable de ne pas avoir empêché le massacre de plus de 7.000 Musulmans bosniaques à Srebrenica. 
La Cour a également déclaré que la Serbie continuerait à enfreindre la Convention sur le génocide tant qu’elle n’aurait pas transféré Mladic – jugé responsable d’une partie des pires crimes commis en Europe depuis la Seconde Guerre mondiale – au Tribunal pénal international pour l’ex‑Yougoslavie (TPIY) de La Haye. 
Pourtant, l’Union européenne semble prête à ignorer le dédain de la Serbie pour le droit international. 
Elle tient naturellement à soutenir un gouvernement serbe proeuropéen, car il ouvrirait la voie pour que la Serbie accepte l’éventualité de l’indépendance du Kosovo. 
Cela explique pourquoi certains États européens veulent reprendre les négociations sur un accord de stabilisation et d’association qui ont été suspendues il y a un an en raison du refus de la Serbie de coopérer pleinement avec le TPIY. 
Le revirement proposé par l’Union signifie que l’arrestation de Mladic et son transfert à La Haye ne sont plus des conditions de reprise des pourparlers. 
Bien entendu, il est nécessaire que l’Europe assouplisse l’accord avec la Serbie en ce qui concerne le Kosovo. 
Mais la reprise immédiate des négociations revient à ne proposer que des carottes, sans bâtons, ce qui compromet la crédibilité de l’UE. 
Pourtant, l’Occident a déjà tenté cette approche par le passé et obtenu de piètres résultats. 
En décembre 2006, l’OTAN a permis à la Serbie de rejoindre son Partenariat pour la paix, même si des criminels de guerre étaient toujours en liberté sur le territoire. 
Cette démarche assouplie risque de faire plus de tort que de bien, étant donné qu’elle ne renforcera pas les forces démocratiques de Serbie. 
La semaine dernière, Vojislav Kostunica, Premier ministre par intérim, autrefois acclamé par l’Europe comme un brillant démocrate, a montré son vrai visage. 
Il est même allé jusqu’à soutenir l’élection de Tomislav Nikolic, nationaliste extrémiste et ancien allié de Milosevic, comme président du Parlement serbe. 
Vojislav Seselj, dirigeant du parti de Nikolic, est actuellement en détention dans l’attente d’un procès pour crimes de guerre. 
Bien que Nikolic ait rapidement quitté ses fonctions après qu’un nouveau gouvernement serbe a été formé, la composition du gouvernement laisse entendre que l’Union européenne serait bien naïve de s’attendre à une plus grande coopération avec le TPIY. 
En abandonnant effectivement ses conditions, l’Union ne fera que se retrouver face aux plus intransigeants partisans serbes de la ligne dure – c’est-à-dire, à ceux-là même qui s’opposent à l’arrestation de Mladic depuis des années. 
Avec la clôture du TPIY dans tout juste un an, il a de gros risques pour que Mladic ne soit jamais tenu pour responsable de ses crimes.ć and Radovan Karadžić will never face justice. 
L’impact éventuel de la reprise des négociations sur le système du droit international n’est pas moins effrayant. 
Si la présidence serbe du Conseil de l’Europe est déjà décidée, l’Union européenne doit toutefois insister pour que la Serbie respecte le Tribunal pénal international pour l’ex‑Yougoslavie, la décision de la Cour internationale de justice et ses propres critères politiques de Copenhague. 
Il est indispensable d’arrêter Mladic avant le début des négociations, et non après. 
Pour montrer leur sincérité, les gouvernements européens auraient dû réfléchir à deux fois avant d’accepter l’invitation de la Serbie à célébrer la 1 000e réunion du Conseil l’Europe en juin. 
Observer une minute de silence pour les victimes des criminels de guerre toujours en liberté serait une façon plus appropriée de rendre hommage aux valeurs fondamentales des droits de l’homme et de justice du Conseil de l’Europe que d’assister à la fête qui aura lieu à Belgrade. 


Apple contre le FBI 
VIRGINIA BEACH – Le refus d'Apple de déverrouiller l'iPhone lié à l'attaque des extrémistes de San Bernardino en Californie en décembre dernier a déclenché une polémique publique entre le Ministère américain de la Justice et le FBI. Cette controverse a des implications considérables pour la protection des données dans le monde entier. 
Mais cette affaire est plus délicate qu'il n'y paraît. 
Ayant fait partie pendant une longue période de la Communauté du renseignement des États-Unis, je pense que le FBI a déjà accès à l'iPhone de Syed Rizwan Farook. 
C'est un ancien modèle d'Apple utilisant une technologie qui a déjà été mise en défaut dans d'autres contextes. 
Pourtant la demande du FBI à Apple a un autre aspect étrange : pour quelle raison le gouvernement des États-Unis doit-il s'abaisser à ouvrir un débat public sur cette question ? 
Le FBI est la plus puissante organisation de police du pays et Apple sera en fin de compte obligé de se plier à sa demande. 
(Pour dissiper toute ambiguïté, je détiens des actions Apple.) 
Le FBI a déjà déclaré qu'il ne s'agissait pas d'un seul téléphone. Mais peu de gens comprennent qu'il ne s'agit pas d'un simple conflit d'intérêts, opposant la sécurité publique au droit individuel à la vie privée. 
Pour mieux comprendre la demande du FBI, nous devons examiner la dernière gamme de téléphones d'Apple, qui diffère de celle du téléphone de Farook sur un point crucial : ils contiennent une nouvelle puce conçue en utilisant une technique développée par l'Agence Nationale de la Sécurité américaine (NSA) et qui a ensuite été partagée avec les Israéliens. 
On retrouve à présent cette technologie dans les produits Apple, par l'intermédiaire de l'entreprise israélienne qui a mis au point cette puce. 
Chacune de ces nouvelles puces possède une signature unique utilisée pour le chiffrement, qui est associée à l'empreinte digitale de son utilisateur. 
Sans cette signature, il est impossible de décrypter un téléphone Apple sans accès physique aux éléments internes de sa puce, qui est elle-même impénétrable. 
Ce cryptage s'applique également à toute information communiquée par le téléphone à un service apparié, comme système de messagerie d'Apple. 
Dans le passé, l'accès immédiat aux périphériques de téléphonie était non pertinent pour le FBI, parce que les autorités disposaient d'un libre accès aux communications entrantes et sortantes de tout téléphone. 
Mais avec ses nouvelles améliorations de sécurité, Apple vient de fermer cet accès. 
L'entreprise ne refuse pas simplement un nouvel accès : elle retirera bientôt l'accès existant. 
Cela dérange le FBI, dont le travail consiste à recueillir des preuves. 
Il est intéressant de noter que la NSA a pris une position différente. 
Les portes dérobées (backdoors), ont été reconnues comme dangereuses par le Directeur de la NSA, l'Amiral Mike Rogers, qui estime que « le cryptage est fondamental pour l'avenir. » 
Si l'accès aux communications privées est possible, n'importe qui peut alors l'utiliser dans n'importe quel but. 
Ceci vient compliquer la querelle du FBI relative à la sécurité publique. 
Par exemple, voulons-nous vraiment qu'un groupe terroriste puisse accéder à certaines informations privées d'un Président ou d'un Premier ministre ? 
Si un téléphone a une porte dérobée, il peut être ouvert par toutes les personnes ayant une motivation suffisante : criminels, extrémistes ou gouvernements. 
Les autorités chinoises, par exemple, seraient ravies si Apple devait se conformer aux demandes du FBI. 
Cela fait des années que le FBI demande une porte dérobée à Apple. 
La position actuelle d'Apple pourrait lui causer un tort énorme sur le marché chinois, ou au contraire pourrait lui faire réaliser un profit colossal, si Apple choisissait de se conformer aux demandes du FBI. 
La demande du FBI indique une nouvelle tentative de prise contrôle. 
Il s'agit d'une organisation qui soumet en général ses demandes sous le sceau du secret. Dans cette affaire, le FBI a fait ce choix inhabituel de formuler sa demande publiquement, afin de soumettre le problème aux médias en prononçant le mot-clé « terrorisme. » 
L'intention du FBI consiste apparemment à inciter le législateur à répondre à l'indignation du public. 
La plupart des arguments juridiques contre le « déverrouillage » de ce téléphone particulier font référence au droit à la liberté d'expression, protégé par la Constitution. 
Mais un meilleur parallèle est celui du droit de détention d'armes aux États-Unis et aux dispositions constitutionnelles dans ce sens. 
Par le passé, la technologie aux États-Unis s'est développée principalement dans un contexte militaire et s'est justifiée en temps de guerre, mais également dans le but de maintenir l'ordre public. 
À la fin du XVIIIème siècle, les armes à feu représentaient le summum de cette technologie. 
Aucune autre technologie n'étant aussi avancée, la Constitution américaine a donc précisé que les armes à feu ne serviraient pas à limiter les discours (Premier Amendement), qu'elles ne pourraient pas être refusées aux citoyens (Deuxième Amendement) et que les soldats détenteurs d'armes à feu ne pourraient pas être cantonnés dans les foyers des citoyens (Troisième Amendement). 
Les Neuvième et Dixième Amendements interdisent l'utilisation d'armes à feu dans le but de compromettre d'autres droits implicites le cas échéant. 
Les technologies les plus puissantes à l'heure actuelle concernent l'information relative à nos pensées, à nos associations et à nos organismes. 
Si les rédacteurs de la Constitution américaine étaient vivants aujourd'hui et aussi bien éduqués qu'ils l'étaient à cette période, le Bill of Rights se concentrerait probablement dans ce cas sur l'équilibre de l'accès à l'information, afin de s'assurer que le gouvernement n'outrepasse pas les limites de son pouvoir. 
Avec cette demande publique du FBI, l'équilibre entre les citoyens et le maintien de l'ordre est remis en question. 
Ce débat étant ouvert, nous devons nous demander s'il est pertinent, légalement ou d'un point de vue politique, que tout le monde (forces de l'ordre, pirates informatiques et terroristes), soit en mesure de posséder ou d'accéder à l'information. 
L'affaire d'Apple va avoir un effet sur l'équilibre du pouvoir de l'information et la balance penche déjà en la défaveur des citoyens. 
Pour résoudre cette affaire, une réponse plus réfléchie que l'envoi hystérique de tweets sera nécessaire de la part des politiciens américains. 
Compte tenu du pouvoir actuel de l'information, ils devront réfléchir aux conséquences juridiques de la demande du FBI. 

La nécessité d’une approche réaliste à l’égard de la Corée du Nord 
BERLIN – La tâche qui incombe au monde de répondre aux grondements des canons de la Corée du Nord est d’autant plus difficile que la communauté internationale se heurte à un État appauvri et d’ores et déjà vaincu. 
C’est en effet dans de telles circonstances qu’il est nécessaire d’agir avec le plus de mesure. 
Tout le génie du prince Klemens von Metternich de l’empire des Habsbourg résida dans sa décision, en vue de l’instauration d’un nouvel ordre international à la suite des guerres napoléoniennes, de ne pas pousser une France vaincue dans ses derniers retranchements. 
Malgré son souhait d’empêcher toute possibilité de résurgence française, Metternich restaura en effet les frontières françaises d’avant-guerre. 
Par opposition, comme l’a fait remarqué Henry Kissinger, il aurait été impossible aux vainqueurs de la Première guerre mondiale d’amener une Allemagne défaite à renoncer, ou de l’inciter à accepter le Traité de Versailles. 
C’est pourquoi, selon cet argument, il leur a fallu imposer au pays un certain nombre de dispositions sévères, dans l’espoir d’affaiblir définitivement l’Allemagne. 
Nous savons tous ce à quoi cette stratégie a abouti. 
John F. Kennedy appartenait à la même veine que Metternich. 
Pendant la crise des missiles de Cuba, il se refusa à humilier l’Union soviétique ou à l’écraser par une victoire totale. 
Il choisit plutôt de comprendre le personnage Nikita Khrouchtchev, et accepta de retirer en secret les missiles américains de Turquie et d’Italie en échange d’un retrait équivalent des missiles soviétiques de Cuba. 
Le pragmatisme de Kennedy nous a sans doute évité une troisième guerre mondiale. 
Malheureusement, la Corée du Nord ne fait pas l’objet de telles démarches clairvoyantes d’homme d’État. 
Face au jeu nucléaire dangereux auquel se risque le pays, on peut se demander ce que serait aujourd’hui la situation si, au cours des 20 dernières années, le problème nord-coréen avait été appréhendé avec la sagesse dont firent preuve Metternich et Kennedy. 
Bien évidemment, la Corée du Nord n’est pas la France du début du XIXe siècle, ni l’URSS de 1962. 
Aux yeux des dirigeants politiques occidentaux (japonais inclus), ce pays n’a jamais représenté beaucoup plus qu’un petit État isolé, dont les échecs économiques n’ont d’égal qu’une propension à évoluer perpétuellement au bord de l’autodestruction. 
La plupart des dirigeants mondiaux ont toujours préféré ignorer le problème nord-coréen, ne réagissant que ponctuellement dès lors que le régime soulevait un problème de sécurité. 
Or, compte tenu aujourd’hui des derniers essais nucléaires nord-coréens et de l’amélioration des capacités du pays en matière de missiles balistiques, cette approche n’est désormais plus viable. 
Peut-être la meilleure chance de régler le problème à un stade plus précoce se serait-elle jouée immédiatement à la suite de l’effondrement de l’Union soviétique en 1991. 
À l’époque, Kim Il-sung – père fondateur de la Corée du Nord – se heurta en effet à un effondrement économique, à un affaiblissement de ses forces armées conventionnelles, ainsi qu’à un isolement diplomatique. 
Dans des entrevues conduites par Asahi Shimbun et le Washington Times en mars et avril 1992, Kim affirma expressément souhaiter établir des relations diplomatiques avec les États-Unis. 
Mais les dirigeants américains et sud-coréens refusèrent de répondre à l’invitation de Kim. 
Leurs idées reçues à l’égard de la Corée du Nord les empêchèrent d’admettre une réalité politique en pleine mutation. 
Une autre opportunité a été manquée au cours de la dernière décennie. 
Si la Corée du Nord avait répondu réciproquement, et dans les temps, à la visite à Pyongyang de l’émissaire américain William Perry en mai 1999, la politique d’engagement du président Bill Clinton auprès du Nord aurait peut-être évolué jusqu’à une volonté de normalisation des relations diplomatiques entre les deux pays. 
Au lieu de cela, le Nord choisit de tergiverser, n’envoyant son vice-maréchal Jo Myong-rok aux États-Unis qu’en octobre 2000, quasiment à la fin du mandat de Clinton. 
Quelques mois plus tard, le nouveau président George W. Bush entreprit une politique inverse à celle de Clinton à l’égard de la Corée du Nord. 
Je me souviens encore, lorsque j’occupais la fonction de ministre sud-coréen des Affaires étrangères, combien il me fut difficile de convaincre les responsables de l’administration Bush de négocier avec la Corée du Nord au lieu de se contenter d’exercer des pressions dans l’attente d’une capitulation du pays. 
À l’époque, la Corée du Nord procédait au redémarrage de son installation nucléaire de Yongbyon ainsi que de sa production de plutonium, ce qui renforçait son poids vis-à-vis des États-Unis. 
Un temps précieux fut gaspillé avant le premier essai nucléaire nord-coréen de 2006. 
Et si Bush modifia quelques mois plus tard sa politique à l’égard de négociations bilatérales avec le Nord, le régime de Kim était devenu beaucoup plus obstiné. 
Le comportement nord-coréen est depuis devenu encore plus imprévisible. 
Le torpillage nord-coréen de la corvette sud-coréenne Cheonan et le bombardement de l’île de Yeonpyeong en 2010 constituèrent des événements sans précédent, et soulevèrent des tensions intercoréennes inédites depuis des décennies. 
Aujourd’hui, à la suite du troisième essai nucléaire nord-coréen, il semble que nous soyons entrés dans la phase la plus précaire à ce jour, le régime ayant déclaré qu’il ne renoncerait jamais à son option nucléaire. 
Quelles démarches faut-il alors entreprendre ? 
La première option consisterait à dissuader toute agression future au travers de la diplomatie. 
Mais la possibilité d’une dissuasion diplomatique dépendra de la coopération de la Chine, ce qui nécessite que les intérêts vitaux de la Chine en matière de sécurité nationale soient reconnus. 
La Chine craint non seulement les conséquences sociales et économiques d’une implosion de la Corée du Nord, mais également les conséquences stratégiques d’une réunification – et en particulier la possibilité de voir l’armée américaine, grâce à son alliance avec la Corée du Sud, obtenir un accès aux frontières de son territoire. 
Les simples déclarations américaines selon lesquelles les États-Unis n’auraient aucune intention de jouer la carte d’un tel avantage militaire ne sauraient apaiser les craintes de la Chine. 
Les dirigeants chinois n’ont pas oublié la promesse formulée par les États-Unis auprès du président soviétique Mikhaïl Gorbatchev selon laquelle la réunification allemande et la transition démocratique en Europe de l’Est ne signifieraient pas pour autant une expansion de l’OTAN vers l’Est. 
C’est pourquoi un engagement plus concret en matière de sécurité est nécessaire, qui réponde aux inquiétudes profondes de la Corée du Sud. 
Ce n’est que lorsque sa propre sécurité sera garantie que la Chine sera disposée à s’extraire de la complicité risquée qu’elle entretient avec la Corée du Nord, et qu’elle sera en mesure de mieux contrôler le comportement du Nord. 
Mais bien qu’elle soit nécessaire, la coopération de la Chine ne permettra pas à elle seule de résoudre le problème nord-coréen. 
Une approche globale est nécessaire, qui reconnaisse la rapidité du changement interne au pays, particulièrement dans l’esprit des nord-coréens ordinaires. 
Pour faire court, les Nord-coréens ne sont plus aussi isolés qu’ils l’étaient autrefois, et ont de plus en plus conscience de leur paupérisation, principalement en raison d’échanges commerciaux plus importants et de connexions plus étroites avec une Chine en plein essor. 
Il est nécessaire que ce changement interne soit encouragé, dans la mesure où il s’avérera plus efficace que les pressions externes dans l’influence du comportement du régime. 
D’un autre côté, un tel encouragement ne doit pas s’effectuer d’une manière qui alimenterait la crainte de la Corée du Nord d’être détruite par des moyens indirects. 
La récente proposition du président sud-coréen Park Geun-hy de fournir une assistance humanitaire, en dépit de la récente montée des tensions, constitue un pas dans la bonne direction. 
La vie des Nord-coréens ordinaires est aussi importante que la sécurité des voisins de la Corée du Nord. 
Une approche globale est nécessaire, qui soit autant axée sur la dimension humaine que sur la dimension sécuritaire. 
Reste à savoir si cette approche exigera davantage de clairvoyance et de courage que ce dont sont capables ensemble les dirigeants politiques actuels de Corée du Sud, d’Occident et de Chine. 


Où est passée toute notre eau ? 
MANILLE – Nous vivons sur une planète aride. 
Les cultivateurs labourent des pâturages arides et les décideurs s'inquiètent pour leurs réservoirs vides, leurs rivières à sec et leurs villes assoiffées. 
Et cela ne fait qu'effleurer la surface - littéralement - du problème de l'eau de la planète. 
Les aquifères souterrains, qui représentent le total mondial de réserves d'eau, sont également en train de se tarir. 
Si cela continue, les conséquences pourraient être désastreuses, en particulier pour la population en situation de stress hydrique et à croissance rapide en Asie. 
Les aquifères souterrains sont des réserves d'eau situées à une grande profondeur, dans les roches perméables, dans le sol ou dans le sable. 
Ils contiennent environ 100 fois la quantité d'eau que l'on trouve à la surface de la terre, dans les ruisseaux, les lacs, les rivières et dans les zones humides. 
Si vous vivez en Afrique centrale, en Amérique du Sud ou dans certaines régions de l'Europe, vous vous trouvez probablement à quelques trentaines de mètres au-dessus de l'un d'eux. 
Les ressources en eau de surface, telles que l'eau de mer dessalée ou les eaux usées recyclées, ne suffiront pas à réduire l'écart mondial (qui devrait atteindre 40 % en 2030), entre l'offre et la demande en eau. 
Les aquifères souterrains sont de plus en plus exploités pour l'agriculture, la production d'électricité et l'utilisation quotidienne dans les villes à croissance rapide (l'Asie urbaine s'accroît à un rythme de 120 000 personnes par jour). 
Actuellement environ 30 % de l'eau douce liquide mondiale provient d'aquifères souterrains. 
Un tiers des 37 plus grands aquifères étudiés par l'Université de Californie entre 2003 et 2013 ont vu leur niveau baisser sérieusement et n'ont reçu peu voire aucune précipitation pour se reconstituer. 
Les aquifères qui subissent les plus fortes contraintes se situent dans les régions les plus sèches, notamment en Asie, qui connaît une situation de stress hydrique évaluée jusqu'à 88 %. 
L'Asie contient environ un tiers de la terre irriguée par les eaux souterraines, l'Inde, la Chine et le Pakistan étant les plus gros consommateurs. 
L'Asie du Sud représente à elle seule la moitié de l'eau souterraine utilisée à l'échelle mondiale. 
Mais les aquifères d'Asie, dont une grande partie se sont formés il y a des millénaires, lorsque des régions comme le Nord de la Chine avaient un climat plus humide, ne sont plus reconstitués régulièrement par les pluies. 
Au lieu de cela, les forages puisent de plus en plus profond et les niveaux des nappes aquifères baissent. 
Dans la province du Pendjab, le pompage excessif fait baisser le niveau de la nappe aquifère jusqu'à un demi-mètre par an, ce qui menace la future sécurité en aliments et en eau et rend certaines cultures comme la canne à sucre et le riz, très exigeantes en eau, plus difficiles à cultiver. 
La population en forte hausse de l'Asie, qui pourrait augmenter de 25 % et atteindre les cinq milliards d'habitants d'ici 2050, va encore faire augmenter le stress sur l'alimentation, sur l'énergie et sur l'approvisionnement en eau. 
Au niveau mondial, 60 % de denrées alimentaires supplémentaires seront nécessaires d'ici là, alors que l'agriculture absorbe une quantité d'eau douce de plus en plus rare. 
Le changement climatique va venir aggraver d'autres paramètres. 
Mais le problème va au-delà de l'épuisement de l'eau. 
Le pompage excessif des eaux souterraines entraîne d'ores et déjà des affaissements du sol, qui provoquent l'enfoncement dans le sol de certaines villes d'Asie. 
D'ici 2030, 80 % du Nord Djakarta risque d'être en dessous du niveau de la mer. 
Certains quartiers de Pékin s'enfoncent de plusieurs centimètres par an, selon certaines estimations. 
En outre, les aquifères proches des côtes sont sujets à la contamination par l'eau salée, qui rend la terre stérile. 
Certains aquifères sont contaminés par de l'arsenic, qui peut être produit naturellement à de grandes profondeurs dans le sol. 
Nature Geoscienceestime que plus de 60 % des eaux souterraines de l'aquifère Indo-Gangétique sont contaminées par de l'arsenic ou du sel. 
Au Bangladesh, l'eau viciée par de l'arsenic est responsable de plus de 40 000 décès chaque année. 
La première étape pour remédier à cette situation consiste à déterminer précisément la quantité d'eau souterraine restante et la façon dont elle est utilisée, ce qui n'est pas facile, mais pas impossible non plus. 
Le satellite GRACE (Gravity Recovery and Climate Experiment) de la NASA fournit des informations sur les variations de la gravité terrestre en raison de la fluctuation des volumes d'eau. 
En appliquant la technologie de la télédétection aux bassins hydrographiques, nous pouvons déterminer la quantité d'eau de surface disponible ainsi que la consommation d'eau. 
Une autre étape importante consiste à améliorer la tarification de l'eau souterraine. 
La Chine gère un programme pilote dans lequel les agriculteurs ont dû payer un supplément dans le cas où ils pompé plus que la quantité d'eau qui leur était allouée. Des approches similaires ont bien fonctionné en Australie et au Mexique. 
Mais des mesures de ce genre peuvent être politiquement difficiles à mettre en œuvre. 
La clé du succès va impliquer d'aider les pays non seulement à concevoir les bonnes politiques, mais également à créer les cadres juridiques nécessaires à les établir et à les faire appliquer. 
La suppression des subventions sur l'électricité et le gaz sera encore plus difficile, puisqu'elles encouragent les agriculteurs à pomper de l'eau souterraine toute la journée. 
Si des subventions de ce genre ne peuvent pas être supprimées, il existe des solutions novatrices qui peuvent faire diminuer le pompage excessif. 
Par exemple, dans le Gujarat, en Inde, le gouvernement a réduit le pompage de l'eau souterraine en limitant l'offre d'électricité à seulement huit heures par jour. 
Les cultivateurs disposent de l'électricité nécessaire, mais ne pompent pas de l'eau toute la journée. 
Une autre approche pourrait consister à racheter l'électricité excédentaire aux agriculteurs pour alimenter le réseau électrique. 
Cela ne réduirait pas seulement le pompage excessif, mais cela aiderait également à compléter les revenus agricoles. 
Les efforts visant à reconstituer les nappes aquifères pourraient également être poursuivis. 
Un programme pilote dans l'État indien d'Uttar Pradesh recueille les eaux de crue excédentaires dans les bassins de stockage, par où l'eau s'infiltre dans la nappe aquifère. 
La dernière étape consisterait à améliorer la gestion des eaux de surface, en réduisant ainsi la tentation d'avoir recours en premier lieu aux eaux souterraines. 
Environ 80 % des eaux usées sont rejetées sans traitement dans les rivières, ce qui entraîne souvent leur contamination. 
Prendre des mesures plus énergiques pour mettre un terme à cela serait beaucoup plus simple - y compris d'un point de vue logistique et politique - plutôt que continuer à utiliser l'eau souterraine. 
Les aquifères souterrains doivent être un réservoir de dernier recours. 
Si nous ne les protégeons pas aujourd'hui, les générations futures en paieront lourdement le prix : elles pourraient même le payer de leur vie. 

Le piège autocratique arabe 
TEL AVIV – Il y a plus de six ans maintenant, c'était le début du Printemps arabe. Or pour la plupart des Arabes, la situation est pire qu'elle ne l'était en 2011. 
Le chômage est très élevé dans la région constituée par le Moyen-Orient et l'Afrique du Nord où les jeunes de 15 à 29 ans représentent les deux tiers de la population. 
A travers toute cette région, les régimes ont fermé tous les canaux d'expression politique et réagi avec une brutalité croissante aux manifestations populaires. 
Les gouvernements égyptien, saoudien et dans une certaine mesure marocain illustrent l'incapacité apparente des régimes arabes à échapper au piège autocratique – alors même que la situation actuelle suggère qu'un nouveau réveil populaire est imminent. 
L'Egypte est l'exemple classique de la manière dont les révolutions se concluent souvent par des trahisons. 
La dictature du président Sissi est encore plus violente que celle de Moubarak, l'homme fort qui a régné pendant 30 ans avant d'être renversé par le soulèvement de 2011. 
Avec l'aide de la police qu'il qualifie lui-même de mafia d'un million de membres, il fonde son régime sur la répression. 
Pour quiconque, réformer l'économie égyptienne pour qu'elle bénéficie aux 95 millions de citoyens du pays (auxquels s'ajoutent deux millions supplémentaires chaque année) serait un travail d'Hercule. 
Or c'est une tâche à laquelle les dirigeants égyptiens doivent s'atteler, parce que le contrat social des années Moubarak par lequel les Egyptiens renonçaient à leur liberté en échange d'une protection sociale coûteuse et de subventions généreuses n'est plus viable. 
Avec un taux de chômage des jeunes de 40%, seul un réformiste audacieux pourrait éviter à l'Egypte de basculer dans une catastrophe économique. 
Malheureusement, plutôt que de susciter l'espoir de la jeune génération d'Egyptiens qui ont manifesté place Tahir il y a six ans, Sissi a étouffé l'initiative individuelle et donné à l'armée le premier rôle en matière d'économie. 
Craignant peut-être de devoir affronter des troubles sociaux d'encore plus grande ampleur, il n'a pas encore agi pour remplir les conditions exigées en novembre dernier par le FMI dans le cadre d'un prêt de 12 milliards de dollars. Ces conditions incluent une réduction drastique de la masse salariale dans un secteur publique hypertrophié qui compte six millions de fonctionnaires (sans compter l'armée et la police) et une réduction des subventions qui représentent encore 30% du budget de l'Etat. 
Par ailleurs Sissi a encore réduit les quelques canaux institutionnels d'expression politique qui existaient sous l'ère de parti unique de Moubarak. 
Selon le Centre égyptien pour les droits économiques et sociaux, en 2016 il y a eu en Egypte cinq fois plus de manifestations qu'il n'y en avait en moyenne chaque année avant le Printemps arabe. 
Un volcan social est en train de se former, et tôt ou tard il va produire une éruption. 
En Arabie saoudite, le régime monarcho-théocratique a bien résisté au Printemps arabe car il pouvait dispenser des largesses à la population. 
Mais le contrat social du royaume, comme celui d'Egypte, n'est plus viable du fait de la chute du prix du pétrole et de la croissance démographique (plus de 25% au cours des 10 dernières années). 
Au début de l'année, le gouvernement saoudien a été contraint de diminuer les salaires dans le secteur public et de réduire les subventions en faveur des biens de première nécessité. 
C'est là un risque majeur pour le régime (le gouvernement est rapidement revenu sur les baisses de salaires après des manifestations dans quatre villes du pays), d'autant que l'Etat est le premier employeur des citoyens saoudiens. 
Beaucoup des autocrates de la région placent leur espoir dans le "modèle chinois" de développement non démocratique. Mais ce modèle ne leur a pas réussi, car il suppose une discipline politique qui n'est pas adaptée à la situation dans le monde arabe. 
Autrement dit, le plan ambitieux du prince héritier Mohammed ben Salmane visant à transformer l'économie pétrolière de son pays en une économie industrielle moderne nécessitera un processus long et incertain. 
Une réforme économique ne peut réussir que si elle s'accompagne d'une réforme politique de grande ampleur qui ébranlerait les bases mêmes du régime. 
Comme celui d'Arabie saoudite, le régime du Maroc, une autre monarchie, a été largement épargné par le Printemps arabe. 
A ce moment là, le roi Mohammed VI a eu la sagesse de réagir aux manifestations en proposant une réforme constitutionnelle et des élections. 
Mais le Maroc est aujourd'hui confronté à son propre "moment tunisien" qui rappelle l'auto-immolation d'un vendeur de rue, Mohamed Bouazizi, en 2010 pour protester contre le harcèlement de l'Etat. Cet acte de désespoir a déclanché le Printemps arabe. 
Le Maroc a connu un épisode similaire l'année dernière, quand un marchand de poissons, Mouhcine Fikri, est mort broyé par une benne à ordures alors qu'il tentait de récupérer des poissons confisqués par les autorités. 
Son décès a suscité une vague de manifestations dans le Rif, une région du nord du Maroc qui a un long passé de rébellion. 
Les situations révolutionnaires donnent souvent naissance à l'apparition de nouveaux leaders. 
Dans le Rif, un chômeur de 39 ans, Nasser Zefzafi, était à la tête de manifestations qui ont rapidement fait tache d'huile dans le reste du pays. 
Grâce à des vidéos sur Internet, il a diffusé des discours enfiévrés dans le dialecte local contre la corruption du gouvernement et la "dictature" marocaine. 
Et le 11 juin, il y a eu à Rabat, la capitale, la plus grande manifestation depuis le Printemps arabe. 
Contrairement à son père, le roi Hassan II, Mohammed défend la culture de cette région à majorité berbère et il a fait des investissements destinés à transformer la façade maritime du Rif en un grand centre industriel. 
Mais les progrès sont erratiques parce que la monarchie contrôle de près tous les projets économiques lancés par le gouvernement. 
Ainsi les investissements promis en 2015 n'ont pas encore vu le jour. 
Pourtant la monarchie marocaine devance systématiquement les autres régimes arabes quand il s'agit de réagir au mécontentement populaire. 
Ce bon sens politique allié aux progrès économiques du pays pourrait aider le régime à faire face aux turbulences actuelles et au prochain soulèvement violent. 
Mais le gouvernement devra mettre en œuvre les réformes politiques promises en 2011, relâcher son contrôle sur l'économie et encourager une croissance et une prospérité inclusive, notamment en luttant contre les graves disparités régionales. 
Si des rois satisfaits d'eux-mêmes et des autocrates "élus" ne réagissent pas à des manifestations de rue en initiant eux-mêmes une révolution contrôlée, ils vont faire face à une révolution incontrôlable venue de la population. 
En ce qui concerne les régimes arabes, ni la promesse de subventions ni la menace d'une répression ne parviendront à faire rentrer le génie de la révolution dans sa bouteille. 

Une éducation en ligne pour le monde arabe 
DUBAI – La question de l’éducation constitue depuis longtemps un problème dans le monde arabe. L’accès insuffisant à un enseignement de qualité a contribué à un déficit de compétences qui se traduit par une proportion importante de jeunes, mêmes diplômés, au chômage et désespérés. 
Dans une région affligée par les troubles et les conflits, résoudre ces problèmes ne sera pas une tâche aisée. 
Mais en adoptant une démarche audacieuse et novatrice, cela devrait être possible. 
Une stratégie unique ne suffira pas à elle seule à relever les défis pédagogiques du monde arabe. 
A la Abdulla Al Ghurair Foundation for Education, nouvellement créée, dotée d’un financement de 1,1 milliard de dollars et mandatée pour élargir les possibilités des jeunes Arabes en leur offrant des bourses, nous avons longuement réfléchi à l’efficacité – et au rapport coût-efficacité – des différentes approches possibles. 
Une option se distingue des autres : la formation en ligne. 
Les pays arabes ont déjà fait de rapides progrès pour étendre l’accès à l’internet. 
En 2018, le monde arabe devrait comprendre 226 millions d’utilisateurs internet, ou plus de 55 pour cent de la population – soit près de 7 pour cent de plus que la moyenne mondiale. 
Mais la grande majorité des jeunes utilisent surtout l’internet pour accéder aux médias sociaux, et beaucoup moins pour des objectifs économiques ou pédagogiques. 
Ils passent ainsi à côté d’une occasion unique, en particulier à la lumière des progrès réalisés pour améliorer l’efficacité et l’attrait des formations en ligne. 
Les meilleures universités mondiales offrent aujourd’hui des cours d’informatique et d’ingénierie en ligne. 
Et contrairement aux idées reçues, il ne s’agit pas de conférences en ligne de deux heures dénuées de tout aspect pratique. Ces cours comprennent de courts tutoriels vidéo, des activités interactives pour mettre des concepts à l’épreuve dans le cadre de scénarios réalistes et des questionnaires et évaluations par des pairs qui permettent aux étudiant de recueillir de précieux commentaires. 
Grâce à ce système en évolution rapide, l’apprentissage en ligne des savoirs est aujourd’hui une meilleure alternative que jamais à l’enseignement traditionnel. 
Ces nouvelles possibilités sont assurément une bonne nouvelle. Offrir une éducation via l’internet permet de relever certains des principaux défis posés aux systèmes éducatifs des pays arabes. 
Il faut tout d’abord tenir compte du nombre très élevé de jeunes qui ont besoin d’un accès abordable à une éducation. 
Une fois qu’une communauté à un accès internet, ce qui est de plus en plus souvent le cas, développer les formations en ligne pour les millions de jeunes aujourd’hui déscolarisés ou qui n’ont pas accès à des institutions de qualité est réalisable à un coût relativement bas. 
Les rares institutions solides d’enseignement supérieur du monde arabe ne pourraient pas accueillir autant d’étudiants. 
Et même si elles le pouvaient, elles pourraient choisir de ne pas le faire. 
Nous avons pu constater comment les universités de la région et du reste du monde ont fermé leurs portes aux réfugiés syriens et autres, les obligeant à surmonter d’énormes obstacles bureaucratiques et financiers. 
Le second défi tient à la piètre qualité de l’enseignement actuellement fourni. 
Depuis trop longtemps, les établissements d’enseignement supérieur de la région ont pu fonctionner sans avoir à prouver que les cours dispensés sont alignés aux attentes et aux normes de qualité internationales. 
Il serait bien plus facile, au moyen des formations en ligne, de mesurer les progrès et de s’assurer que les étudiants acquièrent des connaissances et des compétences qu’ils peuvent réellement utiliser. 
Dans le même temps, la formation en ligne peut faciliter l’adoption de méthodes d’enseignement et d’apprentissage novatrices. 
En réduisant les cours magistraux et l’apprentissage par cœur, il serait par exemple possible de donner plus de place aux enseignements personnalisés et adaptés au rythme de chaque étudiant et aux outils d’évaluation utilisés par les professeurs dispensant une Formation en ligne ouverte à tous (Massive Open Online Courses – MOOC) sur EdX et d’autres plates-formes de formation en ligne. 
Troisièmement, le monde arabe est confronté à la nécessité de fournir une formation continue. 
Pour réussir dans un environnement économique en mutation rapide et où les progrès technologiques rendent de nombreux emplois obsolètes tout en demandant une spécialisation plus poussée, les travailleurs doivent constamment améliorer ou élargir leurs compétences. 
A l’heure actuelle, seuls les jeunes Arabes issus de familles riches, sans obligations personnelles comme une famille ou un emploi, peuvent se perfectionner en obtenant des diplômes délivrés par les meilleures universités. 
Des cours en ligne ouverts peuvent égaliser les chances en offrant des titres de compétence reconnus et capables d’améliorer les perspectives de carrière de chacun. 
En prenant tous ces éléments en compte, nous avons mis sur pied le Al Ghurair Learning Scholars Program, dans le but de rendre certaines des meilleures formations au monde accessibles aux jeunes Arabes par le biais de programmes d’études universitaires. 
Nous avons placé la barre très haut, en établissant notre première collaboration avec le MIT, l’un des premiers fournisseurs de Formations en ligne ouvertes. 
Ensemble, le MIT et le Al Ghurair Learning Scholars Program proposeront deux « micro-masters » consistant en cinq cours de 12 semaines sur les sujets STEM (Science, Technologie, Ingénierie et Mathématique) qui ne sont actuellement pas enseignés dans le monde arabe. 
Nous nous attendons à ce que ces programmes d’études – accessibles aux jeunes des pays arabes et au-delà – susciteront un vif intérêt de la part des étudiants et un ferme soutien de la part des employeurs. 
Mais il faudra, pour optimiser l’impact de notre investissement, que les formations en ligne soient perçues différemment, une évolution qui nécessitera un effort conjoint des établissements d’enseignement, des gouvernements et du secteur privé. 
En fait, les établissements d’enseignement arabes doivent commencer à envisager le développement de programmes d’études en ligne de haute qualité. 
De leur côté, les gouvernements doivent reconsidérer leur position concernant la reconnaissance de la formation en ligne dispensée par des institutions crédibles et internationalement reconnues. 
Et pour ce qui est des acteurs du secteur privé, leur rôle fondamental sera de récompenser les employés ayant obtenu un diplôme ou une certification par le bais de programmes d’études en ligne. 
D’ici là, la Abdulla Al Ghurair Foundation for Education se lancera dans un effort concerté pour que la jeunesse arabe ait accès aux diplômes STEM novateurs proposés en ligne par les meilleures universités internationales. 
Faute de quoi, la majorité des jeunes Arabes risque d’être privée d’un avenir. 


Pères et fils arabes 
Dans les républiques laïques arabes, les problèmes de succession des dirigeants témoigne des difficultés de la transition vers une phase post-révolutionnaire. En effet, la succession dans les régimes qui ne parviennent pas à ériger des institutions solides présente toujours un risque de crise systémique. 
Si l’esprit démocratique fait probablement défaut aux partisans de la succession dynastique, ces derniers ne déméritent pas totalement. 
Il s'agit sans doute du choix de la modernisation économique, de la fin de la politique de conflit et des progrès politiques. 
Les années d'autoritarisme répressif soutenu par l'Occident ont étouffé dans l'oeuf toute éventuelle alternative libérale aux régimes arabes actuels. 
De plus, elles ont fait des efforts abrupts d’élections libres un exercice dangereux de démocratie islamique, étant donné que la démocratie à l’origine des gouvernements du Hamas, du Hezbollah ou des Frères musulmans ne peut être qu’anti-occidentale et opposée au « processus de paix » avec Israël proposé par les Américains. 
La Syrie s’est efforcée d’assurer la continuité de son régime par la succession héréditaire quasi monarchique : Hafez el-Assad a cédé la place à son fils Bachar. 
Il semblerait que l'Égypte suive la même voie en mettant au pouvoir le fils de Hosni Moubarak, Gamal. 
De même, en Libye, Seif el Islam succédera sûrement à son père, Mouammar Kadhafi. 
Nés de prises de pouvoir militaire révolutionnaire, ces régimes nationalistes laïcs dénués de véritable légitimité populaire ont dû revenir à la succession dynastique des régimes qu'ils avaient renversés. 
La bonne volonté sans précédent de Hafez el-Assad pour amener le gouvernement israélien d'Ehud Barak à un accord de paix a fait ressortir les objectifs centraux de paix et de stabilité de ce type de succession. 
Succombant quelques mois plus tard à la maladie, cet homme âgé avait pleinement conscience de l'urgence de parvenir à un accord qui soulagerait son fils inexpérimenté du fardeau de la lutte pour le plateau du Golan. 
Dans l’ensemble, Bachar el-Assad demeure loyal à l'héritage de son père. 
Contrairement aux politiques nucléaires provocatrices de la Corée du Nord et de l'Iran, l'appartenance de Bachar à l’« axe du mal » de la région est un appel au dialogue avec l'Amérique – non une invitation à l'invasion – et à un accord avec Israël – non une campagne pour lui faire la guerre. 
En Égypte, Moubarak a tourné le dos aux grandiloquents discours révolutionnaires et desseins stratégiques de Gamal Abdel-Nasser. 
La stabilité est au coeur de sa réflexion. 
Il n’a donc pu accepter le programme pro-démocratique peu commode des Américains. 
Toutefois, il était plus que disposé à encourager pleinement la diplomatie arabe lors la conférence de paix d'Annapolis. 
Après tout, la passion que suscite la détresse des Palestiniens chez les citoyens égyptiens est une source dangereuse d'instabilité. 
La succession de Moubarak est conduite de façon particulièrement sophistiquée. 
Contrairement à l’ascension de Bachar à la veille de la mort de son père, celle de Gamal Moubarak est tout sauf stable. 
Ce dernier occupe néanmoins une position stratégique dans la course à la présidentielle, car il est en mesure d’obtenir la légitimité populaire et de jouer pleinement le rôle de force motrice durant les préparatifs du parti au pouvoir en vue de l’après Hosni Moubarak. 
C'est à lui qu'on attribue largement les actions menées pour le pays, ainsi que les réformes économiques libérales qui, depuis 2004, ont fait faire un bond qualitatif à l'économie égyptienne. 
Selon les détracteurs du président Moubarak, les progrès hésitants de la démocratisation mettent en évidence la volonté de barrer la route à tous les adversaires potentiels de Gamal. 
Mais avec le déclin du nationalisme laïc et la montée de l'islamisme, le pouvoir électoral incertain des Frères musulmans fait planer une menace mortelle sur le régime et sur son alliance stratégique avec l'Occident. 
Par conséquent, le régime refuse de prendre le moindre risque. 
La décision de Mouammar Kadhafi de ne plus être un paria international n’était pas non plus sans rapport avec la volonté de léguer à son fils un État en paix avec le monde. 
Si les antécédents épouvantables en matière de droits de l'homme du flamboyant « Guide de la révolution » ne peuvent être effacés, ce dernier a toutefois cessé de jouer avec les armes de destruction massive et le terrorisme mondial, en échange de la levée des sanctions et de sa réhabilitation internationale. 
Cet homme malade, dont le pouvoir est contesté par les opposants islamistes du pays, a compris que l’ostracisme international et les troubles internes étaient un mélange bien trop explosifs pour son fils, un playboy gâté. 
L'Algérie est un cas particulièrement délicat. 
Dernier de la génération révolutionnaire, le président Abdelaziz Buteflika doit encore organiser une succession mettant fin à la guerre civile qui sévit dans le pays. 
Une démocratie accomplie pourrait mener les islamistes à la victoire, comme ce fut le cas en 1991. 
La transition vers la démocratie dans les vieux régimes arabes révolutionnaires ne saurait correspondre à un modèle occidental, ni être imposée par les F-16 américains. 
En outre, comme le soulignent l'Égypte, la Syrie et la Libye, la succession héréditaire n'est pas réactionnaire par nature. 
Elle revient plutôt à opter pour une transition contrôlée vers une phase post-révolutionnaire où la modernisation économique et l'intégration internationale peuvent ouvrir la voie à un plus vaste changement politique. 

La majorité silencieuse arabe doit prendre la parole 
ALGER – Depuis que le Programme de Développement des Nations Unies a commencé à travailler sur les Rapports sur le développement humain dans le monde arabe (RDHA) en 2001, la situation dans de nombreux pays arabes va de mal en pis. 
En effet, aujourd'hui la région ne peut même pas se rassembler pour publier un nouveau rapport. Cela est dommage, car trouver une nouvelle vision pour le peuple arabe, en particulier pour la Jeunesse arabe, est une condition sine qua non pour instaurer la paix et la prospérité au Moyen-Orient et en Afrique du Nord. 
Le premier RDHA, publié en 2002, a identifié trois grands « déficits de développement », qui entravent la région : connaissance, autonomisation des femmes et liberté. 
Le rapport, décrit comme « écrit par les arabes pour les arabes, » a eu une influence claire sur la narration du développement régional et sur la façon dont les élites nationales ont parlé des problèmes de leurs sociétés. 
Au moment du premier RDHA, le monde arabe avait des raisons d'être optimiste. 
Israël, après s'être retiré du Liban en 2000, s'est retiré de Gaza en 2005. 
Les nouveaux dirigeants arabes, comme Abdallah II de Jordanie, Mohammed VI du Maroc et Bachar el-Assad en Syrie, accédaient au pouvoir et suscitaient un espoir de changement. 
L'Arabie saoudite annonçait ses premières élections municipales en 2003 et les organisait en 2005. 
L'ةgypte et l'Irak, ont également organisé des élections démocratiques (surtout) en 2005. 
Et la tentative de l'Algérie de réprimer des troubles civils de longue date a été largement couronnée de succès, grâce en partie aux prix élevés du pétrole durant toute cette période. 
Après le Printemps arabe, qui a commencé en décembre 2010 et a gagné du terrain jusqu'en 2011, le PNUD a débuté le RDHA 2015, qui a porté spécifiquement sur le sort des jeunes arabes. 
J'ai fait partie de l'équipe du RDHA 2015, avec une trentaine d'intellectuels et de militants du monde arabe. 
Le RDHA 2015 a partagé des thèmes similaires avec son précurseur de 2002, mais cette fois nous a engagés plus directement auprès des jeunes arabes influents pour établir les meilleures données possibles et pour donner un coup de projecteur sur les effets des guerres dans lesquelles la région s'enlisait. 
Le rapport de 2015 a été finalisé en mai 2015. Mais il est resté dans les tiroirs du Bureau arabe du PNUD à New York depuis, probablement en grande partie en raison de son jugement sévère sur l'élite arabe au pouvoir. 
Une découverte qui figure dans le rapport de 2015 et dont je peux parler directement est l'émergence dans le monde arabe d'une « majorité silencieuse » avec une mentalité plus libérale, en particulier chez les jeunes. 
Cette tendance prometteuse se révèle dans les comparaisons générationnelles des sondages d'opinion mondiaux. 
Les jeunes arabes ont plus accès que jamais auparavant à l'information du monde extérieur et ils adoptent les valeurs partagées par d'autres jeunes dans le monde, plutôt que les valeurs de la génération de leurs parents. 
Plus précisément, les jeunes arabes aspirent à une plus grande participation de la société civile, à l'émancipation des hiérarchies patriarcales et à davantage de place accordée à la créativité individuelle. 
Alors que l'éducation n'a pas émancipé autant que dans le reste du monde, en raison du programme conservateur, la jeunesse s'est émancipée. 
Compte tenu de ces conclusions, le rapport de 2015 conseille aux groupes progressistes, nationaux, régionaux et internationaux de soutenir les forces d'émancipation, qui détiennent la clé pour trouver des solutions aux défis pour assurer une meilleure gouvernance, des économies plus productives et des sociétés plus résilientes. 
La seule voie du changement à grande échelle dans le monde arabe est de libérer l'innovation et la créativité : et cela exige une société civile sans limites. 
Les droits civils fondamentaux doivent s'imposer, accompagnés de profonds changements dans le système éducatif, les réformes du droit de la famille et par un espace plus ouvert pour les médias et la culture. 
Le rapport de 2015, qui je l'espère sera publié prochainement, devrait encourager une conversation régionale raisonnée et constructive. 
Il commence par cet avertissement : « Les jeunes de la région sont de plus en plus déçus par les structures sclérosées du pouvoir politique qui les marginalisent. ہ moins que les gouvernements ne se réveillent face à cette réalité aveuglante, ils auront bien d'autres problèmes à traiter, comparés à quelques extrémistes. » 
La nouvelle majorité silencieuse est la meilleure défense contre les courants sous-marins radicaux et suicidaires qui ont rempli le vide politique créé par l'effondrement de l'ordre ancien. 
Les réformateurs arabes doivent viser à élargir le centre, plutôt qu'essayer de réunir les franges. 
Et la majorité silencieuse doit rompre son silence. 
Dans le cas contraire, les révoltes contre l'inacceptable statu quo vont continuer à être dirigées par des extrémistes, qui n'ont que des revendications, mais pas d'aspirations. 
Le début des années 2000 a tenu sa promesse pour le monde arabe et dans les jeunes d'aujourd'hui, nous voyons cette promesse renouvelée. 
Les réformateurs de la société civile arabe doivent être encouragés à prendre la parole maintenant, ou risquer de perdre cette promesse pour une autre génération. 

Mythes et réalités du monde arabe 
WASHINGTON, DC – De l’éviction de Hosni Mubarak en Egypte, un Etat que tout le monde s’accordait à voir, il y a encore peu, comme l’un des plus stables de la région, au refus du colonel Mouammar Kadhafi de lâcher prise en Libye, il est difficile de voir quelle sera l’issue du mouvement insurrectionnel qui gagne le monde arabe. 
La contestation a déjà renversé les gouvernements de Tunisie et d’Egypte, et place les autres pays arabes face à une généralisation du mécontentement. 
Ces événements ont créé la surprise, aussi bien dans la région que partout ailleurs, et les théories ayant cours sur le monde arabe se sont vidées, pour cinq d’entre elles au moins, de toute substance. 
Les Arabes ne descendent pas dans la rue. 
Avant que les Egyptiens et les Tunisiens n’entament leurs manifestations, beaucoup de gens affirmaient qu’il n’y avait pas de véritable urgence à réformer et que ceux qui appelaient au changement ne savaient pas saisir l’état d’esprit du peuple – les choses n’étaient pas aussi graves que ce qu’en disaient les dissidents. 
Cette approche a conduit les gouvernements à l’idée que les Arabes ne se mobiliseraient jamais en nombre pour exiger le changement. 
Dans chacun des pays, on considérait les réformes immédiates comme préjudiciables à l’intérêt national. 
Cette opinion est désormais indéfendable. 
Personne n’avait prévu ce qui s’est passé en Egypte et en Tunisie, ce qui signifie qu’aucun des pays arabes n’est à l’abri. 
Leurs gouvernements ne peuvent plus prendre la liberté d’attendre indéfiniment et se servir du mythe de la torpeur populaire pour se dispenser de réformes indispensables pour réparer les grandes injustices dont les peuples sont victimes. 
Avant d’entreprendre des réformes politiques, il faut avoir libéralisé l’économie. 
Les gouvernements arabes – et beaucoup de gouvernements occidentaux – maintiennent qu’il faut, par ordre de priorité, engager des réformes économiques – privatisation et autres – puis s’attaquer aux changements politiques. Il est sans doute facile d’invoquer que les citoyens réclament du pain avant de revendiquer leur liberté, mais les mesures de libéralisation économique n’ont jamais apporté le moindre mécanisme d’équilibre, et n’apportent par conséquent ni pain ni liberté non plus. 
En général, c’est à l’élite politique et aux milieux d’affaires que les mesures de privatisation et autres ont profité, ce qui a eu pour effet de discréditer la libéralisation et la mondialisation auprès des Arabes. 
A l’heure qu’il est, il est clair que les réformes économiques doivent être menées de front avec les réformes politiques, de sorte que les dispositifs institutionnels qui obligent à rendre des comptes se déploient pour permettre de détecter d’éventuels excès et garantir que personne ne soit privé des bénéfices. 
Les gouvernements n’ont pas été longs à comprendre que l’insurrection avait pour enjeu le coût de la vie et le chômage, mais que ce qui cimentait le mécontentement des Arabes était une question de mal gouvernance. 
Les systèmes fermés au changement sont un rempart contre les prises de pouvoir par des islamistes. 
L’Occident a souvent peur que la démocratie ne donne aux islamistes l’ouverture dont ils ont besoin pour s’emparer du pouvoir – une peur que les régimes arables exploitent pour justifier leur maintien en tant que systèmes politiques fermés. Mais les islamistes n’ont joué de grand rôle, ni en Egypte ni en Tunisie, et ne sont censés diriger aucun des nouveaux gouvernements qui se forment – même s’ils représentent une part importante des sociétés arabes et qu’il serait justifié qu’ils jouent un rôle au sein des régimes naissant. 
Prétendre que la seule alternative à d’implacables régimes absolutistes est forcément l’islamisme relève donc de l’invention pure. 
Les manifestations naissent de l’écourement devant la corruption, l’absence ne serait-ce que d’un semblant d’état de droit et le règne de l’arbitraire. 
Il y a aujourd’hui l’occasion de laisser s’épanouir des systèmes pluralistes, où non seulement les islamistes, mais également d’autres partis et d’autres lectures auraient une place. 
Les élections équivalent à la démocratie. 
Personne n’est plus dupe de cette assertion. 
Pour préserver leur suprématie, les gouvernements arabes s’en sont remis à des lois perverties et à des élections impuissantes à produire un parlement solide ou à mener à un vrai changement. 
Dans des pays comme l’Egypte et la Tunisie, gouvernement et parlement sont aussi impopulaires l’un que l’autre. 
Dans toute la région, les élections ont réduit la démocratie à une simple façade, destinée à abuser les citoyens et le monde extérieur, tout en évitant aux régimes d’avoir à faire de vraies réformes. 
Mais les Arabes n’acceptent plus le statu quo. 
Les gens ne se contentent plus d’aumônes ou de changements superficiels de leurs gouvernements, ils exigent un vrai changement qui mette clairement leur pays sur la voie de la démocratie. 
La communauté internationale n’a aucun rôle à jouer. 
Le processus de réforme doit évidemment être issu du pays auquel il appartient, mais les Etats-Unis et le reste de la communauté internationale peuvent favoriser la démocratisation, sans l’imposer de l’extérieur. 
Le président Barack Obama a rejeté de nombreuses mesures de l’administration George W. Bush, vues comme des mesures contraignant les pays arabes à la démocratie. Mais le silence sur toute tentative de démocratisation a aggravé – s’il n’a pas causé – la désintégration du processus de réformes arabes de ces dernières années. 
Les Etats-Unis et l’Occident peuvent participer à des discussions avec les pays arabes sur la façon dont les réformes politiques devraient s’engager afin de favoriser l’ouverture et les occasions les plus propices au partage du pouvoir. 
L’Occident ne doit pas trahir ces objectifs pour d’autres; si des alliés finissent par perdre le pouvoir face à des révoltes populaires, un tel compromis n’aurait pas facilité les intérêts de l’Ouest, c’est le moins que l’on puisse dire. 
Le déroulement de ces événements a fait la une des médias de la planète et les principaux mythes sur le monde arabe ont volé en éclats. 
Les peuples de ces pays doivent sans tarder entreprendre des réformes politiques sérieuses, soutenues et progressives. 
A l’aube d’une nouvelle ère, il appartient au monde arabe de construire des systèmes politiques nouveaux et ouverts, capables d’éloigner la menace d’une intensification des crises. 

Printemps Arabe, automne occidental 
TEL AVIV – La vocation ancienne de ce que Rudyard Kipling appelait « le fardeau de l’homme blanc » – la force motrice dans la quête de l’Occident pour l’hégémonie mondiale depuis les débuts de l’expansion impérialiste au 19ème siècle jusqu’à l’actuelle intervention libyenne, pathétiquement peu concluante – s’essouffle clairement. 
Epuisés politiquement et économiquement, et attentifs à la clameur de leurs électorats qui réclament que le sens des priorités soit recentré sur les difficultés intérieures, l’Europe et les États-Unis ne sont plus véritablement capables d’imposer leurs valeurs et leurs intérêts par de coûteuses interventions militaires sur des terres lointaines. 
Le secrétaire à la Défense Robert Gates ne faisait qu’exprimer l’évidence lorsqu’il vilipendait récemment les membres européens de l’OTAN pour la tiédeur de leur réponse aux missions de l’alliance, et pour la faiblesse de leur capacité militaire. 
(Dix semaines dans le conflit libyen, les Européens étaient déjà à court de munitions.) 
Il a prévenu que si l’attitude de l’Europe vis-à-vis de l’OTAN ne changeait pas, l’Alliance dégénèrerait en une « incohérence militaire collective. » 
La réticence de l’Europe à participer aux actions militaires n’est pas une surprise. 
Le vieux continent est muré depuis la deuxième guerre mondiale dans un discours « post-historique » qui élimine le recours à la force comme moyen de résolution des conflits, sans parler de son soutien pour faire aboutir les changements de régime. 
Et elle est désormais investie dans une lutte fatale pour préserver l’existence même et la viabilité de l’Union Européenne. 
L’Europe se cantonne donc à une vision régionale étroite – et estime que c’est à l’Amérique d’assumer le poids des problèmes globaux majeurs. 
Mais l’Amérique est elle aussi en train de reconsidérer ses priorités. 
Économiquement, les temps sont éprouvants pour les États-Unis, en grande partie du fait de la sur-sollicitation impérialiste financée par le crédit chinois. 
L’Amiral américain Mike Mullen, qui préside le conseil des chefs d’État-Major, a récemment déclaré que les déficits budgétaires américains constituaient la plus grande menace à la sécurité nationale. 
En effet, à l’heure de douloureuses coupures budgétaires – les États-Unis connaitront une baisse du budget alloué aux pensions de retraite et à la santé de 52 billions de dollars dans les décennies à venir – on ne peut attendre de l’Amérique qu’elle tienne ses engagements militaires actuels. 
Mais la crise budgétaire n’est qu’une partie du problème. 
Les terribles leçons des guerres en Irak et en Afghanistan façonneront les futurs débats autour du rôle international des États-Unis au 21ème siècle. 
Dans un discours adressé aux Cadets de l’Académie militaire de West Point en février dernier, Gates a déclaré que « tout futur secrétaire à la Défense qui conseillerait au président d’envoyer un lourd contingent de l’armée de terre américaine en Asie ou au Moyen-Orient ou en Afrique devrait se faire soigner. » 
Les récentes déclarations de Gate sont loin d’être celles d’un isolationniste isolé dans une Amérique qui serait par ailleurs interventionniste ; il exprimait un avis largement partagé sur la nécessité impérative de réévaluer la stratégie. 
En 1947, dans un important article intitulé « Les Origines de l’attitude soviétique » et qu’il avait signé sous « X », George Kennan avait défini la stratégie de la politique étrangère de la guerre froide comme une politique de confinement et de dissuasion. 
Il est difficile d’imaginer point de vue plus éloigné des concepts de Kennan que celui exposé dans un rapport récemment révélé par le Pentagone – A National Strategic Narrative (Une Histoire stratégique nationale)– signé « Y » par deux officiers militaires du service actif. 
Ce rapport pourrait être considéré comme de simples méditations de la part de deux membres cadres du conseil des États-Majors qui écrivent « en leur nom propre ». 
Mais ce serait ignorer, et c’est là sa force, à quel point il reflète l’état d’esprit de l’Amérique à l’heure où son influence globale décline et des doutes s’expriment quant à la pertinence de la puissance militaire qui soutient l’hégémonie globale américaine. 
Tout comme l’article sous « X » de Kennan reflétait parfaitement l’humeur de l’Amérique de l’époque, cette Histoire exprime l’actuel Zeitgeist américain. 
Il n’est donc pas insensé de penser que « Y » pourrait bien être un « X » d’aujourd’hui – redéfinissant la nature du rôle de l’Amérique au 21ème siècle. 
À l’évidence, beaucoup d’éléments dans cette Histoire coïncident avec les propos insistants de l’Europe au sujet de la puissance douce. 
Les auteurs en appellent à l’abandon des stratégies surannées de la guerre froide de « puissance et de contrôle » pour adopter une stratégie d’engagement civique et de prospérité durable. 
La sécurité, affirment-ils, n’est pas juste une question de défense. 
Elle est un engagement de l’Amérique à ne plus « rudoyer, intimider, cajoler ou persuader d’autres d’accepter nos seules valeurs ou de partager nos objectifs nationaux. » 
Selon “Y”, l’Amérique doit d’abord mettre de l’ordre dans sa propre maison de manière à recouvrer une influence globale crédible, symbole de prospérité et de justice. 
Cela implique d’améliorer les capacités diplomatiques de l’Amérique, ainsi que de recouvrer une compétitivité internationale par des investissements intérieurs plus importants dans l’éducation et l’infrastructure. 
Le message qui émane désormais des États-Unis n’est pas celui d’un non-interventionnisme, mais celui d’une stratégie toute en retenue, qui part du principe que la puissance américaine a ses limites et cherche à minimiser le risque d’étranglement dans les conflits étrangers. 
Comme le dit Gates dans son discours de West Point, l’armée américaine ne serait plus « une police victorienne bâtisseuse conçue pour combattre la guérilla, construire des écoles ou siroter du thé. » 
La mauvaise nouvelle est que la faiblesse de l’Europe et l’épuisement de l’Amérique pourraient aussi indiquer les limites des idées nobles telle que l’obligation d’interférer pour protéger les populations brutalisées par leurs propres dirigeants. 
Les réticences de l’Amérique à se laisser entrainer dans le bourbier Libyen et l’incapacité de l’Occident à intervenir pour empêcher l’armée syrienne de massacrer les civils, semblent donner une idée triste, mais assez juste, de ce que l’avenir nous réserve. 

La croissance économique après le Printemps arabe 
CAMBRIDGE – Cinq ans après le début des soulèvements du Printemps arabe, l'Égypte, la Jordanie, le Maroc et la Tunisie ont atteint un niveau raisonnable de stabilité politique. 
Pourtant, la croissance économique reste tiède et le Fonds Monétaire International ne s'attend pas à ce que le rythme d'expansion dépasse 1,5% par habitant cette année. 
Compte tenu de l'important potentiel de rattrapage et de la main d'œuvre jeune dans cette région, il nous importe de comprendre les raisons de ce phénomène. 
Une explication évidente est que malgré des progrès significatifs en vue d'établir des gouvernements stables, ces pays restent soumis à des risques politiques qui font peur aux investisseurs privés. 
Mais les investissements privés étaient modestes avant les soulèvements de 2011, alors que ces risques étaient déjà élevés. 
Ce n'est donc pas une explication suffisante. 
Un examen de l'histoire économique récente de ces pays fournit un aperçu du problème. 
Les économies de marché sont relativement nouvelles pour le Moyen-Orient et l'Afrique du Nord. Elles sont arrivées seulement après les années 1980, lorsque le modèle de croissance économique axée sur l'État s'est effondré sous le poids de son inefficacité (et de la dette qui en a résulté). 
Cependant contrairement à l'Amérique latine ou à l'Europe de l'Est, les pays arabes ont libéralisé leur économie, mais sans toutefois libéraliser pour autant leur politique. 
Les autocrates soutenus par les puissances occidentales sont restés bien en place. 
Ainsi alors même que les réformes des années 1990 ont redonné un rôle économique à l'ةtat (en ةgypte, les dépenses publiques sont passées de 60% du PIB en 1980 à 30% du PIB dans les années 1990), la politique a continué de dicter son bon vouloir aux marchés. 
Avec des privilèges économiques alloués d'une manière qui a bloqué l'émergence d'entrepreneurs indépendants qui auraient pu en fin de compte contester la mainmise des autocrates, les entreprises favorisées étaient en mesure d'acquérir des monopoles virtuels sur des secteurs complets de l'économie libéralisée. 
En ةgypte, par exemple, les entreprises de 32 hommes d'affaires étroitement liés au Président Hosni Moubarak, ont reçu en 2010 plus de 80% des crédits alloués au secteur privé structuré et ont obtenu 60% du bénéfice total du secteur, tout en employant seulement 11% de la main-d'œuvre du pays. 
En Tunisie les amis de l'ancien Président Zine El Abidine Ben Ali ont reçu 21% de tous les bénéfices du secteur privé en 2010, bien que leurs entreprises n'aient occupé que 1% de la population active de la Tunisie. 
De toute évidence, ce système n'a généré qu'une croissance modeste. 
La loyauté politique ne se traduit pas en efficacité économique et loyalistes des dirigeants autocratiques ont constamment échoué à construire des sociétés compétitives de rang mondial. 
Avec des concurrents potentiels talentueux tel un désavantage net, personne n'était motivé pour innover ni pour investir convenablement. 
Les secteurs rentiers traditionnels, comme l'immobilier ou les ressources naturelles, n'ont pas été les seuls à ne pas réaliser leur potentiel de croissance. 
Dans les secteurs des biens échangeables comme l'industrie et les services publics, des rentes ont été créées par le biais de protections non tarifaires et de subventions, ce qui a conduit à une croissance anémique des exportations. 
Le résultat a consisté en une pénurie d'emplois dans le secteur formel, qui a rarement employé plus de 20% de la population active. 
Avec les quelques bons emplois réservés aux groupes favorisés, un bassin grandissant de jeunes travailleurs scolarisés a été confronté à des emplois de moindre qualité dans le secteur informel. 
Ajoutez à cela des services de mauvaise qualité et la mobilité sociale a été bloquée. 
Une intensification du mécontentement social a été accueillie par une augmentation des niveaux de répression. 
Avec l'augmentation des risques politiques, les amis des autocrates ont exigé des bénéfices supérieurs. 
En fin de compte, l'incapacité des régimes à contrôler la rue et le secteur privé a abouti à des protestations populaires et à des révolutions politiques. 
Les gouvernements qui ont émergé des décombres du Printemps arabe ont hérité d'un système peu propice aux affaires. 
Une protection insuffisante des droits de propriété met un frein aux investissements, mais le passage à des réglementations justes et bien appliquées n'est pas une perspective réaliste dans le contexte actuel, compte tenu de la corruption mineure d'une bureaucratie sous-payée et de l'environnement politique polarisé. 
Ces pays pourraient tenter de reproduire le succès économique de la Turquie en 2000-2010, où une alliance politique entre le parti au pouvoir et un large groupe de petites et moyennes entreprises (PME) dynamiques ont a contribué à un triplement des exportations. 
Le défi pourrait consister dans le cas présent à trouver le bon investisseur, capable de stimuler la croissance et de créer des emplois et non plus seulement à fournir une aide politique. 
Ici le Maroc et la Jordanie ont eu un certain succès, avec leurs monarchies qui se sont montrées à même de gérer des élites qui proposaient à la fois leur assentiment politique et une subsistance économique. 
Mais tandis que les gouvernements de ces pays remportent un certain succès en élargissant leurs coalitions d'entreprises, les amis rentiers traditionnels ralentissent les avancées. 
En minant les investissements dans les secteurs des biens échangeables, les apaiser implique de faire considérablement obstacle à la croissance des exportations. 
La Tunisie pourrait s'inspirer du modèle du Maroc, étendre son secteur des exportations en attirant des investissements étrangers directs, tout en ouvrant son secteur national des services à des PME locales. 
Mais elle devra encore faire face au défi de la libéralisation de son économie, face à une pression croissante de la part des syndicats en vue de protéger les entreprises inefficaces en place contre une concurrence accrue. 
Pour sa part, l'Égypte s'appuie sur les entreprises publiques et privées proches de son armée, ainsi que sur le financement du Conseil de Coopération du Golfe pour soutenir son économie. 
Mais compte tenu de la chute des revenus du pétrole du CCG (sans parler de la déception quant à l'inefficacité de l'arrangement), cette voie semble de plus en plus condamnée. 
Dans les quatre pays, la croissance de l'emploi va rester limitée pendant un certain temps. 
Améliorer l'inclusion économique sans menacer les dirigeants politiques ne sera pas chose aisée, car elle nécessite la création de dispositifs de gouvernance plus inclusifs. 
Pour le Maroc et la Tunisie, la convergence d'intérêts entre les islamistes et les libéraux modérés offre une lueur d'espoir. 
Mais cet espoir semble faire défaut pour le moment en Égypte et ailleurs dans la région. 


Pourquoi les économistes n’ont pas compris le printemps arabe 
LONDRES – Le sixième anniversaire des soulèvements du printemps arabe est passé cette année largement inaperçu. 
Contrairement aux années précédentes, les flots de commentaires sur les événements qui secouèrent le monde arabe et semblaient porter en germe une transformation politique se sont taris. 
Certes, avec le temps, la nouveauté s’use, perd son lustre. 
Mais l’intérêt déclinant pour les révoltes arabes traduit un basculement plus profond : l’espoir de nouveaux systèmes politiques plus représentatifs a fait place au désespoir, à mesure que les révolutions en gésine se sont transformées en contre-révolutions, en guerres civiles, en États faillis et en montée de l’extrémisme religieux. 
Pourtant, si désagréables qu’en soient aujourd’hui les résultats, nous devons continuer de nous intéresser aux soulèvements du printemps arabe, afin d’en dévoiler les causes véritables. 
Comme tout événement important, ils posent des questions nouvelles et difficiles. 
Ainsi peut-on, à bon droit, se demander pourquoi les économistes se sont avérés incapables d’anticiper le mécontentement. 
Prévoir les bouleversements politiques n’est pas chose aisée. 
Et le bilan des économistes, lorsqu’il s’agit de prévoir les crises, a fortiori les crises économiques, est pour le moins médiocre. 
Cet échec prospectif ne traduit-il pas un problème plus grave qui mettrait en cause les cadres conceptuels et les hypothèses de la science économique ? 
À la veille de leur renversement, certains autocrates arabes avaient droit aux louanges de la Banque mondiale et du Fonds monétaire international pour leur soi-disant réussite et les « bonnes » politiques économiques qu’ils menaient. 
Le mea culpa que fit plus tard la Banque mondiale indique assez clairement qu’un problème devait s’être logé dans les mesures prescrites par ces institutions aux anciens régimes arabes. 
Ce qui soulève une kyrielle de nouvelles questions. 
Les économistes ne se sont-ils pas fiés à des indicateurs erronés ? 
Ont-ils été induits en erreur par des données parasites ? 
Ou bien sont-ils tombés dans des pièges qu’ils n’auraient pas décelés. 
L’incapacité à anticiper des révolutions politiques traduit, en partie du moins, une inadaptation conceptuelle. 
Les économistes orthodoxes tendent à survaloriser le comportement de l’homo economicus, guidé par des choix rationnels, favorisant l’équilibre lorsque les bénéfices supplémentaires sont compensés par des coûts supplémentaires. 
Ce cadre conceptuel ne fournit assurément pas les outils pour comprendre les bouleversements sociaux et politiques, qu’on ne peut guère considérer comme des changements supplémentaires. 
Cette inaptitude aux prévisions a en outre une dimension empirique. 
Nombre de données traçaient un portrait favorable de la situation au Moyen-Orient et en Afrique du Nord (région MOAN). 
Au cours de la décennie qui a précédé les soulèvements, les économies de la région ont atteint des taux respectables de croissance annuelle du PIB, autour de 4 à 5%. 
Ces gains étaient quelque peu dilués par la croissance démographique qui les accompagnait – la croissance du PIB par habitant plafonnait à 2-2,5% –, mais représentaient une amélioration conséquente par rapport aux deux décennies précédentes, durant lesquelles les économies de la région MOAN étaient demeurées à la traîne du reste du monde. 
Les indicateurs du développement humain étaient aussi en nette amélioration dans les pays de la région MOAN et, à en juger par les critères conventionnels, les inégalités se réduisaient dans certains d’entre eux. 
Le coefficient de Gini, par exemple, diminuait en Égypte. 
En outre, malgré l’insuffisance des données, les taux de pauvreté, qui comptaient déjà parmi les plus bas du monde en développement, baissaient dans plusieurs des pays touchés par le printemps arabe – notamment en Tunisie. 
Les pays de la région MOAN profitaient, directement ou indirectement, de plusieurs années marquées par des prix du pétrole élevés – particulièrement sur la période 2002-2008, durant laquelle ils avaient atteint un maximum historique, aux environs de 147 dollars le baril – et bénéficiaient aussi de d’un redémarrage du cycle économique. 
Mais toutes les nouvelles, bien sûr, n’étaient pas bonnes. 
Lorsque les révolutions ont éclaté, les gens ordinaires, et plus spécialement les classes moyennes jeunes et éduquées, avaient toutes sortes de raisons pour se sentir politiquement aliénés. 
Le taux de chômage – particulièrement chez les jeunes – était très élevé. 
Et les autocrates ne sont pas spécialement connus pour placer la justice sociale en tête de leurs priorités. 
Il demeure, malgré cela, que les pays de la région MOAN amélioraient bel et bien leur relative prospérité et ne connaissaient ni ralentissement économique, ni stagnation. 
C’est une pierre dans la mare des conceptions orthodoxes, qui lient les révoltes de masse aux difficultés économiques et partent du principe que les périodes de prospérité relative ont pour corollaire la tranquillité politique des populations. 
La Politique d’Aristote propose une interprétation radicalement différente des relations entre performances économiques et stabilité politique : l’un des principaux principes de la tyrannie, affirme Aristote, « est d’appauvrir les sujets pour que […], occupés à gagner leur vie de chaque jour, [ils] ne trouvent pas le temps de conspirer » [livre VIII, chap. 9, § 4, trad. 
J. Barthélémy-Saint Hilaire, 1874]. Cela ne signifie pas que les révolutions soient le privilège des riches, mais plutôt que l’accès à une prospérité relative permet de prendre conscience des libertés dont on est frustré et d’aiguillonner la résistance contre une mauvaise gouvernance. 
D’une certaine façon, l’histoire confirme cette lecture. 
La révolution iranienne de 1979 a suivi, comme les soulèvements du printemps arabe, une période de croissance économique sans précédent, imputable aux prix très favorables du pétrole, qui avaient quadruplé entre 1973 et 1974, sur les marchés internationaux. 
Même lorsque les révolutions ont été précédées de ralentissements économiques, des amélioration antérieures de la prospérité ont souvent joué un rôle. 
Si l’on en croit la théorie de la courbe en « J » du sociologue américain James C. Davies, les révolutions surviennent – ce fut le cas de la révolution russe de 1917 et de la révolution égyptienne de 1952 – lorsque de longues périodes de croissance économique et de développement social sont brusquement suivies d’une forte récession. 
En d’autres termes, ce ne sont pas les difficultés économiques stricto sensu qui réveillent les masses, mais la frustration engendrée par le fossé qui se creuse entre leurs espérances et ce qu’est devenue la réalité. 
Les printemps arabes permettent de comprendre que l’amélioration des performances économiques ne peut être considérée comme une garantie politique contre l’instabilité… politique. 
En apprendre la leçon pourrait nous éviter d’être pris de court par de futurs bouleversements politiques. 
Et pourrait même permettre de conjurer de nouvelles déceptions, de nouveaux désespoirs, comme ceux qu’engendrèrent les printemps arabes. 

Le Printemps arabe et l'hiver de l'Occident 
BEYROUTH – On peut trouver de nombreux parallèles frappants entre le « Printemps arabe » qui a débuté en 2010, le référendum du Brexit au Royaume-Uni, l'élection du Président américain Donald Trump et la résurgence de l'extrême-droite en Europe. 
Dans chaque cas, un ordre ancien a été renversé et des partis progressistes ont été trop faibles pour contrer l'émergence de régimes autoritaires et de formes de gouvernance xénophobes. 
Le mécontentement croissant à l'égard du statu quo qui a porté les soulèvements arabes de 2010-2011 avait de multiples causes et l'opposition a pris des formes aussi bien progressives que conservatrices. Les membres de la classe moyenne n'ont pas apprécié de perdre leur dignité au profit d'une élite jugée irresponsable. 
Les jeunes ont contesté un avenir qui leur semblait particulièrement sombre par rapport aux attentes de la génération de leurs parents. Et les islamistes ont ravivé leur opposition morale face à la perte des valeurs éthiques dans la société. 
Voilà tous les thèmes récurrents dans les débats qui animent l'Occident, avec sa population croissante des blancs mécontents, de travailleurs déplacés et de jeunes frustrés. 
Au fil du temps, alors que le libéralisme économique a éliminé les principes de longue date d'égalité et de solidarité sociale, de vastes disparités de richesses sont apparus, qui ont corrompu le régime politique de nombreux pays occidentaux. 
En outre, la mondialisation et l'innovation technologique ont eu des effets profondément négatifs sur certains groupes sociaux et les politiques publiques n'ont pas réussi à limiter les dégâts. 
Il faut procéder d'urgence à des ajustements politiques importants, notamment en raison de la menace que le changement climatique fait peser sur l'ensemble de la planète. 
Mais quels ajustements seront faits et par qui ? 
Les révoltes populaires, dans les rues et dans les urnes, n'ont jusqu'à présent pas réussi à offrir un cadre directeur alternatif proposant des solutions crédibles à la vie politique, sociale, économique ni aux problèmes qui ont secoué les sociétés occidentales et du Moyen-Orient. 
Dans le monde arabe, l'explosion de colère populaire a renversé des régimes qui étaient en place depuis longtemps. Mais les vieux autocrates avaient travaillé dur pour éviter qu'une opposition crédible puisse même être conçue. 
Les révolutions de 2010-2011 se sont produites sans leaders et ont donc échoué à combler le vide politique. 
Au lieu de cela des armées, des tribus, des groupes sectaires et des partis religieux se sont rapidement imposés. 
L'Égypte connaît à présent une restauration de l'autocratie. 
Le Yémen, la Syrie et la Libye sont embourbés dans la guerre civile. 
Le Liban et l'Irak sont fragmentés. 
Les producteurs de pétrole qui ont tenté d'éteindre le feu dans la région en versant de l'argent connaissent à présent des déficits budgétaires massifs. 
La Turquie, elle aussi, a évolué vers le régime d'un homme fort ; les forces progressistes en Iran ont été affaiblies. 
Seule la Tunisie poursuit toujours une transition chaotique vers la démocratie ; même là, cependant, les réformes économiques n'ont pas été à la hauteur des défis que ce pays doit relever. 
Les nouveaux autocrates du Moyen-Orient consolident leur pouvoir par des tactiques visant à diviser pour mieux régner, qui clivent les citoyens le long de lignes sectaires et identitaires. 
En raison d'un sentiment d'insécurité personnelle, de nombreux citoyens ont préféré le sectarisme à la société et la sécurité aux droits civils. 
Actuellement en Occident, des politiciens populistes, sans aucun plan réaliste pour construire un avenir meilleur, imitent les autocrates du Moyen-Orient. Ils accèdent au pouvoir en attisant la peur de l'autre (les réfugiés, les musulmans, ou les terroristes étrangers), en promettant d'instaurer la sécurité par la force. 
Une fois au pouvoir, ils commencent à consolider leur régime en conséquence. 
Les institutions démocratiques peuvent se montrer résilientes à la gouvernance populiste ; mais comme nous le constatons déjà aux États-Unis, les institutions seront bientôt mises au banc d'essai et vont sans doute être affaiblies avant d'être parvenues à leurs fins. 
Le même parallèle reste pertinent pour les relations internationales. 
La carte géopolitique du Moyen-Orient est redessinée par la division transnationale entre chiites et sunnites, qui est ravivée par des États rivaux tels que l'Iran et l'Arabie saoudite et par l'intervention extérieure dans les conflits régionaux. 
De même, les dirigeants populistes occidentaux perturbent les intérêts de leurs pays par rapport à la Chine, à la Russie, à l'Inde et à l'Europe du Nord en contestant l'ordre international post-1945, sans aucune proposition ressemblant à une alternative viable. 
Vient ensuite l'échec des forces politiques progressistes à fournir une alternative de ce genre. 
Le récit prédominant a déjà changé dans le monde entier. 
La plupart des gens ne croient plus en un avenir défini par le progrès : le dynamisme économique, l'intégration mondiale et la démocratie sociale. 
Une vision plus pessimiste a pris corps, dans laquelle l'avenir est corrompu par la mondialisation sauvage, les marchés non régulés, les innovations technologiques qui économisent la main-d’œuvre et le réchauffement climatique. 
Le retour de l'optimisme, au Moyen-Orient comme en Occident, va dépendre de la capacité des intellectuels, des syndicats, des partis progressistes et des groupes de la société civile à construire une base politique commune et à proposer une vision commune pour l'avenir. 
Cela suppose non seulement des solutions originales à des problèmes nouveaux, mais également des moyens crédibles pour mettre en œuvre le changement démocratique. 
À tout le moins, cette nouvelle ère de résistance et de révolution a mis à jour des problèmes qui ont autrefois couvé dans l'obscurité. 
En conséquence, nous savons maintenant que les politiques économiques doivent être orientées vers l'inclusion, qu'il faut réduire la consommation matérialiste et que la démocratie doit être protégée de l'influence pernicieuse de la concentration des richesses et des intérêts bien établis. 
Ces défis sont évidemment considérables, mais si nous parvenons à les diagnostiquer clairement, nous pourrons commencer à prendre des mesures. 
Un succès en un seul endroit peut servir de modèle partout ailleurs. 
La prochaine fois que des millions de personnes défileront paisiblement au Caire pour faire entendre leurs voix, le déclencheur ne sera peut-être pas une auto-immolation à Sidi Bouzid, mais une émeute à Istanbul, la destitution d'un Président américain, ou les victoires électorales de partis progressistes en Europe. 



Comment le monde arabe peut-il éviter l'abîme ? 
LE CAIRE – Une série d'événements surprenants en novembre a révélé l'état déplorablede la situation au sein du monde arabe. 
Le Premier ministre libanais a annoncé sa démission à l'étranger, mais a ensuite infirmé sa déclaration. 
Un missile a été lancé du Yémen vers Riyadh, la capitale de l'Arabie saoudite. 
Les dirigeants de l'Arabie saoudite ont mené une vaste campagne anti-corruption qui a touché des dizaines de personnalités de haut rang. 
L'Égypte, entre-temps, a connu la pire attaque terroriste de mémoire d'homme, avec plus de 300 civils tués et blessés. 
Des vidéos de ventes aux enchères d'esclaves présumées en Libye ont souligné la poursuite du chaos au milieu de l'effondrement total de l'État libyen. 
Les victoires militaires sur l'État islamique et un rapprochement entre les factions palestiniennes à Gaza et en Cisjordanie n'ont pas vraiment apaisé un sentiment collectif d'inquiétude dans la région. Ces développements positifs n'ont pas inspiré non plus une grande confiance selon laquelle le monde arabe pourrait en quelque sorte se tirer lui-même du bord de l'abîme. 
L'ingérence étrangère est devenue une habitude en Syrie, au Liban, en Irak et au Yémen. 
Et les débats en cours sur la politique d'identité et sur les frontières du Levant sont un prélude à la tombe, avec des défis à venir. 
En fait, la situation au Moyen-Orient n'est pas surprenante, étant donné qu'au cours des dernières années, aucun pays arabe n'a tenté de résoudre les conflits en cours en Libye, en Syrie et au Yémen, sans parler de résoudre la question israélo-palestinienne. 
Dans bon nombre de ces conflits, les étrangers ont beaucoup plus d'influence que les Arabes. 
Historiquement le Moyen-Orient a été la cible de nombreuses invasions étrangères, depuis les Croisades jusqu'au colonialisme européen. 
Ses ressources naturelles ont été usurpées avec avidité et il a été le théâtre de guerres par procuration durant la Guerre froide. 
Même aujourd'hui, les territoires arabes restent sous occupation. 
Mais bien qu'il y ait de nombreuses raisons d'accuser les puissances étrangères de la situation alarmante des affaires étrangères, accuser les autres (ou même s'accuser mutuellement), ne résoudra rien. 
Après tout, le monde arabe a également de nombreux problèmes internes, notamment une gouvernance inefficace et incompétente, des alliances contre nature et des capacités nationales sous-exploitées. 
Une catastrophe menace toute région qui restera impuissante à façonner son propre avenir, dont une majorité de citoyens se sentent exclus. 
Bien que le monde arabe soit traditionnellement conservateur, près de 70 % de ses citoyens sont âgés de moins de 35 ans et les jeunes subissent le plus fort taux de chômage par rapport à la plupart des pays. 
Cela constitue non seulement un énorme gaspillage de ressources, mais également un grave problème socio-politique à long terme. 
Et pourtant, cela n'est qu'un des nombreux défis à relever dans la région. 
Les Arabes doivent prendre en charge leur propre ordre du jour et devenir la force principale qui définit leur avenir et celui de leur pays. 
Ils doivent bien sûr continuer à engager le dialogue avec le monde extérieur, renforcer leurs relations stratégiques et leurs alliances. 
Mais ils doivent également devenir moins dépendants des autres. 
Tout d'abord, les gouvernements de la région doivent développer leurs propres capacités de sécurité nationale, pour se défendre contre les menaces existentielles et contre l'expansionnisme hégémonique. 
Ceci à son tour permettra d'accroître leur influence politique et leur fournira davantage d'outils diplomatiques pour le règlement des problèmes régionaux et pour la prévention des conflits militaires. 
En outre, les Arabes doivent défendre leurs identités nationales. 
Le système d'États-nations du Moyen-Orient n'est pas parfait, mais il est bien préférable au sectarisme ethnique ou religieux qui menace de déstabiliser encore plus la région. 
Pour éviter ce résultat, les États-nations de la région auront besoin d'institutions fortes pour assurer une gouvernance efficace et une inclusion sociale. 
Malheureusement, la plupart des institutions des pays arabes sont loin d'être en mesure de répondre à cet impératif. 
En ce qui concerne l'avenir, les Arabes doivent reconnaître que les réformes nationales sont la meilleure méthode pour éviter l'ingérence étrangère et pour défendre les intérêts nationaux. 
Les réveils arabes au cours des dernières années ont révélé un désir ardent de changement issu de la classe moyenne. 
Des partis opportunistes ont tenté de profiter de l'environnement turbulent créé par ce changement soudain. Mais cela n'annule pas le fait que ces mouvements étaient une réponse à la mauvaise gouvernance perpétuelle et à l'échec de la part des dirigeants arabes à poursuivre des réformes progressives. 
Les Arabes ont également besoin de se doter d'une plus grande variété de mesures économiques, de politiques et d'options de sécurité, afin de pouvoir s'adapter à l'évolution de la situation. 
Le monde n'est plus bipolaire, ni eurocentrique. 
En fait, c'est le système de l'État westphalien lui-même, pas seulement le paradigme géopolitique de l'après-guerre, qui est mis à l'essai par une rapide évolution technologique, économique et sociale. 
Enfin, le monde arabe doit faire face à l'attitude hégémonique régionale et à l'occupation illégitime des territoires arabes. 
Des solutions aux problèmes actuels doivent respecter les aspirations à la l'indépendance et la souveraineté, tout en allant au-delà des approches transactionnelles ou tactiques qui offrent seulement un répit à court terme. 
En définitive, toute politique qui manque à protéger les droits élémentaires ne réussira pas. 
Les pays arabes, individuellement et collectivement, auront besoin d'une stratégie entièrement développée pour affronter les menaces existentielles nationales et étrangères qui vont peser sur leur souveraineté et sur leur sécurité dans les années à venir. 
Il est grand temps que les dirigeants arabes esquissent une vision de l'avenir pour les relations interarabes, ainsi qu'un plan pour engager le dialogue auprès de leurs voisins non-Arabes sur les défis et les opportunités. 
Enfin et surtout, les dirigeants arabes doivent également expliquer comment ils vont assurer une meilleure gouvernance nationale pour leurs citoyens. 
Si le monde arabe veut avoir son mot à dire dans l'élaboration de son propre avenir, il ne peut continuer à se complaire dans le présent. 
Ses dirigeants et ses citoyens doivent commencer à se préparer dès à présent. 


Repenser le rôle de l’État dans les économies arabes 
WASHINGTON, DC – Le monde arabe jouit d’une longue tradition de commerce et d’entreprise. 
Or, après l’obtention de leur indépendance, de nombreux pays arabes ont adopté un modèle de développement conduit par le gouvernement, ce qui rend leur économie excessivement dépendante de l’État. 
Cette situation n’est pas viable. 
Si le modèle économique du monde arabe a survécu aux revers majeurs des années 1990, c’est principalement parce que l’État emploie une large proportion de travailleurs, et verse des aides universelles. 
Ceci neutralise les risques dans l’existence économique des citoyens, solidifiant ainsi leur dépendance à l’État, tout en étouffant l’entreprenariat et l’innovation. 
Est également mise à mal la prestation des services publics, ce qui alimente une méfiance à l’égard du gouvernement, dont les populations dépendent si massivement. 
Mais aujourd’hui, le modèle étatique de développement du monde arabe pourrait bien approcher d’un point de rupture, plusieurs millions de jeunes s’apprêtant à entrer sur les marchés du travail dans les prochaines décennies. 
Étant peu probable que le secteur public parvienne à absorber ces nouveaux travailleurs, intervient la nécessité urgente de créer une dynamique du secteur privé, qui devra non seulement adopter mais également générer des innovations technologiques favorables aux travailleurs ainsi qu’à une croissance durable et inclusive. 
Cette approche s’inscrit en phase avec ce que prévoient les Objectifs de développement durable, qui ont été adoptés en 2015 par l’ensemble des États membres des Nations Unies, y compris tous les pays arabes. 
L’accomplissement des ODD – de l’éradication de la faim et de la pauvreté à la protection de l’environnement – exigera l’implication de secteurs privés dynamiques, capables de produire des solutions technologiques, et disposés à apporter des financements indispensables. 
Les financements du secteur privé – par exemple des projets d’infrastructure prévus par l’ODD9 – sont particulièrement nécessaires dans le monde arabe, où la dette pèse d’ores et déjà sur de nombreux États. 
Pour contribuer à mobiliser ces financements, le Groupe de la Banque mondiale a lancé le programme baptisé Maximiser les financements pour le développement (MFD). 
Bien entendu, il incombe également aux gouvernements de maximiser leurs propres ressources. 
Par le passé, d’abondantes recettes d’investissement et d’énergies ont limité la tendance à mobiliser des recettes fiscales. 
Mais à l’heure où les caisses publiques s’épuisent, une pression croissante pèse sur les pays arabes – percepteurs d’impôt parmi les moins efficaces au monde – en direction de la poursuite de réformes importantes. 
Il appartient également aux États arabes d’améliorer l’efficience de leurs dépenses. 
À l’heure actuelle, bien que la plupart des pays arabes dépensent des montants significatifs par rapport à leur niveau de revenu, ils n’enregistrent que des résultats relativement mauvais, notamment en matière de santé et d’éducation. 
Pour améliorer le fonctionnement de l’État et regagner la confiance des citoyens – évolutions qui pourraient faciliter la perception d’impôts – les gouvernements arabes doivent appliquer à l’administration publique le concept de « rapport qualité-prix ». 
Un tel cadre d’évaluation de la rentabilité des activités du secteur public exige que des données relatives à ces activités soient recueillies, examinées et communiquées en toute transparence. 
Des mécanismes de type retours d’informations permettraient aux autorités d’identifier les problématiques qualitatives, et de procéder rapidement à des améliorations. 
Ici encore, le Groupe de la Banque mondiale apporte sa contribution en prenant des mesures. 
L’investissement dans le capital humain constituant la démarche à long terme la plus importante qu’un gouvernement puisse adopter, le Projet sur le capital humain se concentre sur l’identification des facteurs qui affectent l’efficience des investissements dans ce domaine. 
Avant même que soient disponibles des données complètes, certaines approches d’amélioration de l’efficacité des dépenses publiques et de l’administration se dégagent. 
Les pays arabes pourraient en particulier placer l’accent sur la localisation du développement. 
En améliorant la capacité des gouvernements locaux à planifier, financer et assurer des services clés tels que la santé et l’éducation, les États pourraient optimiser le rapport qualité-prix, bâtir la confiance parmi les citoyens, et accomplir d’importantes avancées sur la voie des ODD. 
Les réglementations constituent un dernier domaine dans lequel la réforme est impérative. 
Au sein des pays arabes, les entreprises publiques et privées bien établies – notamment dans des secteurs critiques tels que les services financiers, les télécommunications et l’énergie – bénéficient d’avantages significatifs, parmi lesquels une protection assumée, des réglementations coûteuses qui dissuadent l’entrée de nouveaux acteurs sur le marché, ou encore d’insuffisantes limites relatives aux monopoles naturels. 
Cette situation entrave la concurrence et la contestabilité, complique la propagation de technologies d’intérêt général, tout en faisant obstacle à cette forme d’adaptation et d’évolution qu’exige un secteur privé dynamique. 
Plutôt que de contrôler purement et simplement l’économie, les gouvernements arabes devraient favoriser l’émergence de régulateurs à la fois indépendants et responsables, susceptibles de contribuer à de meilleurs résultats économiques. 
Bien entendu, au vu de l’expérience historique, ce passage d’un État dirigiste à un État régulateur ne sera pas chose facile. 
Mais l’expérience passé offre des enseignements utiles à ce processus. 
En tout état de cause, le statu quo réglementaire – qui ne peut que condamner la jeunesse arabe au chômage et au désenchantement – ne saurait être une option. 
C’est d’autant plus vrai à l’heure où les géants technologiques tels que Facebook, Amazon, Tencent et Alibaba – aux modèles d’entreprise basés sur les jumelages et boostés par les technologies numériques – propulsent le changement en direction d’une « ultra-concentration ». 
Dans ce contexte, la construction d’un secteur privé dynamique, capable d’offrir des opportunités au jeunes travailleurs du monde arabe, exigera la présence de régulateurs plus vigilants et efficaces, opérant dans un cadre qui appréhende les problématiques de collecte et d’utilisation des données. 
L’innovation fondée sur le secteur privé est souvent décrite comme la clé permettant aux pays en voie de développement de faire un bon vers l’avenir. 
Ce discours ne doit cependant pas éclipser la nécessité cruciale de réglementations judicieuses et innovantes en appui de cette avancée. Le rôle de l’État dans les économies arabes ne doit pas diminuer, il doit s’améliorer. 

Une foule solitaire arabe 
PARIS – Dans son livre « L’orgueil démesuré du point zéro », le philosophe colombien Santiago Castro-Gomez décrit la déclaration de René Descartes de 1637, « Je pense, donc je suis », comme le moment où l’homme blanc européen s’est placé au-dessus de Dieu comme seul arbitre de la connaissance et de la vérité. 
A partir de ce point tournant, il a commencé à se percevoir comme un observateur dont les méthodes scientifiques, la moralité et l’éthique primaient sur celles d’autres cultures. 
Les « points zéro » culturels sont importants en ce sens qu’ils servent de ligne de démarcation, qu’ils opèrent une distinction claire entre « l’avant » et « l’après », une séparation qui comporte des implications fondamentales pour le développement de la vie privée et de la vie publique. 
Il est donc instructif de considérer l’incidence du concept de Castro-Gomez sur le monde arabe. 
En fait, on pourrait avancer qu’une grande partie des troubles de la région est due à l’absence d’un « point zéro » autochtone sur lequel une culture moderne pourrait s’appuyer solidement. 
Dans « La foule solitaire », le sociologue américain David Riesman identifie trois types culturels généraux : les cultures basées sur la tradition qui prennent pour guide des mœurs, des valeurs et des rituels hérités ; les cultures intro-dirigées au sein desquelles les individus se comportent en fonction de valeurs qu’ils ont eux-mêmes définies ; et les cultures extro-dirigées qui réagissent de manière prédominante à des normes extérieures et à l’influence des pairs. 
Ces cadres définis par Riesman ont une résonance particulière dans le monde arabe actuel, où le taux croissant d’alphabétisation et la progression rapide des technologies de la communication ont créé un vortex de logiques culturelles concurrentes et où les trois types de cultures s’affrontent pour définir l’avenir de la région. 
Il est ironique de constater que c’est précisément cette combinaison d’alphabétisme croissant et de technologies informatiques qui attise le conflit entre les deux types de « réformateurs » - les fondamentalistes religieux et les modernisateurs aux aspirations occidentales. 
Tirant parti de la capacité à produire en masse et à disséminer rapidement des textes religieux anciens et des ouvrages occidentaux, les deux camps se livrent bataille pour conquérir le cœur et l’esprit de sociétés par ailleurs traditionnelles. 
Mais selon l’éditeur libanais Samar Abou-Zeid, les ouvrages religieux sont actuellement les œuvres littéraires les plus largement téléchargées dans le monde arabe. 
Le problème est que la plupart des textes religieux lus aujourd’hui dans le monde arabe s’adressent à un public de spécialistes qui n’existe plus et – comme le souligne Riesman – ces textes sont souvent mal interprétés. 
Les individus et les époques pour lesquels ces textes ont été écrits sont complétement différents des personnes qui les lisent aujourd’hui. 
Les musulmans dévots ont bien sûr leur « point zéro » : l’année 610, où l’ange Gabriel a révélé le premier verset du Coran au prophète Mahomet. 
Depuis lors, de nombreux musulmans se considèrent comme les détenteurs d’une noble vérité et d’une vision morale qui prédominent sur toutes les autres. 
Ce point de vue n’a pas manqué d’opposer les fondamentalistes religieux au second type culturel qui cherche à s’imposer dans le monde arabe : les modernistes intro-dirigés et éduqués en Occident dont le point de référence est la formule de Descartes. 
Ces Arabes – souvent membres de l’élite économique – lisent, admirent et consomment les produits d’une culture qui, malgré son attachement proclamé aux « valeurs universelles », continue à être mesquinement eurocentriste et dominée par la tradition intellectuelle chrétienne. 
Il est donc probable qu’ils se sentent de plus en plus comme des exilés, à la fois dans leur pays et à l’étranger. 
Le dernier groupe culturel arabe, extro-dirigé, est sans doute le plus important : ceux que Riesman aurait qualifié de « foule solitaire arabe ». 
Sans racines ni traditions, ils fuient les conflits qui les entourent en trouvant refuge dans la superficialité, cherchant un épanouissement dans le consumérisme, une carrière et un style de vie. 
Leur point zéro est la dernière tendance ou la dernière mode. 
Ces turbulences culturelles sont dues – du moins en partie – à l’absence d’une tradition intellectuelle contemporaine propre à la région et qui donnerait aux sociétés arabes une boussole interne basée sur des valeurs locales et des perspectives modernes. 
Ce vide culturel est particulièrement flagrant dans le décalage existant dans la région entre les habitudes de lecture et la production du secteur de l’édition. 
Les Égyptiens, par exemple, lisent en moyenne 7,5 heures par semaine, comparé à 5 heures et 42 minutes pour les Américains. 
Et pourtant, selon Abou-Zeid, l’ensemble du monde arabe et ses 362 millions d’habitants n’ont publié que 15.000 titres en 2012, soit autant que la Roumanie (avec une population de 21,3 millions), l’Ukraine (45,6 millions) ou la maison d’édition américaine Random House. 
Pour atteindre la même proportion par rapport à la population, le monde arabe devrait publier de 10 à 20 fois plus de titres qu’il ne le fait actuellement. 
La prédominance de textes religieux anciens et d’ouvrages occidentaux a provoqué une polarisation des lecteurs arabes modernes, dénués d’un point zéro qui leur soit propre. 
Il est assez ironique de noter qu’une plus grande alphabétisation et l’adoption des technologies informatiques n’ont pas engendré une croissance intellectuelle, mais des conflits régionaux. 
Ce n’est peut-être pas une coïncidence que le Liban, l’un des premiers pays de la région à avoir encouragé l’alphabétisation, a aussi été l’un des premiers à sombrer dans la guerre civile. 
A moins que les sociétés arabes et musulmanes ne redécouvrent, revitalisent et à certains égards créent leur propre tradition intellectuelle contemporaine, une dérive culturelle est à craindre, ou pire, la poursuite de sanglantes guerres civiles. 

Le fantôme d'Arafat 
L'Histoire a donné à Yasser Arafat davantage de temps que la majorité des autres dirigeants pour accomplir sa mission. 
Après tout, il est mort après avoir dirigé les Palestiniens pendant 35 ans. 
Il a toutefois laissé son peuple dans une terrible situation, sans état, au milieu d'une guerre perdue d'avance, et avec une économie en faillite. 
Savoir si ses successeurs pourront ressusciter et terminer la mission historique des Palestiniens dépend de la manière dont ils définissent leur objectif. 
Si l'on se penche sur sa carrière, Arafat n'a jamais réellement cessé de croire que la mission de sa vie consistait à détruire Israël par tous les moyens nécessaires et à la remplacer par un état palestinien arabe. 
Un état palestinien indépendant qui n'inclurait pas l'intégralité d'Israël ne l'intéressait pas. 
Il était également indifférent au bien-être matériel de son peuple et à tout ce qui touchait à la conception d'un système politique et économique viable. 
Maintenant, dans l'ère post-Arafat, les Palestiniens doivent choisir une stratégie parmi plusieurs. 
Malheureusement, la majorité de ces alternatives prévoient l'utilisation continue de la violence et du terrorisme. 
La stratégie modérée cherche un état palestinien indépendant aussi rapidement que possible en partant du principe que dès qu'il n'y aura plus aucune présence israélienne ni aucune violence, les Palestiniens pourront se concentrer sur des occupations constructives, notamment l'établissement des réfugiés et l'amélioration des niveaux de vie. Mais cette vue ne concerne qu'une faible minorité de dirigeants, notamment l'ancien premier ministre Abu Mazin et Muhammad Dahlan, qui dirige sa propre milice dans la bande de Gaza. 
Si Arafat avait choisi cette voie (en acceptant l'existence d'Israël, en mettant fin au terrorisme et en affrontant les extrémistes palestiniens), le conflit aurait été terminé depuis longtemps. Mais sans dirigeant unique tout-puissant, il sera difficile pour son successeur, quel qu'il soit, d'imposer les décisions difficiles requises par une telle orientation. 
La stratégie dure représente l'approche idéologique traditionnelle défendue par de nombreux vétérans du Fatah et de la PLO qui sont rentrés d'exil pour s'établir sur la rive occidentale et dans la bande de Gaza, Arafat compris. 
Leurs dirigeants actuels incluent des hommes comme le directeur du Conseil national palestinien, Salim al-Zanun, et le chef idéologique du Fatah, Sakr Habash, qui sont pour continuer la lutte contre Israël jusqu'à ce qu'elle soit détruite, à la suite de quoi ils dirigeront la Palestine en instaurant un régime nationaliste relativement laïque. 
Ils méprisent les challengers plus jeunes et considèrent les Islamistes comme une menace. 
La génération plus jeune de palestiniens natifs de la rive occidentale, dont les dirigeants ont commencé leur activité politique lors du soulèvement de la fin des années 1970, adopte une stratégie militante qui considère les partisans de la manière forte comme de vieux schnocks lessivés, amollis par la corruption. 
A l'inverse des séculiers endurcis, les militants, dont le dirigeant bien connu est Marwan Barghuti, le directeur du groupement de la base du Tanzim à Fatah, sont prêts à collaborer avec les Islamistes. 
Les militants soutiennent qu'une stratégie en deux étapes est nécessaire pour vaincre Israël. 
Tout d'abord, la continuation sur le long terme de la violence obligera Israël à se retirer des territoires occupés. 
Ensuite, lorsque les Palestiniens prendront le dessus, ils pourront passer à la phase suivante qui verra la conquête de la totalité d'Israël et qui implique une lutte armée, qui prend souvent la forme d'un terrorisme à l'encontre des civils, pendant de nombreuses autres années. 
Enfin, reste la vision islamiste révolutionnaire prônée par le Hamas, qui cherche à poursuivre la lutte et le recours au terrorisme, quel que soit le temps que cela prendra et les vies que cela coûtera, jusqu'à ce qu'il vainque les nationalistes laïques israéliens et palestiniens. 
La Palestine sera alors un état islamiste dans lequel les modérés seront abattus et les anciens dirigeants nationalistes mis de force à la retraite ou en prison pour corruption. 
Entre-temps, toutefois, le Hamas est prêt à former des alliances avec les nationalistes, tout particulièrement la faction militante du Fatah. 
Le problème est clair pour les modérés palestiniens : tout dirigeant prêt à conclure un traité de paix avec Israël rencontrerait l'opposition, passionnée, voire même violente, d'environ 80 % du mouvement. 
Il est essentiel de savoir si les masses palestiniennes, gavées avec les chamailleries, la corruption et l'incompétence de leurs dirigeants, pourraient faire connaître leurs souhaits afin de mettre fin à un conflit qui leur a tant coûté. Mais aucune des principales factions au pouvoir ne propose que les masses soient consultées. 
De plus, l'attrait populaire de la religion radicale, de l'idéologie et de la fausse information ne doit pas être sous-estimé. 
Peu de Palestiniens sont conscients de ce que quatre années auparavant, Arafat a refusé un état indépendant ayant une superficie égale à celle de la rive occidentale et de la bande de Gaza, ainsi que plus de 20 milliards de dollars consacrés aux indemnités allouées aux réfugiés. 
Le principal problème laissé par Arafat est le manque total de dirigeant. 
Rarement dans l'Histoire un mouvement politique a été lancé si délibérément par son fondateur dans une course vers le chaos. 
Arafat a non seulement laissé aucun successeur, mais aucun ordre. 
Au fil des décennies, le mouvement a développé une culture politique d'indiscipline. 
Arafat présidait à une sorte d'anarchie, encourageant les rivalités, sapant les autres dirigeants potentiels et s'assurant que toute l'autorité (et tout l'argent) passaient entre ses mains. 
C'est seulement si le mouvement post-Arafat décide qu'il souhaite réellement un état palestinien en échange de la fin du conflit avec Israël à tous les égards que la paix a vraiment une chance d'être conclue. 
Le décès d'Arafat pourrait très bien marquer le début de ce processus, mais la transition à un nouveau dirigeant palestinien pourrait prendre des années, et il n'est pas sûr qu'il sera modéré. 

Le dernier combat d'Arafat 
Dans sa longue agonie, Yasser Arafat a rempli son dernier devoir envers une cause palestinienne à laquelle il avait consacré sa vie. 
Il avait toujours fait les choses ainsi : une guerre interminable de libération nationale ; la résistance à plusieurs sièges prolongés - Amman (1970), Beyrouth (1982) et Ramallah (2002-2004) - ; une longévité politique supérieure à celle de tous ses homologues du monde arabe - trois présidents égyptiens (Néguib, Nasser, Sadate et même Moubarak pendant un quart de siècle), cinq présidents libanais, trois irakiens, cinq algériens, trois syriens, trois monarques saoudiens et deux marocains ; un mandat poursuivi d'Eisenhower à Bush, de de Gaulle à Chirac, de Mao à ses trois successeurs. 
Aucune personnalité politique vivante aujourd'hui n'a sans doute rencontré et fait face à autant de dirigeants mondiaux. 
Yasser Arafat n'était pas seulement un modèle d'endurance et de résistance. 
On a souvent remarqué, à raison, l'ambivalence de sa personnalité pour le peuple palestinien. 
Leur destin et leur sort étaient liés, inséparables, ce qui a failli plusieurs fois les mener à leur perte. 
Pendant plusieurs décennies après l'usurpation de leur patrie, les Palestiniens n'étaient plus que des groupes de réfugiés, les uns devenus des citoyens de seconde classe dans le nouvel Etat d'Israël, les autres éparpillés dans le monde arabe et bien au-delà. 
C'est Yasser Arafat, en fondant l'Organisation de libération de la Palestine (OLP), qui leur a donné une identité. 
Efficace ou non, la lutte armée menée par l'OLP a donné la parole aux Palestiniens et leur a inspiré un sentiment de dignité collective et de respect de soi. 
Leur tragédie ne pouvait plus être ignorée. 
Aucun autre cause moderne n'a suscité autant de résolutions des Nations Unies et de diplomatie internationale. 
Si la politique est l'art du compromis, Arafat l'avait maîtrisé, avec les Palestiniens et avec les Arabes. 
Il a tenu les rênes pendant plus de quarante ans sans concurrent sérieux. 
Toutefois, sur la scène internationale, il était en porte-à-faux dans l'après-guerre froide. 
Qu'il en soit ou non seul responsable, une chance de compromis historique a été manquée à Camp David en août 2000. Il l'a reconnu un an après, trop tard. 
Les dirigeants avaient changé aux Etats-Unis et en Israël, et on ne cherchait plus à le faire participer. 
Pendant les quatre dernières années de sa vie, Arafat a vu son espace public se réduire, au sens propre et au sens figuré. 
Il a échoué à renouer le dialogue avec ses adversaires israéliens, à contrôler ses militants palestiniens suicidaires, et à endiguer ou à combattre la corruption généralisée de l'Autorité palestinienne. 
Les évènements qui ont placé Bush et sa guerre contre le terrorisme en Afghanistan et en Irak au cœur de l'attention internationale n'ont pas servi Arafat. 
Au contraire, ils ont été néfastes pour lui et pour la cause qu'il incarnait. 
Comme son propre corps, le monde qu'il avait connu s'effaçait peu à peu, avec une perte de contrôle irréversible. 
Ironie du sort, alors que Yasser Arafat mourrait lentement, dirigeants et médias du monde entier semblaient redécouvrir son importance. 
L'attention des médias, jusqu'à saturation, a ainsi contribué à imposer de nouveau la question palestinienne comme un problème central. 
Dans leurs déclarations à l'occasion du décès de Yasser Arafat, Tony Blair, Jacques Chirac, Kofi Annan et d'autres ont insisté pour une résolution rapide du conflit, qui n'a que trop tardé. 
Comme si dans sa mort Arafat avait offert à son peuple une chance de réussir là où il avait échoué, de voir naître un Etat palestinien indépendant et démocratique. 
Une dernière tentative, un dernier combat. 



Les Bad Banks sont-elles une bonne idée ? 
STOCKHOLM – La notion de bad bank (mauvaise banque) semble gagner en popularité de jour en jour dans les pays où les actifs toxiques ont paralysé le système de crédit. 
L’assainissement de la banque suédoise au début des années 1990 est souvent évoqué comme exemple du succès d’une telle idée. 
Mais les leçons dérivées de l’expérience suédoise se fondent parfois sur des incompréhensions de ce que nous avons réellement fait, et sur la manière sont a fonctionné notre système. 
La décision de mettre en place une bad bank en Suède n’a pas été prise par des politiciens mais par la direction de Nordbanken. 
Après des années de mauvaise gestion et de prêts irresponsables, la banque a été la première victime du déclin du marché des propriétés commerciales en 1990. 
Nordbanken a été complètement nationalisée, et une nouvelle direction a été mise en place pour remettre la banque sur le chemin de la viabilité. 
Il s’est rapidement avéré que les managers n’avaient que peu de temps à consacrer à l’activité bancaire première de Nordbanken, car il leur fallait se concentrer de façon disproportionnée sur la gestion d’une énorme variété d’actifs. 
Et chaque trimestre apportait son lot de nouvelles pertes, qui détruisaient les efforts de réhabilitation de la réputation de la banque ainsi que le moral de ses employés. 
La solution radicale a consisté à séparer tous les actifs étrangers à l’activité bancaire principale de la banque, principalement des entreprises immobilières, mais aussi des entreprises des secteurs de l’industrie, du bâtiment et des services. 
Securum, la bad bank mise en place dans ce but, a nécessité une énorme injection de capital de son propriétaire, le gouvernement suédois. 
Mais Securum a pu à l’époque recruter un personnel capable de maximiser la valeur des actifs quand les marchés s’amélioraient, et d’être dans une position financière permettant ce rétablissement. 
Le reste de Nordbanken, aujourd’hui appelé Nordea, allait devenir la plus grande banque de Scandinavie. 
Contrairement à la situation actuelle, les mauvais actifs étaient généralement des entreprises entières, et non des titres complexes. 
Mais, comme pour les actifs toxiques d’aujourd’hui, il n’y avait pas de marché, et un désinvestissement rapide aurait suscité une chute des cours au ras du plancher, ce qui aurait fait baisser tous les actifs de l’économie et provoqué davantage de faillites de banques. 
En outre, l’objectif n’était pas d’aider les banques privées à se débarrasser de leurs actifs douteux. 
Quand la plupart des autres banques suédoises ont suivi l’exemple de Nordbanken et mis en place leurs propres bad banks , elles l’ont fait sans la participation de l’État. 
Ce n’était possible que parce que le gouvernement suédois possédait déjà tous les actifs, circonvenant ainsi le désespérant problème de leur donner un prix. 
Avec un propriétaire privé, d’énormes subventions publiques auraient été politiquement inacceptables. 
Les prix des actifs auraient dus être évalués bien au-dessus de leurs cours et les contribuables auraient dû financer les anciens propriétaires en faillite, ou bien les banques privées n’auraient pas été aidées du tout. 
Une bad bank soutenue par le gouvernement pour des actifs privés est par conséquent une très mauvaise idée. 
En 1994, quand je suis devenu secrétaire d’État aux finances du ministère des Finances suédois, le rétablissement semblait se profiler à l’horizon, après l’abolition des taux de change fixes, la brusque dépréciation de la couronne qui s’était ensuivie et des taux d’intérêt plus bas. 
Le nouveau gouvernement mit en place un programme efficace de grande envergure pour clore un déficit budgétaire tournant autour de 12% du PIB. 
Progressivement, la confiance grandit, et les marchés financiers commencèrent à fonctionner à nouveau. 
À mesure que les opportunités apparaissaient, nous avons commencé à re-privatiser les actifs, et quelques années plus tard, Securum était fermée. 
Avec le recul, je crois que nous avons vendu ses actifs trop vite. 
Les contribuables auraient pu récupérer davantage de leurs pertes si nous avions été plus patients, car les cours ont continué à grimper longtemps. 
Mais les stigmates du socialisme étaient plus forts que l’instinct de profit. 
Les leçons suivantes tirées de l’expérience suédoise semblent appropriées aujourd’hui : 
· Une bad bank peut être un instrument efficace dans le recouvrement des pertes et la renaissance des banques. 
· Bien que l’expérience de la Suède concerne des actions d’entreprises utilisées comme collatéral pour le crédit, plutôt que des obligations ou des instruments financiers similaires, cette situation va sans doute apparaître dans de nombreux pays aujourd’hui alors que la crise persiste, que davantage d’entreprises font faillite et que les banques rappellent leurs collatéraux et prennent possession des actions des entreprises endettées. 
· Les subventions gouvernementales pour les bad banks privées, ou encore les bad banks publiques destinées à nettoyer les actifs toxiques des banques privées, sont une mauvaise manière pour les contribuables de transférer de l’argent vers des banques en difficulté, comparé aux injections normales de capitaux. 
Toutes les subventions devraient être transparentes, ce qui n’est pas le cas des bad banks publiques/privées. 
· Il est essentiel de placer dans les bad banks des managers professionnels et pleins d’expérience, que les scandales n’ont pas touchés. 
Ici, l’expérience de la Suède est encourageante. 
Il était plus simple que ce que nous pensions de recruter de bonnes personnes pour Securum, car travailler dans l’intérêt du public pour cette bad bank publique pionnière était perçu comme un défi unique. 
· Le principe directeur doit être de maximiser les intérêts économiques des contribuables, et non l’idéologie ou des considérations politiques. 
Le public ne doit avoir aucun doute là-dessus, car sa confiance est essentielle. 

Les banquiers gagnent-ils trop d'argent ? 
LONDRES – Les revenus sont-ils surévalués dans le secteur financier ? 
Ce n'est évidemment pas le cas de tout le monde, car il faut compter avec les petits employés et le personnel de nettoyage qui appartiennent à cette catégorie et sont faiblement rémunérés. 
Mais peut-on justifier les énormes primes gagnées - ou plutôt "reçues" - par les cadres des banques d'investissement, les gestionnaires de hedge fund et des fonds d'investissement ? 
Pour la plupart des gens la réponse est résolument Non. 
Les membres du Congrès américain et du Parlement britannique pensent exactement la même chose. 
Ils cherchent d'ailleurs à brider les firmes financières, sans grand succès jusqu'à présent, ainsi qu'on le voit avec les primes distribuées par Goldman Sachs après un dernier trimestre bénéficiaire. 
Mais que veut-on dire en clamant que les banquiers gagnent trop d'argent ? 
Selon quel critère et en comparaison avec qui sont-ils surpayés ? 
Comme beaucoup de gens, j'ai tendance à estimer à priori que quiconque gagne plus que moi est surpayé, mais ce n'est pas un critère très objectif. 
Les économistes ont essayé d'apporter une réponse plus rigoureuse à cette question. 
Thomas Philippon et Ariell Reshef du Bureau national de recherche économique ont examiné les salaires sur un siècle aux USA pour diverses professions, dont celles du secteur financier. 
Leur conclusion est fascinante. 
Ils ont découvert qu'en égard des diplômes et des compétences de leurs détenteurs, les emplois du secteur financier ont été très bien rémunérés jusqu'à la Grande dépression des années 1930. 
Après cette crise et l'introduction d'une réglementation plus sévère, les salaires dans ce secteur sont rentrés dans la norme, et ce fut ainsi jusqu'aux années 1990. 
Mais depuis ce moment là et jusqu'en 2006, ces salaires ont fait un bon, dépassant de 30 à 50%, à même niveau de compétence, ceux des autres secteurs. 
Nous ne savons pas encore si la crise va entraîner un retour vers la moyenne, mais il y aura très probablement une baisse. 
On est donc fondé à dire que ces salaires sont surévalués, mais pourquoi ? 
Philippon et Reshef estiment que la réglementation et la déréglementation jouent un grand rôle. 
La déréglementation a accru les occasions d'innover, de faire des affaires et de réaliser un profit. 
Les primes dans les secteurs les moins réglementés (les hedge funds etc.) sont généralement plus élevées que dans les secteurs concurrents plus strictement contrôlés par la SEC, le gendarme américain de la Bourse. 
Cette explication est-elle suffisante ? 
Alors que les primes étaient à la hausse, pourquoi des concurrents prêts à réviser les primes à la baisse ne sont-ils pas apparus ? 
Dans d'autres secteurs de l'économie, quand les bénéfices semblent excessifs, on a tendance à penser que la concurrence est faussée, ou que certains ont bénéficiés d'informations qui les avantageaient, mettant hors course les concurrents potentiels. 
C'est peut-être là une partie de l'explication, mais la concurrence pour attirer les talents et les clients est forte entre les banques d'investissement et leurs concurrentes, pourtant dans leur ensemble elles ont distribué des primes extravagantes au détriment de leurs clients. 
Le Centre Paul Woolley pour l'étude des dysfonctionnements des marchés financiers de la London School of Economics a formulé récemment une autre hypothèse qui semble bien cadrer avec les faits. 
Les chercheurs pensent que dans les secteurs spéculatifs qui sont fragiles (le secteur financier en fait indubitablement parti depuis quelques années), les investisseurs ont de la difficulté à contrôler l'activité des personnes qui gèrent leur argent. 
Ils constatent qu'ils réalisent des bénéfices à court terme, mais ils ne comprennent pas très bien d'où ils viennent. 
Les gestionnaires peuvent exiger des revenus à la hausse en période faste. 
Mais au bout du compte cela réduit d'autant les bénéfices des investisseurs (Madoff est l'exemple caricatural de ce phénomène) et affecte la croissance du secteur. 
Pour justifier leurs revenus, les gestionnaires prennent de plus en plus de risque, ce qui conduit à moment donné à une mauvaise évaluation des prix et à la crise. 
Nous avons assisté à la dernière partie de ce processus au cours des deux dernières années. 
Si cette explication est fondée (elle inclut la déréglementation), comment peut-on réagir ? 
Les responsables politiques et les régulateurs financiers envisagent diverses options, d'une hausse de la fiscalité jusqu'à des exigences en matière de capital variable, en passant par des pénalités financières appliquées à certaines primes. 
Une fiscalité plus élevée, sans doute justifiée pour d'autres raisons, ne résoudra sans doute pas le problème. 
Depuis des années, les régulateurs examinent la situation sous tous les sens sans trouver de solution. 
La Banque d'Angleterre a décrit en 1997 la manière dont la politique des salaires peut générer un risque pour les banques et a conclu que c'est une préoccupation croissante pour les superviseurs et les régulateurs. 
Mais depuis les progrès ont été très lents des deux cotés de l'Atlantique. 
Les actionnaires ne devraient-ils pas être plus vigilants ? 
Après tout c'est leur argent qui est en jeu. 
Depuis quelques temps, les investissements dans le secteur financier ne leur rapportent pas beaucoup, ils ont même perdu de l'argent au cours des deux dernières années. 
Ils ne semblent pas s'intéresser à la politique salariale. 
La nouvelle disposition américaine selon laquelle les conseils d'administration devront soumettre les primes au vote des actionnaires (say on pay) les amèneront à s'y intéresser - néanmoins l'impact d'une disposition analogue au Royaume-Uni a été faible. 
Mais sans la pression des actionnaires, rien ne changera. 

Pourquoi les banques centrales sont-elles à nouveau sur la sellette ? 
LONDRES – Durant la dernière décennie, les banques centrales ont été successivement dénigrées et portées au pinacle. 
Vont-elles à présent rejouer de malchance et voir à nouveau leur réputation ternie ? 
En 2006, lorsqu'Alan Greenspan a pris sa retraite après18 ans de règne au poste de Président de la Réserve fédérale américaine, sa réputation était à peu près sans tache. 
Il avait dirigé l'économie américaine durant la flambée puis la chute des entreprises point-com en 2000, géré soigneusement la menace potentielle contre la croissance suite aux attaques terroristes du 11 septembre 2001 et présidé durant une période de croissance rapide du PIB et de la productivité. 
Lors de sa dernière réunion du Conseil d'administration, Timothy Geithner, alors Président de la Fed de New York, a fait ce qui passe à présent pour un éloge embarrassant, en disant que l'excellente réputation de Greenspan avait toutes les chances de croître plutôt que de diminuer à l'avenir. 
À peine trois ans plus tard, le prix Nobel d'économie Paul Krugman, en reprenant le sketch du perroquet par les Monty Python, a déclaré que Greenspan était un ancien maestro dont la réputation mangeait les pissenlits par la racine. 
Au début de ce siècle, les banques centrales ont largement donné l'impression d'être dans la lune. Elles ont permis à des déséquilibres mondiaux de s'accumuler, ont considéré comme inoffensive l'énorme bulle de crédit, ont ignoré les signaux d'alarme sur le marché hypothécaire et ont admiré sans réserve les produits innovants mais toxiques conçus par des banques d'investissement surpayées. 
Les premières réactions des banques centrales suite à l'aggravation de la crise ont également témoigné de leur incertitude. 
La Banque d'Angleterre (BoE) a donné des conférences sur l'aléa moral alors que le système bancaire avait implosé autour d'elle et la Banque Centrale Européenne a continué de tuer les dragons imaginaires de l'inflation quand presque tous les économistes ont perçu des risques bien plus considérables dans un effondrement de la zone euro et dans l'effondrement du crédit qui allait s'ensuivre. 
Pourtant en dépit de ces faux pas, alors que les gouvernements du monde entier étudiaient la meilleure façon de tirer les leçons de la crise, les banques centrales, autrefois considérées comme faisant partie du problème, ont été envisagées comme un élément essentiel de la solution. 
Elles ont reçu de nouveaux pouvoirs pour réguler le système financier et ont été encouragées à adopter des politiques nouvelles et hautement interventionnistes, pour tenter de conjurer la dépression et la déflation. 
Les bilans des banques centrales ont connu une expansion spectaculaire et de nouvelles lois ont renforcé énormément leur influence. 
Aux États-Unis, la loi Dodd-Frank a ouvert à la Fed des domaines du système financier qu'elle n'avait jamais réglementés et lui a donné les pouvoirs de reprendre le contrôle des banques et de faire face aux déficits. 
Au Royaume-Uni, la réglementation bancaire, qui avait été retirée des fonctions de la BoE en 1997, a fait son retour en 2013 et la BoE est également devenue pour la première fois le superviseur prudentiel des compagnies d'assurance, une grande extension de sa fonction. 
La BCE quant à elle est désormais le supérieur hiérarchique direct de plus de 80% du secteur bancaire de l'Union européenne. 
Au cours des cinq dernières années, les services de banque centrale sont devenus l'un des secteurs les plus dynamiques du monde occidental. 
Les banques centrales semblent avoir renversé la tendance de leurs critiques, pour en sortir triomphantes. 
Leurs actions innovantes et parfois controversées ont contribué à la reprise économique mondiale. 
Mais certains signes de cette glorification laissent percevoir des conséquences ambiguës. 
En effet, certaines banques centrales commencent à craindre que leur rôle ne soit trop étendu, leur faisant ainsi redouter le risque d'une réaction. 
Il y a deux dangers connexes. 
Le premier est contenu dans le titre du dernier livre de Mohamed El-Erian : The Only Game in Town (ou La seule option possible). 
Les banques centrales prévoient d'assumer la plus grande part du fardeau de l'ajustement de sortie de crise. 
Leurs achats massifs d'actifs sont un système de survie pour l'économie financière. 
Ils ne peuvent pourtant pas par eux-mêmes résoudre les problèmes sous-jacents des déséquilibres mondiaux ni l'énorme surendettement. 
En effet, ils risquent d'empêcher les autres ajustements, aussi bien fiscaux que structurels, qui sont nécessaires pour résoudre ces obstacles à la reprise économique. 
Ceci est particulièrement vrai en Europe. 
Alors que la BCE maintient l'euro à flot en faisant « tout ce qui est en son pouvoir », pour reprendre les termes du Président de la BCE Mario Draghi, les gouvernements ne font pas grand-chose. 
Pourquoi prendre des décisions difficiles si la BCE continue d'administrer des doses de médecine monétaire de plus en plus fortes ? 
Le second danger est une version de ce qu'on appelle parfois le problème du « citoyen trop puissant. » 
A-t-on accordé trop de pouvoirs aux banques centrales dans leur intérêt ? 
L'assouplissement quantitatif est un cas d'espèce. 
Parce qu'il brouille la démarcation entre la politique monétaire et budgétaire (qui doit sans aucun doute être le privilège des gouvernements élus), le malaise a grandi. 
Nous voyons des signes de cela en Allemagne, où de nombreuses personnes s'inquiètent à présent que la BCE soit trop puissante, indépendante et irresponsable. 
Des critiques similaires motivent ceux aux États-Unis qui veulent « faire un audit de la Fed », ce qui est souvent une formule codée pour soumettre la politique monétaire à la surveillance du Congrès. 
Il y a également des inquiétudes au sujet de la régulation financière, en particulier quant aux nouveaux instruments macroprudentiels des banques centrales. 
Dans son dernier ouvrage The End of Alchemy, ancien Gouverneur de la BoE Mervyn King fait valoir que l'intervention directe sur le marché hypothécaire par la limitation du crédit doit être soumise à la décision politique. 
D'autres personnes, notamment Axel Weber, ancien directeur de la Bundesbank, estiment qu'il est dangereux que la banque centrale supervise directement les banques. 
Les choses vont mal sur les marchés financiers et les superviseurs en supportent les conséquences. 
Il y a un risque de contagion et une perte de confiance dans la politique monétaire, quand la Banque centrale est en première ligne. 
Ce qui nous amène à la plus importante préoccupation. 
L'indépendance des banques centrales sur le plan de la politique monétaire a été conquise de haute lutte. Cela a généré d'importants bénéfices pour nos économies. 
Mais une institution qui achète des obligations avec les deniers publics, qui se prononce sur la disponibilité de financements hypothécaires et procède à des liquidations bancaires à grands frais pour leurs actionnaires, exige une forme différente de responsabilité politique. 
Le danger est que les décisions hâtives de sortie de crise visant à charger les banques centrales de fonctions supplémentaires risquent d'avoir des conséquences imprévues et fâcheuses. 
En particulier, une plus grande surveillance politique de ces fonctions pourrait affecter également la politique monétaire. 
Pour cette raison, chaque nouveau mécanisme de responsabilité qui sera mis en place devra être conçu avec un soin extraordinaire. 

Le printemps du fascisme ? 
NEW YORK – Sommes-nous à l’aube d’une renaissance du fascisme ? 
Beaucoup commencent à le croire. 
Donald Trump a été traité de fasciste, comme Vladimir Poutine l’a été et une faune de démagogues et de tenants de l’extrême droite vociférante en Europe. 
La vague récente de fanfaronnades autoritaristes s’est rendue jusqu’aux Philippines, dont le président élu, Rodrigo Duterte dénommé « le bourreau », a exprimé son intention de jeter les présumés criminels dans la baie de Manille. 
Le problème avec des termes comme « fascisme » ou « nazi » est qu’un si grand nombre d’ignares les ont utilisés si souvent, dans tant de contextes, qu’il y a longtemps qu’ils ont perdu leur sens véritable. 
Peu de gens peuvent encore témoigner de ce que représentait vraiment le fascisme. 
L’appellation est devenue un fourre-tout dans lequel on met les gens ou les idées qui nous déplaisent. 
Le flou rhétorique a non seulement envenimé le débat politique, mais il a également émoussé la mémoire collective des événements histoiriques. 
Lorsqu’un politicien du parti républicain compare les impôts fonciers américains avec l’Holocauste, comme l’a fait en 2014 un candidat au sénat, le génocide des Juifs est banalisé à tel point qu’il devient anodin. 
On peut presque dire la même chose lorsque Trump est comparé à Hitler ou Mussolini. 
Il en résulte que nous oublions trop facilement les vrais dangers de la démagogie actuelle. 
Après tout, il n’est pas difficile pour Trump – ou Geert Wilders des Pays-Bas, ou Poutine, ou Duterte – de réfuter les accusations d’être fasciste ou nazi. 
Ils sont peut-être sordides, mais ils ne sont pas en train de se monter une armée de commandos de choc en uniformes, de construire des camps de concentration ou de prôner le corporatisme d’État. 
Poutine est celui qui s’en approche le plus, mais même lui n’arrive pas à la cheville d’Hitler. 
Bien sûr, l’oubli ou l’ignorance du passé va dans les deux sens. 
Lorsqu’un jeune écrivain hollandais, favorable à la nouvelle vague de populisme, exprime son antipathie envers « l’élite culturelle » de son pays, parce qu’elle fait la promotion de la « musique atonale » et d’autres formes arrogantes de laideur, au lieu des principes esthétiques sains des gens ordinaires, je me suis demandé s’il connaissait les diatribes des nazis visant l’art « dégénéré ». 
La musique atonale, qui de nos jours n’est plus vraiment à l’avant-garde, était précisément le type d’art que les larbins d’Hitler détestaient – et qu’ils ont par la suite interdit. 
Il y a d’autres pans plus sombres de l’Histoire qui se retrouvent dans la grandiloquence de la politique contemporaine, qui, il y a quelques décennies, auraient encore mis à l’écart tout politicien qui s’en serait servi. 
Le fait d’attiser la haine envers les minorités, de pester contre les médias, d’agiter les masses contre les intellectuels, les financiers ou toute personne parlant une autre langue, ne faisait pas partie de la vie politique générale, car il y restait assez de gens pour se rappeler des périls de tels propos. 
Il est certain que les démagogues d’aujourd’hui ne se soucient aucunement de ce qu’ils appellent par dérision la « rectitude politique ». 
Il est moins clair s’ils ont assez de connaissances historiques pour savoir qu’ils jouent avec les braises de vieux démons que les générations d’après-guerre espéraient avoir éteintes, mais que nous savons maintenant simplement dormantes, jusqu’à ce que l’ignorance du passé les attisent à nouveau. 
Nous ne voulons pas dire par là que les arguments des populistes ne sont que des lubies. 
Hitler, lui aussi, avait très bien compris que le chômage de masse constituait le principal problème de l’Allemagne. 
Beaucoup des épouvantails des agitateurs méritent leurs critiques : l’opacité de l’Union européenne, la duplicité et l’avidité des banquiers de Wall Street, la réticence à s’attaquer aux problèmes causés par l’immigration de masse, le manque de sensibilité envers ceux qui subissent les effets de la mondialisation économique. 
Ce sont tous des problèmes que les partis politiques établis n’ont pas voulu ou n’ont pas pu résoudre. 
Mais lorsque les populistes d’aujourd’hui commencent à accuser « les élites », quelles qu’elles soient et les minorités ethniques ou religieuses mal aimées, d’être la cause de ces difficultés, ils ressemblent beaucoup trop aux ennemis des démocraties libérales des années trente pour que nous soyons rassurés. 
Le vrai blason d’un démagogue antilibéral paraît lorsqu’il tient des discours sur la « trahison » du genre : « Les élites cosmopolites “nous” ont poignardés dans le dos ; nous sommes devant un gouffre ; les étrangers détruisent notre culture ; notre nation redeviendra une grande puissance lorsque les traîtres seront éliminés, lorsqu’ils n’auront plus de voix dans les médias et lorsque la “majorité silencieuse” sera unifiée pour ranimer le corps sain de la nation ». 
Les politiciens et leurs partisans qui s’expriment en ces termes ne sont sans doute pas des fascistes ; mais ils tiennent certainement les mêmes propos qu’eux. 
Les fascistes et les nazis des années trente ne sont pas sortis de nulle part. 
Leurs idées étaient loin d’être nouvelles. 
Pendant de nombreuses années, les intellectuels, les activistes, les journalistes et les autorités religieuses ont fait valoir des idées odieuses qui ont préparé le terrain pour Mussolini, Hitler et leurs émules des autres pays. 
Certains étaient des réactionnaires catholiques qui abhorraient la laïcité et les droits de la personne. 
Certains étaient obsédés par la présumée domination mondiale des Juifs. 
D’autres étaient des romantiques en quête d’un esprit essentiel racial ou national. 
La plupart des démagogues de notre époque moderne ont peut-être une vague idée de ces précédents, ou bien ils n’en savent rien. 
Dans un pays d’Europe centrale comme la Hongrie, ou même en France, ils sont probablement très au fait de ces liens et certains des politiciens actuels de l’extrême droite ne se gênent pas pour porter l’étendard de leur antisémitisme notoire. 
Dans la plupart des pays d’Europe de l’Ouest, de tels agitateurs se servent toutefois de leur admiration avouée pour Israël comme une sorte d’alibi pour diriger leur racisme vers les musulmans. 
Les mots et les idées ont des conséquences. 
Aujourd’hui, les dirigeants populistes ne devraient pas être comparés aux dictateurs meurtriers d’un passé relativement récent. 
Mais, en exploitant les mêmes sentiments populaires, ils contribuent au climat envenimé, qui pourrait faire revenir encore une fois la violence politique dans le giron de la normalité. 

A quoi servent les économistes? 
NEW HAVEN – Depuis la crise financière mondiale et la récession de 2007-2009, la critique de la profession économique s’est intensifiée. 
Le fait que pratiquement tous les économistes professionnels, à l’exception de seulement quelques-uns, ne soient pas parvenus à prévoir l'épisode – dont les séquelles nous font encore souffrir – a conduit certains à questionner l’utilité des économistes pour la société. 
S’ils ont été incapables de prévoir quelque chose de si important pour le bien-être des gens, à quoi servent-ils ? 
En effet, les économistes n’ont pas réussi à prévoir la plupart des crises majeures du siècle dernier, y compris la grave crise de 1920 à 1921, la double récession coup sur coup en 1980 et 1982 ainsi que, la pire de toutes, la Grande Dépression qui a suivi l’effondrement du marché boursier en 1929. 
En recherchant dans les archives d'actualités de l'année précédant le début de ces récessions, je n’ai trouvé pratiquement aucun avertissement émanant d’économistes concernant une grave crise à venir. 
Au contraire, les journaux insistaient sur les points de vue des dirigeants d’entreprises ou des politiciens, qui avaient tendance à être très optimistes. 
La seule déclaration ressemblant le plus fortement à un véritable avertissement est venue avant la crise de 1980 - 1982. 
En 1979, le président de la Réserve fédérale Paul A. Volcker avait fait savoir au Comité économique mixte du Congrès américain que les Etats-Unis faisaient face à des « circonstances économiques désagréables » et avait « besoin de décisions difficiles, de retenue, et même de sacrifices ». 
La probabilité que la Fed doive prendre des mesures drastiques pour lutter contre l'inflation galopante, ainsi que les effets de la crise pétrolière de 1979, rendaient très probable une grave récession. 
Néanmoins, chaque fois qu'une crise était imminente au siècle dernier, le large consensus parmi les économistes était que ce n’était pas le cas. 
D’après ce que j’ai pu trouver, presque personne dans la profession – pas même des sommités comme John Maynard Keynes, Friedrich Hayek ou Irving Fisher – n’avait fait de déclaration publique anticipant la Grande Dépression. 
Comme l'historien Douglas Irwin l’a documenté, une exception majeure a été l'économiste suédois Gustav Cassel. 
Dans une série de conférences à l'Université de Columbia en 1928, Cassel a averti d'une « dépression prolongée et mondiale ». 
Mais sa discussion plutôt technique (qui portait sur l'économie monétaire et l'étalon-or) n'a forgé aucun nouveau consensus parmi les économistes, et les médias d'information n’ont communiqué aucune idée claire de l'alarme. 
Fait intéressant, les récits de l’époque ne révèlent que peu de signes de colère du public à l’encontre des économistes après que la catastrophe ait frappé en 1929. 
Dès lors, pourquoi le fait de ne pas avoir prédit la crise récente a-t-il eu des conséquences tellement différentes pour la profession ? 
Pourquoi a-t-il attisé – à la différence des échecs de prévision précédents – autant de méfiance à l’égard des économistes? 
Une des raisons pourrait être l’impression que de nombreux économistes faisaient la promotion d'un air suffisant de « l’hypothèse des marchés efficaces » – un point de vue qui semblait exclure un effondrement des prix des actifs. 
Estimant que les marchés ont toujours raison, ils ont rejeté les avertissements de quelques simples mortels (y compris moi-même) qui estimaient que les actions et les logements étaient surévalués. 
Après que les deux marchés se soient écrasés de manière spectaculaire, la crédibilité de la profession a été touchée de plein fouet. 
Mais cette critique est injuste. Nous ne blâmons pas les médecins pour avoir omis de prédire l'ensemble de nos maladies. 
Nos maladies sont en grande partie aléatoires. Même si nos médecins ne peuvent pas nous dire celles qui nous affecteront l'année prochaine, ni éliminer toute souffrance lorsque nous sommes malades, nous sommes heureux de l'aide qu'ils peuvent fournir. 
De même, la plupart des économistes consacrent leurs efforts à des questions très éloignées de l’établissement d’une perspective consensuelle sur le marché boursier ou le taux de chômage. 
Et nous devrions être reconnaissants qu'ils le fassent. 
Dans son nouveau livre Trillion Dollar Economists, Robert Litan de la Brookings Institution estime que la profession de l’économie a « créé des milliards de dollars de revenus et de richesse pour les États-Unis et le reste du monde ». 
Cela semble être une belle contribution pour une profession relativement petite, surtout si nous faisons un peu d'arithmétique simple. 
Par exemple, l'American Economic Association (dont je suis le président élu) compte seulement 20 000 membres ; s’ils ont créé, disons, 2 milliards de dollars de revenus et de richesse, cela fait environ 100 millions de dollars par économiste. 
Une personne cynique pourrait demander, « Si les économistes sont si intelligents, pourquoi ne sont-ils pas les personnes les plus riches du monde ? ». 
La réponse est simple : la plupart des idées économiques sont des biens publics qui ne peuvent être brevetées ou détenues d’une autre manière par leurs inventeurs. 
Juste parce que la plupart des économistes ne sont pas riches ne signifie pas qu'ils n’ont pas fait beaucoup de gens riches. 
La chose amusante à propos du livre de Litan est qu'il détaille de nombreuses petites idées intelligentes sur la façon de gérer une entreprise ou de mieux gérer l'économie. Elles concernent les domaines des mécanismes optimaux de tarification et de commercialisation, de la réglementation des monopoles, de la gestion des ressources naturelles, de la fourniture des biens publics et de la finance. 
Aucune d’elles ne vaut ne serait-ce qu’un milliards de dollars mais, pris ensemble, la conclusion de Litan est en effet plausible. 
Le livre Better Living through Economics, édité en 2010 par John Siegfried, souligne l'impact sur le monde réel de ces innovations : le commerce des droits d’émissions, le crédit d'impôt sur ​​les revenus gagnés, les faibles tarifs commerciaux, les programmes d’incitation au travail, une politique monétaire plus efficace, la vente aux enchères des licences de spectre, la déréglementation du secteur des transports, les algorithmes de report d'acceptation, une politique antitrust avisée, une armée entièrement bénévole et l'utilisation intelligente des options par défaut pour promouvoir l'épargne-retraite. 
Les innovations décrites dans les livres de Litan et de Siegfried montrent que la profession économique a produit une énorme quantité de travaux extrêmement précieux, caractérisés par un effort sérieux pour fournir une véritable preuve. 
Certes, la plupart des économistes ne parviennent pas à prévoir les crises financières – tout comme les médecins ne parviennent pas à prédire la maladie. 
Mais, comme les médecins, ils ont rendu la vie manifestement meilleure pour tout le monde. 

Les investisseurs étrangers sont-ils encore les bienvenus ? 
Les flux mondiaux d’investissement direct étranger (IDE) ont explosé au cours des vingt dernières années, passant de 40 milliards de dollars au début des années 1980 à 900 milliards de dollars l’année dernière. 
Le stock cumulatif de l’IDE a atteint près de 10 billions de dollars, ce qui en fait le mécanisme le plus important de délivrance de biens et de services à des marchés étrangers : les ventes par les filiales étrangères se montent en gros à 19 billions de dollars, comparé aux exportations mondiales de 11 billions de dollars. 
Dans le même temps, la libéralisation des régimes de l’IDE par pratiquement tous les pays représente une force majeure pour le commerce entre les entreprises, la source vitale du système émergent de production intégrée internationale et déjà environ un tiers du commerce mondial. 
Mais cette belle époque est-elle en train de toucher à sa fin ? 
Si l’IDE peut apporter de nombreux bénéfices, il a aussi parfois des coûts. 
Dans les années 1970, lorsque les sociétés transnationales (STN) qui se lançaient dans de tels investissements ont commencé à se faire remarquer, de nombreux gouvernements ont cru que les coûts de l’IDE dépassaient leurs bénéfices et l’ont donc contrôlé. 
Le pendule, tenu par les pays développés, a commencé à s’agiter dans les années 1980. 
Autrefois considérés comme faisant partie du problème, l’IDE est devenu un élément de solution vers la croissance économique et le développement. 
Rien ne l’illustre mieux que les changements intervenus dans les régimes nationaux de l’IDE. 
Comme le rapporte la Conférence des Nations Unies sur le commerce et le développement, parmi les 2 156 changements qui ont eu lieu entre 1991 et 2004, 93% visaient à créer un environnement plus hospitalier pour les STN. 
Mais le risque de voir le pendule se mettre à tourner à l’envers est réel, avec pour conséquence un recul de ce processus de libéralisation. 
L’IDE dans les pays développés (et de plus en plus dans les marchés émergents) prend souvent la forme de fusions et acquisitions transfrontalières. 
La résistance à de telles démarches devient plus fréquente quand elles impliquent des entreprises que les politiciens considèrent comme des “champions nationaux” ou qui jouent un rôle dans la sécurité nationale, le développement économique ou l’identité culturelle. 
L’implication croissante de sociétés de capital-investissement dans les activités de fusions et acquisitions soulève d’autres controverses, car de telles transactions sont typiquement considérées comme purement spéculatives. 
Au nom du “patriotisme économique,” de la sécurité et d’autres considérations, la résistance aux fusions et acquisitions se codifie dans un nombre croissant de pays. 
Par exemple, un comité du Sénat américain a récemment essayé de bloquer le projet de libéralisation des règles d’OPA étrangères pour les compagnies aériennes, et l’Europe a mis en place des lois plus restrictives sur les OPA. 
En outre, les gouvernements appliquent de façon plus stricte des provisions régulatrices existantes concernant le contrôle des OPA par des sociétés étrangères. 
Cette réponse est liée à une réaction défensive devant le rôle croissant des STN des marchés émergents, les “petites nouvelles.” 
Les STN déjà bien établies, et leurs pays d’origine, devront s’adapter à cette nouvelle constellation de forces et à ses implications pour le marché mondial. 
Comme d’autres contextes nous l’ont appris, il n’est pas facile de s’adapter aux nouveaux venus : comparez, par exemple, la réaction suscitée par le rapprochement entre le français Alcatel et l’américain Lucent aux offres par la China National Offshore Oil Corporation pour Chevron ou encore celle de Mittal pour Acelor. 
Un autre genre de réaction défensive, cette fois envers l’IDE vers l’extérieur, pourrait bien surgir quand la délocalisation des services aura pris de la vitesse. 
Tout indique que l’offshoring a atteint un seuil et que ce phénomène va s’accélérer par le biais de l’IDE. 
Si les pays d’origine ne mettent pas en place de mécanismes d’ajustement pour s’adapter à la rapide révolution qui rend négociables les emplois du secteur des services, une réaction brutale contre un tel IDE vers l’extérieur sera inévitable. 
Le malaise croissant provoqué par l’IDE est pour l’instant cantonné aux pays développés. 
Certains signaux indiquent pourtant qu’il s’étend aux marchés émergents. 
Dans le cas de projets à grande échelle, certains pays hôtes soulèvent des questions sur les contrats qui définissent leur relation avec les STN, et les gouvernements révisent de tels contrats car ils pensent (à tort ou à raison) qu’ils n’ont pas bénéficié d’un marché équitable. 
Parmi les 219 cas d’arbitration internationale connus concernant des projets d’investissement, quelque deux tiers ont été initiés au cours des trois dernières années. 
Les approches de l’IDE ont changé dans le passé, et elles peuvent encore changer à l’avenir, en fonction de la manière dont les gouvernements considèrent l’équilibre des coûts et des bénéfices. 
Cet équilibre n’implique pas seulement des facteurs économiques, mais aussi des considérations comme la sécurité et le désir de contrôler le développement économique d’un pays. 
Le concept de “nationalisation du XXIe siècle,” introduit par le candidat péruvien à la présidentielle Ollanta Humala, reflète le “patriotisme économique” du Premier Ministre français Dominique de Villepin. 
Les réserves émises à l’encontre de l’IDE (comme pour tout ce qui est étranger) se constatent dans tous les groupes de pays, et lorsque les politiciens les mettent au premier plan le protectionnisme n’est pas loin. 
Il serait pourtant ironique que les pays développés, qui ont mené la vague de libéralisation de l’IDE des vingt dernières années, lancent un mouvement inverse. 
Espérons que le mouvement de dé-libéralisation auquel on assiste dans les pays développés puisse être contrôlé avant qu’il ne s’étende à d’autres parties du monde et fasse subir à tous des conséquences indésirables. 

Le Prix de l'immobilier : un château de cartes? 
La première ville importante à connaître un boom fut Londres, aux alentours de 1996. 
Cette attitude se propagea à Los Angeles, New York et Sydney vers 1997 et Paris en 1998, jusqu'à Miami, Moscou et Shanghai en 2001 et Vancouver en 2002. 
Ces villes et d'autres ont vu les prix de l'immobilier s'enflammer depuis ce moment-là. Les prix sont montés d'au moins 50 % en prix constants depuis 2000. 
Ce fut la source d'importants profits inattendus pour les propriétaires mais aussi source de problème pour toute personne se préparant à acquérir un bien immobilier. 
Aujourd'hui, l'augmentation des prix de l'immobilier faiblit dans certaines de ces grandes villes. 
Le taux de croissance à Londres et New York s'est fortement ralenti au cours de l'année passée, et est tombé à 1 % environ d'une augmentation réelle lors du second trimestre de 2004. 
A Sydney, les prix des habitations sont en fait tombés au cours du deuxième trimestre. 
Est-ce la fin du boom ? 
Aucune autre ville n'en profitera ? 
Pire encore, l'humeur des marchés de l'immobilier pourrait-elle mener à une chute des prix ? 
Personne n'avait prévu ce boom, donc prédire sa fin est risqué. 
Les prix de l'immobilier ont fait preuve d'un terrible mouvement ascendant face aux avertissements antérieurs de la fin de la fête. 
Toute prédiction sur la fin du boom requiert une compréhension des raisons de son évolution dans tant de villes différentes. 
Curieusement, il n'existe aucune explication généralement acceptée parce que les causes ultimes de ce boom sont principalement psychologiques. 
Les économistes préfèrent débattre des taux d'intérêt ou des statistiques du chômage, des facteurs concrets et susceptibles d'être connus. 
Bien sûr, ces indicateurs ont un rôle légitime à jouer dans l'explication des marchés immobiliers, mais ils ne suffisent simplement pas à expliquer les booms récents. 
Trois causes psychologiques ressortent de tout cela : tout d'abord, une modification de la perception du public quant aux sources de valeur dans une économie mondiale en mutation, puis la confiance croissante du public dans les villes " glamour " dont le nom est connu mondialement et enfin la simple dynamique enivrante des bulles spéculatives. 
Chaque facteur mérite une attention plus grande si l'on souhaite comprendre les conditions actuelles du marché et discerner les futures tendances des prix. 
Tout d'abord, l'économie mondiale semble plus chaotique qu'elle ne le paraissait il y a dix ans. 
La chute des prix des actions depuis 2000 dans la plupart des pays donne un air peu rassurant aux biens financiers, stimulant le " refuge vers la qualité ", soit dans ce cas vers la pierre. 
De plus, le terrorisme est maintenant perçu comme un problème pour tout le monde, l'Indonésie, l'Espagne et la Russie ayant subies leurs propres tragédies. 
On se rassure en investissant dans la pierre et il y a peu de raison de s'attendre à un changement imminent. 
La peur et la flambée des prix de l'immobilier s'encouragent mutuellement. 
Ensuite, la confiance du public dans les villes internationales glamour s'accroît grâce à la croissance explosive des communications globales à travers Internet et le téléphone portable. 
Tout comme l'on admire toujours plus les célébrités internationales, on perçoit les centres internationaux d'affaire, de technologie et de culture reconnus -et dont les noms sont familiers pour tout le monde, partout-possèdent une valeur unique. 
Tout comme pour la crainte du terrorisme et le manque de confiance dans les marchés boursiers, la célébrité géographique semble élastique pour ne pas dire autorenforcée : plus New York, Paris et Londres sont célèbres, plus elles se montrent séduisantes. 
Enfin, la contagion spéculative qui sous-tend toute bulle ne peut être ignorée. 
Le boom actuel a vu la contagion se propager à l'intérieur des marchés et à travers les marchés, la hausse des prix alimentant l'excitation populaire -et ainsi la hausse des prix elle-même-dans la même ville, puis dans d'autres villes, jusqu'à l'autre côté de la planète. 
Les habitants de Shanghai ne débattent peut-être pas des prix de l'immobilier à Londres, mais les leaders de l'opinion publique de Shanghai savent ce qui se passent à Londres, et tout boom se produisant dans cette ville rend la possibilité d'un boom à Shanghai plausible. 
Par opposition aux deux autres raisons psychologiques, la contagion spéculative a une fin naturelle. 
Un bulle spéculative, qui s'alimente elle-même uniquement sur la réaction à la hausse des prix, ne peut se poursuivre indéfiniment. 
Alors, où cela nous mène-t-il ? 
Deux des causes psychologiques suggèrent une hausse continue des prix de l'immobilier tandis que la troisième suggère la fin de ce mouvement à la hausse un de ces jours, sans préciser quand. 
Je parie que certaines des villes si fortement séduisantes continueront à assister au ralentissement de la croissance des prix de l'immobilier, puis éventuellement à leur déclin. 
Historiquement, le prix de l'immobilier a toujours démontré de forts mouvements, et les prix dans toutes ces villes augmentent toujours à un taux important, même s'il est généralement quelque peu plus lent qu'il y a un an ou deux. 
Si l'on extrapole les tendances de la croissance, il semble raisonnable de prévoir que les prix continueront à croître de manière importante dans la plupart de ces villes pour un an ou deux encore, ^même si le taux de croissance continue de décliner. 
Les facteurs psychologiques sont plus importants pour les prévisions à long terme, au-delà d'un an, quand le mouvement à la hausse ne joue plus un rôle si important. 
A ce stade, les prix se montreront probablement instables à la baisse, parce que l'enthousiasme pour l'investissement dans la pierre s'effondrera probablement en même temps que le déclin de la croissance des prix. 
Les prix dans les villes glamour tomberont de manière significative à la prochaine récession ou quand l'économie souffrira sont prochain choc important ou encore si les taux d'intérêt augmentent trop rapidement. 
Alors la contagion à l'intérieur et à travers les marchés retombera, en faisant retomber les prix pendant des années. 

Les êtres humains deviennent-ils meilleurs ? 
MELBOURNE – A cause des journaux qui font quotidiennement leur une sur les actes de guerre et de terrorisme, ou sur la répression exercée par des gouvernements autoritaires, sans compter les chefs religieux qui déplorent régulièrement la dégradation des moeurs privées et publiques, il n’est pas difficile d’avoir l’impression que nous assistons à un effondrement moral. Je pense au contraire que nous avons de bonnes raisons d’être optimistes quant à l’avenir. 
Il y a trente ans, j’ai écrit un ouvrage intitulé The Expanding Circle, dans lequel j’affirmais qu’au plan historique, le cercle de créatures envers lesquelles nous faisions preuve de considération morale allait s’élargissant, de la tribu à la nation, ensuite à la race ou au groupe ethnique, puis à tous les êtres humains et enfin, aux animaux non humains. 
C’est, à ne pas en douter, un progrès moral. 
Nous pourrions penser que l’évolution conduirait à la sélection d’individus ne prenant en compte que leurs propres intérêts, et ceux de leurs proches, parce que les gênes induisant un tel comportement auraient plus de chances de gagner du terrain. Mais, comme je l’argumentais dans ce livre, le développement de la raison pourrait nous entraîner dans une toute autre direction. 
D’un côté, disposer de la capacité à raisonner nous confère un avantage évolutionnaire indéniable, parce qu’elle nous permet de résoudre des problèmes et de planifier pour éviter les dangers, accroissant d’autant nos chances de survie. 
Et pourtant, d’un autre côté, le raisonnement est plus qu’un outil neutre de résolution de problèmes. 
Il s’apparente davantage à un escalier mécanique : une fois embarqués, nous pouvons être emmenés là où nous ne pensions pas aller. 
Le raisonnement nous permet en particulier de comprendre que d’autres, précédemment au-delà de notre perception morale, nous ressemblent sous tous les aspects pertinents. 
Les exclure de la sphère des êtres auxquels nous devons une considération morale peut alors sembler arbitraire, ou tout simplement faux. 
Le livre récemment publié de Steven Pinker, The Better Angels of Our Nature, soutient fortement ce point de vue. 
Pinker, professeur de psychologie à l’université Harvard, s’appuie sur des recherches récentes en histoire, psychologie, sciences cognitives, économie et sociologie pour soutenir que notre époque est moins violente, moins cruelle et plus pacifique que toute autre période de l’histoire humaine. 
Le déclin de la violence s’applique aussi bien aux familles, voisinages, et tribus qu’aux États. 
En bref, les êtres humains vivant aujourd’hui ont moins de probabilités d’être victimes d’une mort violente, ou de souffrir de brutalité ou de cruauté aux mains d’autrui que leurs prédécesseurs des siècles passés. 
Nombreux seront ceux à contester cette observation. 
Certaines personnes idéalisent le mode de vie supposément plus paisible des chasseurs-cueilleurs par rapport au nôtre. Mais l’examen des squelettes de sites archéologiques démontre qu’au moins 15 pour cent des humains préhistoriques rencontraient une mort violente aux mains de leurs congénères. 
(A titre de comparaison, au cours de la première moitié du XXe siècle, les deux Guerres mondiales ont causé un taux de mortalité en Europe à peine supérieur à 3 pour cent). 
Même les populations tribales considérées comme étant particulièrement « douces » par les anthropologues – par exemple, les Semai en Malaisie, les Kung du Kalahari et les Inuits de l’Arctique centrale – ont un taux d’homicides, par rapport à la population, comparable à celui de Detroit, l’une des villes américaines ayant le taux d’homicides le plus élevé. 
En Europe, la probabilité d’être assassiné n’est plus aujourd’hui que d’un dixième, et dans certains pays, d’un cinquantième, de ce qu’elle était il y a 500 ans. 
Pinker admet que le raisonnement est un facteur sous-jacent important des tendances qu’il décrit. 
Pour soutenir cette affirmation, il se réfère à « l’effet Flynn » - nommé ainsi en l’honneur du philosophe James Flynn qui a observé que depuis la création des tests de QI, les résultats ne cessent de s’améliorer. 
Le QI moyen est, par définition, de 100 ; mais pour obtenir ce résultat, les résultats bruts des tests doivent être standardisés. 
Si un adolescent moyen d’aujourd’hui effectuait un test de QI de 1910, il obtiendrait 130, un score bien meilleur que ceux des 98 pour cent d’adolescents qui auraient fait ce test à cette époque. 
Cette amélioration ne peut être imputée à une meilleure éducation, parce que les parties des tests qui affichent des scores plus élevés ne nécessitent pas de maîtriser un bon vocabulaire, ou même des compétences mathématiques, mais portent sur une évaluation du pouvoir du raisonnement abstrait. 
Une théorie veut que nous obtenions de meilleurs résultats aux tests de QI parce que nous vivons dans un environnement plus riche en symboles. 
Flynn lui-même pense que la généralisation de la pensée scientifique joue un rôle. 
Pinker estime qu’un pouvoir de raisonnement plus développé nous permet de nous détacher de notre expérience immédiate et de notre étroite perspective personnelle, pour replacer nos idées dans un cadre plus abstrait et universel. Cette aptitude conduit à son tour à des engagements moraux plus justes, dont le refus de la violence. 
Cette forme de raisonnement est précisément celle qui s’est améliorée au cours du XXe siècle. 
Il existe donc de bonnes raisons de penser que nos meilleures facultés de raisonnement nous ont permis de réduire l’influence des aspects impulsifs de notre nature conduisant à la violence. 
Ce fait sous-tend peut-être le net déclin des décès liés à la guerre depuis 1945 – un déclin plus marqué encore au cours des vingt dernières années. 
L’être humain n’en reste pas moins confronté à de graves problèmes, dont la menace posée un changement climatique catastrophique. Mais il a aussi aujourd’hui des raisons d’espérer en un progrès moral. 

Les valeurs de l'Islam sont-elles réellement différentes ? 
Dans l'année qui a suivi les attaques terroristes du 11 septembre, les questions sur l'Islam (sa nature, son identité distinctive, la menace potentielle qu'il représente pour l'Ouest) ont occupé le devant de la scène dans les débats intellectuels et politiques. 
Tandis que les conflits majeurs du 20e siècle (le fascisme, le communisme et autres termes en " isme ") étaient avant tout idéologiques, le terrorisme du 11 septembre a renouvelé le spectre des " guerres de culture " et des " conflits entre civilisations ". 
On prétend souvent dans le monde islamique qu'étant donné que l'un des cinq devoirs essentiels d'un Musulman est le Zakat (la charité envers les pauvres), la société islamique est moins atomiste, ce qui limite les inégalités et l'exclusion sociale. 
Pourtant, les observateurs occidentaux voient souvent dans l'Islam une croyance qui dédaigne la liberté personnelle, particulièrement pour les femmes. 
Oriana Fallaci a publié un long brûlot dans ce sens peu de temps après les attaques. 
Des faits basés sur des preuves semblent étayer ces perceptions. 
Les pays musulmans tendent à être caractérisés par des niveaux moindres d'inégalités et de crime (un mandataire idéal pour l'exclusion sociale) par rapport aux autres pays à des stades similaires de développement économique, comme ceux existant en Amérique Latine catholique. 
Mais des statistiques impersonnelles sur les revenus moyens peuvent-elles réellement nous apprendre quelque chose de significatif ? 
Non, rétorque le scientifique politique Francis Fukuyama, qui suggère que des revenus sociaux particuliers (y compris des niveaux de revenus) résultent du fait que les pays se trouvent à différents stades d'un processus de modernisation au sein duquel chaque individu et chaque société convergent vers un ensemble de valeurs universelles. 
Samuel Huntington, de l'université d'Harvard, pense également que de telles comparaisons sont erronées, bien qu'il n'abonde pas dans le sens de Fukuyama sur la question du diagnostic. 
Huntington voit des forces plus sinistres à l'oeuvre au sein de l'Islam : les revenus sociaux de l'Islam reflètent non son niveau de modernité, mais les principes de sa foi. 
Du fait de la fusion messianique par l'Islam de ses dimensions politiques, religieuses et culturelles, avance Huntington, l'Ouest et l'Islam sont destinés à " se heurter " car les deux systèmes sont fondamentalement incompatibles. 
Mais si nous voulons découvrir le rôle qu'une religion comme l'Islam joue dans la détermination de la structure fondamentale d'une société, nous pouvons en effet être abusés par les comparaisons entre différents pays ou régions mondiales. 
Nous devons nous concentrer sur les individus au sein d'un pays individuel pour comprendre le vrai pouvoir des " valeurs islamiques " en ce qui concerne la détermination d'une société. 
Pour ce faire, nous avons besoin d'un pays avec de profonds clivages religieux entre l'Islam et la Chrétienté et, contrairement au melting pot " américain, un mélange limité entre les groupes sociaux. 
J'ai réalisé deux études avec l'aide de collègues de l'université de Beyrouth, études qui prennent pour cadre le Liban afin d'examiner la relation entre la religion et les caractéristiques sociales et culturelles telles que l'inégalité, la préférence pour les fils et le degré de participation des femmes sur marché du travail. 
Le Liban constitue un laboratoire social idéal car il comprend plusieurs groupes religieux où la ségrégation géographique est forte, ainsi que des frontières communautaires fortement appliquées. 
En effet, des facteurs autres que religieux divisent la population. 
Certains Libanais se considèrent comme des Phéniciens plutôt que comme des Arabes et revendiquent une affinité culturelle plus proche de la France que du monde arabe. 
Nous avons étudié les Maronites chrétiens (dont les croyances sont similaires à celles du catholicisme romain), les Sunnites musulmans (la religion officielle de la plupart des pays arabes) et les Chiites musulmans (la religion officielle de l'Iran et du mouvement de l'Hizbullah du Liban) sans trouver de preuves en faveur d'un degré d'inégalité moindre parmi les Musulmans ou d'une discrimination moins prononcée contre les femmes parmi les Chrétiens. 
Si les valeurs islamiques étaient aussi catastrophiques que le suggère Huntington, on devrait constater des différences prononcées dans le domaine des inégalités et du traitement des femmes entre ces communautés. Ce n'est pas le cas. 
Notre étude sur la religion et les inégalités sociales au Liban a porté sur la mobilité sociale plutôt que sur les inégalités globales car les sociétés au sein desquelles les perspectives et les inégalités sont transmises par héritage sont considérées comme étant moins justes que les sociétés dans lesquelles le milieu socioculturel familial est moins important. 
La mobilité sociale au Liban est, semble-t-il, extrêmement faible et le milieu socioculturel familial joue un rôle clé dans la détermination des conséquences sociales. 
Ceci peut expliquer pourquoi les bacheliers libanais de toutes les croyances incluent souvent le nom et la profession de leurs parents dans leur curriculum vitae ou pourquoi l'un des premiers mots arabes qu'un étranger apprend après s'être installé au Liban est wasta (relations). 
De plus, le Maronite chrétien et le Chiite musulman de la haute bourgeoisie et de la bourgeoisie tendent à avoir des niveaux similaires de mobilité sociale. 
Dans les deux groupes, la mobilité sociale est plus élevée que parmi les Musulmans sunnites. 
Un autre signe contre la notion d'un pouvoir extrême de l'Islam qui déterminerait les conditions courantes d'une société. 
La position des femmes ne semble également pas être caractérisée principalement par une adhésion à l'Islam. 
En effet, nous avons trouvé que toutes les familles libanaises ont une forte préférence pour les fils par rapport aux filles. 
Les familles ayant deux filles sont plus susceptibles (9 %) d'avoir un troisième enfant que les familles ayant deux fils. 
Statistiquement, la différence est énorme - neuf fois plus importante qu'aux Etats-Unis. 
En effet, juste au moment où notre recherche initiale n'avait découvert aucune preuve d'un égalitarisme musulman relatif, nous n'avons trouvé aucune différence majeure au niveau de la préférence pour les fils entre les Chrétiens et les Musulmans. 
La tendance vers les enfants mâles serait plutôt plus prononcée dans les familles chrétiennes. 
Ceci se vérifie également dans le domaine de la participation des femmes sur le marché du travail, qui est faible au Liban mais uniforme d'un groupe religieux à l'autre. 
Tandis que cela ne garantit pas qu'il n'existe aucune relation entre la religion et la discrimination contre les femmes, cet état de fait suggère que s'il existe un tel lien, il n'entretient aucun rapport avec la participation des femmes sur le marché du travail ni avec la préférence pour les fils. 
Bien entendu, il est impossible de prouver que l'idée selon laquelle différents pays ont différentes valeurs est fausse. 
Après tout, le Liban a une mobilité sociale faible, une participation des femmes sur le marché du travail faible et une préférence pour les fils forte, à l'inverse des autres pays. 
Notre travail étaye toutefois fortement la théorie de Fukuyama selon laquelle les cultures et les valeurs jouent un rôle secondaire dans la modernité d'un pays à déterminer ses conditions sociales. 
Ainsi, si le monde islamique est différent du monde occidental, c'est parce qu'il est arriéré, et non parce qu'il est musulman. 

Israël et la Syrie sont-ils prêts à faire la paix ? 
JÉRUSALEM – La reprise des pourparlers de paix entre Israël et la Syrie n’est pas pour le Premier ministre israélien une diversion à ses difficultés politiques. 
Les discussions ne sont pas non plus une tactique de la Syrie pour éviter une comparution devant un tribunal international pour l’assassinat de l’ancien Premier ministre libanais, Rafik Hariri. 
Un accord de paix israélo-syrien est stratégiquement vital pour les deux parties et les deux parties le savent. 
Les deux principales expériences formatives du régime baasiste de Hafez el-Assad ont été d’une part la perte du plateau du Golan lors de la guerre de 1967 avec Israël, et la perte du Liban par son fils, Bachar, (qui a été) contraint de retirer l’armée syrienne du pays en raison des pressions intenables exercées par la communauté internationale dirigée par les Etats-Unis. 
Récupérer le Golan et protéger les intérêts vitaux de la Syrie au Liban ne sont pas seulement des préoccupations stratégiques importantes pour le président syrien ; elles sont également indispensables pour que le régime puisse asseoir sa légitimité et pour que Bachar puisse affirmer son leadership. 
Mais la paix avec Israël n’est pas la véritable priorité d’Assad. Elle est plutôt une condition préalable sans laquelle des objectifs supérieurs – le rapprochement avec les Etats-Unis, la légitimation du statut spécial de la Syrie au Liban et éviter une guerre potentiellement dévastatrice avec Israël si le Golan n’est pas récupéré par des moyens pacifiques – ne pourront être atteints. 
Le régime a en effet suggéré qu’il serait prêt à accepter un compromis sur la question – la délimitation à la frontière de 1967, le long d’une étroite bande de terre sur la rive orientale du lac de Tibériade – qui avait fait capoter les négociations il y a huit ans. 
Une paix israélo-syrienne est également une nécessité stratégique de premier plan pour Israël. 
Les complexités des menaces contre Israël sont telles qu’une éventuelle confrontation avec le Hamas à Gaza pourrait provoquer une reprise des hostilités avec le Hezbollah au Liban. Une telle guerre ne pourrait être gagnée que par la destruction totale du Liban par l’aviation israélienne. 
Dans ce cas de figure, la Syrie profiterait sans doute de l’occasion pour remettre en cause le statu quo au Golan, par une occupation qui pourrait déboucher sur une guerre de missiles visant le centre vulnérable Israël. 
Et l’Iran, désireux de protéger son programme nucléaire d’une intervention israélo-américaine, pourrait jouer un rôle actif pour soutenir ce sinistre scénario. 
Il est vrai que les réalités stratégiques de la région sont bien plus complexes aujourd’hui qu’elles ne l’étaient il y a huit ans, lorsque les exigences posées par Israël pour un accord avec la Syrie reposaient essentiellement sur des questions de sécurité sur le plateau du Golan et sur l’utilisation par la Syrie de son influence au Liban pour permettre à Israël de conclure un accord avec ce pays. 
L’alliance de la Syrie avec l’Iran ne figurait pas au premier plan. 
Le retrait forcé de la Syrie du Liban n’a pas été une bonne nouvelle pour Israël. 
Lors du dernier round de négociations il y a huit ans, il était clair qu’un accord avec la Syrie donnerait automatiquement lieu à un accord avec le Liban, et donc à la fin de la menace que représente le Hezbollah à la frontière nord d’Israël. 
Aujourd’hui, la conclusion d’un accord de paix avec la Syrie pourrait éventuellement faciliter un accord avec le Liban, mais cela n’ira pas de soi. 
En effet, même si le Hezbollah a prospéré sous l’occupation syrienne, il était loin d’avoir l’extraordinaire pouvoir politique qu’il détient aujourd’hui. 
Il n’en reste pas moins que la paix avec la Syrie pourrait être la pierre angulaire d’un accord israélo-arabe plus général et par conséquence d’un Proche-Orient plus stable. Il n’est toutefois pas réaliste d’imaginer que la Syrie romprait sa relation spéciale avec l’Iran en échange du plateau du Golan. 
Il s’agit de pourparlers de paix, pas de la négociation d’un traité de défense, et la Syrie n’a aucun intérêt à se détourner brutalement de ses amis iraniens. 
Mais de bonnes relations entre un État arabe en paix avec Israël et l’Iran ne sont pas forcément une mauvaise chose. 
La position de la Syrie pourrait limiter, plutôt que contribuer à, la portée de la stratégie de déstabilisation régionale menée par l’Iran. 
Comme toujours, beaucoup dépendra de la volonté des Etats-Unis à abandonner les options militaires et les impératifs idéologiques rigides pour adopter enfin une culture pragmatique de résolution des conflits. 
Un accord de paix israélo-syrien appuyé par les Etats-Unis pourrait modifier radicalement l’environnement stratégique, et attirer potentiellement d’autres acteurs clés du Proche-Orient dans un système régional de coopération et de sécurité 

Violence et innovation 
ABU DHABI – Dans le film britannique de 1940 intitulé Le Troisième Homme, le personnage Harry Lime a cette formule restée célèbre : « En Italie, pendant trente ans sous les Borgia, ils ont eu guerre, terreur, meurtres et massacres. 
Mais cette période a produit Michel-Ange, Léonard de Vinci et la Renaissance. » 
En Suisse, poursuit-il, « ils ont eu 500 ans d’amour fraternel, de démocratie et de paix, et qu’ont-ils produit ? Le coucou ! » 
Bien que l’idée selon laquelle innovation et créativité ne seraient possibles que dans un contexte de conflit soit quelque peu extrême – la Suisse étant d’ailleurs l’un des leaders mondiaux en matière d’innovation – Lime soulève ici un argument important. 
Si la paix, l’ordre et la stabilité politique sont très largement reconnus comme les conditions préalables essentielles de l’invention, de l’entreprenariat et du développement économique, de très nombreuses exceptions à cette règle ont été constatées – surtout s’agissant de créativité et d’innovation. 
Les États-Unis se positionnent régulièrement dans le top dix mondial en matière d’innovation, y compris selon l’Indice mondial d’innovation de l’INSEAD. 
En revanche, l’Indice mondial de paix place le pays de l’oncle Sam au 88e rang sur 153. 
De même, le Royaume-Uni et les Pays-Bas, respectivement cinquième et sixième selon l’Indice d’innovation, ne se classent que 28e et 29e selon l’Indice de paix. 
À l’inverse, le Bhoutan, qui fait partie des 20 nations les plus pacifiques au monde, n’apparaît même pas dans les classements établis par les indices d’innovation. 
Bien évidemment, lorsque crime, terrorisme, conflit et instabilité politique sont d’une telle ampleur que l’ordre public est inexistant, la créativité et l’innovation sont entravées. 
Mais certains États démontrent une résistance certaine à la violence et à l’instabilité généralisée. 
Le Mexique et l’Afrique du Sud, malgré une criminalité manifeste et généralisée, présentent par exemple un haut niveau d’innovation (qui se mesure par le nombre de dépôts de brevets et d’enregistrement de marques). 
Lorsqu’entrent en considération les indicateurs en matière de terrorisme, le Liban, la Turquie, la Jordanie et Israël se démarquent en tant que pays fortement innovants. 
De la même manière que paix et stabilité n’engendrent pas systématiquement créativité et innovation, conflit et incertitude n’y font pas nécessairement obstacle. 
Bien que la paix, la stabilité politique et l’ordre civil soient des facteurs importants à considérer lors du choix d’un emplacement pour l’établissement à grande échelle d’un site de production ou de services à l’étranger, l’importance de ces facteurs est bien moindre lorsqu’il s’agit d’externaliser la créativité et de procéder aux investissements s’y rattachant. 
Les secteurs créatifs, tels que l’animation, l’art, le design et les logiciels – qui reposent principalement sur les compétences individuelles et sur le talent – ont en particulier tendance à mieux résister aux contextes de conflit que les autres. 
Partant, les responsables politiques, les investisseurs, et les dirigeants d’affaires en quête d’idées révolutionnaires, de solutions de pointe, et de talents inexploités ne devraient pas laisser le tourment de certaines sociétés, ni d’ailleurs le caractère tranquille de certaines autres, influencer leurs décisions outre mesure. 
En réalité, le fait de s’extraire de sa zone de confort peut présenter des avantages significatifs. 
Un certain nombre de données suggèrent que la prévalence de l’incertitude serait de nature à dynamiser la concurrence, favorisant ainsi l’innovation. 
De plus, les environnements sociétaux caractérisés par un faible niveau de consensus et un fort taux de violence pourraient être plus susceptibles de catalyser une innovation radicale que leurs voisins plus harmonieux. 
L’expérience libanaise conforte cette hypothèse. 
Malgré un long passé de violence politique, les secteurs libanais de la création sont en pleine expansion. 
Selon une étude de 2007 sur les secteurs liés aux droits d’auteur au Liban, menée par l’Organisation mondiale de la propriété intellectuelle, les principaux défis auxquels se heurte le secteur libanais des logiciels –pan important de l’économie du pays – ne sont autres que le caractère fermé des marchés, l’intensité de la concurrence, la fuite des cerveaux, l’existence de mesures inadéquates en matière de technologie, le manque d’incitation de la part du gouvernement, ainsi qu’un piratage omniprésent. 
La violence est la grande absente de cette liste. 
Toute violence constitue bien évidemment toujours un problème. 
Mais un certain nombre d’États comme le Liban sont parvenus à devenir imperméables aux effets de cette violence –par exemple en développant les secteurs créatifs – en atténuant la négativité de son impact sur le développement économique, social et intellectuel. 
En 2005, 10% des nouvelles entreprises créées au Liban l’ont été dans le secteur de la création, et les industries liées aux droits d’auteur ont contribué au PIB à hauteur de 4,75%. 
De même, malgré une forte violence politique, le Nigéria produit chaque année plus d’un millier de films. 
L’industrie cinématographique nigériane occupe aujourd’hui le troisième rang mondial, derrière les États-Unis et l’Inde, et talonnent tout juste le secteur de la production pétrolière, premier secteur du pays, en termes de contribution à l’économie de l’État. 
Selon un rapport des Nations Unies rendu en 2010 et portant sur l’économie créative, le commerce mondial des produits liés à la création s’est développé chaque année de 14% entre 2002 et 2008. 
Dans le même temps, les exportations de ces produits en provenance des pays en voie de développement, lesquels ont tendance à connaître davantage de violence, ont augmenté de 13,5% en 2008, atteignant une valeur de 176 milliards $ (soit 43% du commerce mondial dans le secteur de la création). 
Et bien que le commerce mondial ait dans l’ensemble diminué de 12% cette année-là, les échanges commerciaux de biens et services liés à la création ont continué d’augmenter. 
Ceci emporte un certain nombre d’implications significatives pour les responsables politiques et les dirigeants d’affaires – particulièrement dans des régions agitées comme le Moyen-Orient. 
Afin de stimuler la croissance économique et l’innovation en présence de conflit et d’instabilité, il est nécessaire que les responsables politiques et les investisseurs s’attachent à bâtir des industries créatives. 
La résilience et l’adaptabilité que confèrent celles-ci sont en effet essentielles à la croissance économique et à la création d’emploi à long terme – et cela quoi que l’avenir nous réserve. 

À quand le tour des femmes saoudiennes ? 
LONDRES – La visibilité et l’engagement des femmes dans les révolutions qui secouent le monde arabe – en Tunisie, Égypte, Libye, Yémen, Bahreïn, Syrie et ailleurs – ont contribué à engendrer ce qui a été qualifié « d’éveil arabe » ou de « printemps arabe ». 
Des changements fondamentaux se sont opérés dans la vie et les esprits des femmes, leur permettant de se défaire du joug du passé et de demander leur liberté et leur dignité. 
Depuis janvier 2011, les images de millions de femmes manifestants aux côtés des hommes ont fait le tour du monde, à la télévision, sur YouTube et à la une des journaux. 
On a pu voir des femmes de tous milieux manifester pour un avenir meilleur, à la fois pour elles-mêmes et pour leur pays. 
Elles étaient visibles au premier plan – s’exprimant sans détour et avec éloquence, présentes chaque jour, brandissant des caricatures des dictateurs et réclamant des changements en faveur de la démocratie. 
Elles marchent, prennent le bus, se déplacent en charrette, téléphonent et postent des liens sur Twitter, motivées en grande partie par des demandes sociales – et surtout par l’affirmation de leur autonomie. 
Il est difficile d’imaginer un contraste plus marqué qu’entre cet espace dynamique de protestation publique et l’Arabie saoudite. 
Les Saoudiennes vivent dans un système pétrifié. 
Les visages de la famille royale sont omniprésents ; les visages des femmes sont voilés, cachés par la contrainte. 
La modernité ne semble poser un tel problème nulle part ailleurs dans le monde. 
Les gratte-ciels surgissent du désert et pourtant les femmes ne peuvent prendre leurs ascenseurs avec des hommes. 
Elles n’ont pas non plus le droit de marcher dans la rue, de conduire, ou de quitter le pays sans la permission accordée par un gardien mâle. 
Fatima, une jeune femme de La Mecque, m’a envoyé un courriel au plus fort de la révolution égyptienne : « Oublie les appels à la liberté ; je ne peux même pas accoucher sans être accompagnée à l’hôpital par un mihrim (gardien mâle). 
Et les mataw’a (la police religieuse, dont le nom officiel est le Comité de la promotion de la vertu et de la prévention des vices, dont le directeur a rang ministériel) ont été autorisés à nous humilier en public ». 
En fait, les pouvoirs déjà importants des mataw’a ont été encore renforcés par un décret du roi Abdallah promulgué en mars dernier, après le rôle qu’ils ont joué dans la répression des protestations dans le royaume wahhabite plus tôt dans l’année. 
Et pourtant, la mondialisation ne connaît pas de frontières, pas même celles érigées par les gardiens de la probité islamique. 
Les gamines saoudiennes de neuf ans tchattent en ligne, en dépit des fatwas prononcées par les religieux wahhabites qui leur interdisent tout accès à internet sans la surveillance d’un gardien mâle. 
Beaucoup de femmes regardent en douce la télévision par satellite, et voient leurs consoeurs manifester sur les places publiques d’Égypte ou du Yémen, au-delà de leur portée, mais pas de leur imagination. 
Le 21 mai dernier, une femme courageuse du nom de Manal Al-Sharif a brisé le carcan du silence et de l’apathie en défiant l’interdiction faite aux femmes de conduire une voiture. 
Elle a passé la semaine suivante dans une prison saoudienne. 
Mais deux jours après son arrestation, plus de 500.000 personnes avaient regardé la vidéo de son excursion sur YouTube. 
Des milliers de Saoudiennes, frustrées et humiliées par cette interdiction, se sont engagées à participer à la « journée de conduite » du 17 juin. 
L’Arabie saoudite est le seul pays au monde où les femmes n’ont pas le droit de conduire. 
Le système de confinement représenté par cette interdiction n’est justifié ni par les textes religieux islamiques, ni par la nature diverse de la société sur laquelle règne la famille Al Saoud et ses alliés wahhabites. 
Il s’inscrit même en faux contre le reste du monde arabe – comme l’ont clairement démontré les soulèvements populaires dans le reste de la région. 
Cette ségrégation forcée entre hommes et femmes est présente dans tous les aspects de la vie saoudienne. 
L’éducation religieuse représente près de 50 pour cent du cursus des étudiants et le dogme wahhabite pénètre ainsi dans chaque foyer du pays. 
Les livres scolaires – roses pour les filles et bleus pour les garçons, avec des contenus différents pour chacun – mettent en exergue les préceptes de l’imam Mouhammad bin Abdul Wahhab, un religieux du XVIIIe siècle et le fondateur du wahhabisme. 
Le système judiciaire, qui repose sur une interprétation des textes islamiques protégeant un patriarcat défensif, est l’un des plus énormes obstacles à l’émancipation des femmes. 
En fait, les décisions des juges ne font pas que préserver ce système, elles en ont fait force de loi : le patriarcat est devenu l’un des piliers de l’appareil judiciaire. 
C’est ainsi que les Saoudiennes ne peuvent exercer de professions juridiques, au prétexte d’une condamnation wahhabite qui veut que « la femme manque à la fois d’esprit et de sens religieux ». 
En d’autres termes, la primauté du droit en Arabie saoudite est la primauté de la misogynie – l’exclusion légale des femmes de la sphère publique. 
Les dirigeants saoudiens ont annoncé que les manifestations étaient haram – un acte illicite punissable de prison et de flagellation. 
Aujourd’hui, certains religieux ont affirmé que les femmes au volant étaient un haram inspiré par l’étranger, punissable de la même manière. 
Malgré ces menaces, des milliers de Saoudiennes se sont inscrites sur le site Facebook « Nous sommes toutes Manal Al-Sharif » et depuis son arrestation, des vidéos de femmes saoudiennes au volant se sont multipliées sur YouTube. 
Les conductrices ont été arrêtées, comme Manal, et le gouvernement paraît déterminé à engager des poursuites à leur encontre. 
Mais Waheja al Huwaider, Bahai al Mansour, Rasha al Maliki et de nombreuses autres militantes n’en répètent pas moins avec insistance que conduire est un droit légitime et demandent de manière éloquente la levée des interdictions et la fin de la dépendance forcée des femmes. 
L’acte de bravoure révolutionnaire de Rosa Parks, qui refusa de s’asseoir dans la section réservée aux Noirs, à l’arrière d’un bus de Montgomery, Alabama, en 1955, a contribué à déclencher le mouvement des droits civiques aux Etats-Unis. 
Nous saurons bientôt si le défi lancé par Manal Al-Sharif au confinement systémique des femmes imposé par le régime saoudien aura un effet similaire. 

Les services sont-ils les nouvelles industries ? 
PRINCETON – Dernièrement le débat international sur la croissance dans les pays émergents a pris un virage à 180 degrés. 
Le battage médiatique et l'excitation de ces dernières années sur la perspective de rattrapage rapide par rapport aux économies avancées se sont évaporés. 
Peu d'analystes sérieux croient encore que la convergence économique spectaculaire dans les pays asiatiques (et de façon moins spectaculaire dans la plupart des pays d'Amérique latine et d'Afrique) va se maintenir durant les prochaines décennies. 
Les faibles taux d'intérêt, les prix élevés des matières premières, la mondialisation rapide et la stabilité de l'après-Guerre froide qui sous-tendent cette période extraordinaire, sont peu susceptibles de persister. 
Une deuxième prise de conscience est bien assimilée : les pays émergents ont besoin d'un nouveau modèle de croissance. 
Le problème n'est pas seulement qu'ils en ont besoin pour se défaire de leur dépendance à l'égard des afflux de capitaux changeants et des booms des matières premières, qui les ont souvent rendus vulnérables aux chocs et sujets à des crises. 
Fait plus important encore, l'industrialisation orientée vers l'exportation, le plus sûr chemin vers la richesse de l'histoire, touche peut-être à sa fin. 
Depuis la Révolution industrielle, l'industrie est la clé de la croissance économique rapide. 
Les pays qui ont rattrapé et ont finalement dépassé la Grande-Bretagne (comme l'Allemagne, les États-Unis et le Japon) y sont parvenus en mettant en place leur secteur secondaire. 
Après la Seconde Guerre mondiale, il y a eu deux vagues de convergence économique rapide : la première à la périphérie de l'Europe au cours des années 1950 et 1960, la seconde en Extrême-Orient depuis les années 1960. 
Les deux ont été basées sur la production industrielle. 
La Chine, qui a émergé comme l'archétype de cette stratégie de croissance depuis les années 1970, a suivi ce cliché à la lettre. 
Mais l'industrie d'aujourd'hui n'est plus ce qu'elle était. 
Ce secteur est devenu beaucoup plus gourmand en capital et plus exigeant en compétences. Et son potentiel d'absorption de grandes quantités de main-d'œuvre rurale a fortement diminué. 
Bien que les chaînes d'approvisionnement mondiales aient facilité l'entrée dans le secteur secondaire, elles ont également réduit les bénéfices nationaux en termes de valeur ajoutée. 
Beaucoup d'industries traditionnelles comme le textile et l'acier, sont susceptibles de faire face au rétrécissement des marchés mondiaux et à la surcapacité, suite à des changements de la demande et à des préoccupations environnementales. 
Et un inconvénient à la réussite de la Chine est que de nombreux autres pays ont de plus en plus de mal à établir davantage qu'une niche dans l'industrie. 
En conséquence, les pays émergents commencent à se désindustrialiser et deviennent de plus en plus dépendants du secteur tertiaire à des niveaux de revenus bien inférieurs à l'ancien modèle des pays développés : un phénomène que j'ai nommé « désindustrialisation prématurée ». 
Le secteur des services peut-il jouer le rôle que remplissait celui de l'industrie dans le passé ? 
Les services contribuent déjà à la plus grande part du PIB des pays émergents, même dans les pays à faible revenu où l'agriculture a toujours joué un grand rôle. 
Les jeunes travailleurs qui quittent la ferme pour les villes sont de plus en plus absorbés par des emplois de services urbains, plutôt que par l'industrie. 
Et le commerce international des services a tendance à progresser plus rapidement que le commerce des marchandises. 
Ejaz Ghani et Stephen D. O'Connell de la Banque mondiale se comptent parmi les optimistes. 
Ils soutiennent dans un article récent que le secteur des services pourrait servir de facteur croissance, un rôle traditionnellement dévolu au secteur industriel. 
Ils montrent par exemple que les services ont récemment fait preuve d'une « convergence inconditionnelle » de la productivité. C’est-à-dire que les pays les plus éloignés de la frontière globale de productivité ont connu la plus rapide croissance de productivité dans les services. 
Cela pourrait être une très bonne nouvelle, mais il y a de bonnes raisons de se montrer prudent. 
La preuve Ghani-O'Connell prend en compte des données qui remontent au début des années 1990, période au cours de laquelle les pays émergents étaient confrontés à la convergence de l'économie, stimulée par les afflux de capitaux et par la manne des matières premières. 
Il est difficile de savoir si leurs conclusions s'étendent à d'autres périodes. 
Deux traits différencient les services de l'industrie. 
Tout d'abord, alors que certains segments des services sont échangeables et de plus en plus importants dans les échanges mondiaux, ce sont généralement des secteurs très exigeants en compétences et qui emploient relativement peu de travailleurs de base. 
La banque, la finance, les assurances, d'autres services aux entreprises, ainsi que les technologies de l'information et des communications (TIC), sont tous des activités à forte productivité qui paient des salaires élevés. 
Ils pourraient se comporter en facteurs de croissance dans les économies, lorsque population active est suffisamment formée. Mais les pays émergents ont en principe une main-d'œuvre majoritairement peu qualifiée. 
Dans ces économies, les services échangeables ne peuvent pas absorber plus d'une fraction de l'offre de main-d'œuvre. 
C'est pourquoi, en dépit de sa réussite, le secteur indien des TIC n'a pas été le principal moteur de la croissance économique. 
En revanche, l'industrie traditionnelle pourrait fournir un grand nombre d'emplois pour les employés directement issus du secteur agricole, à des niveaux de productivité trois à quatre fois supérieurs à celui de l'agriculture. 
Dans les pays émergents actuels, la majeure partie de la main-d'œuvre excédentaire est absorbée par les services non marchands opérant à de très faibles niveaux de productivité, dans des activités comme le commerce de détail et les travaux ménagers. 
En principe, la plupart de ces activités pourraient bénéficier de meilleures technologies, d'une meilleure organisation et d'une plus grande formalisation. Mais c'est ici qu'entre en scène la deuxième différence entre les services et l'industrie. 
Les gains partiels de productivité dans des activités non-négociables finissent par s'auto-limiter, parce que les activités individuelles de services ne peuvent pas se développer sans retourner les termes de l'échange contre eux-mêmes : en faisant baisser leurs propres prix (et leur rentabilité). 
Dans le secteur secondaire, les petits pays émergents pourraient prospérer sur la base de quelques succès à l'exportation et se diversifier de façon séquentielle au fil du temps : aujourd'hui des t-shirts, puis du montage de téléviseurs et de fours à micro-ondes, et ainsi de suite en remontant la chaîne des compétences et de la valeur ajoutée. 
En revanche, dans les services, où la taille du marché est limitée par la demande nationale, le succès constant a besoin de gains complémentaires et gains simultanés de productivité dans le reste de l'économie. 
Se concentrer sur quelques secteurs n'offre aucune possibilité de gain rapide. 
La croissance doit donc s'appuyer sur l'accumulation beaucoup plus lente de capacités à l'échelle de l'économie, sous forme de capital humain et d'institutions. 
Je reste donc sceptique quant au fait qu'un modèle à base de services puisse fournir une croissance rapide et de bons emplois, comme l'a fait précédemment le secteur secondaire. 
Même si ceux qui se montrent optimistes quant aux opportunités ouvertes par la technologie voient juste, il est difficile de savoir comment cela permettra aux pays émergents de soutenir le type de croissance des deux dernières décennies. 

Les terroristes sont-ils fous ? 
ORLANDO – L’un des malentendus les plus répandus sur les causes du terrorisme est la notion selon laquelle les terroristes doivent être « fous » pour agir comme ils le font. 
Cette idée est aussi fausse que rassurante. 
Les Conservateurs aux Etats-Unis, par exemple, s’insurgent fréquemment contre la « démence » des terroristes islamiques, et jugent les tentatives pour comprendre le terrorisme comme autant de démarches d’apaisement ou de libéralisme débridé. 
Au lendemain du 11 septembre 2001, en particulier, ils étaient nombreux à droite à considérer par erreur cet effort de compréhension ou d’explication des actions terroristes comme une forme de tolérance. 
Nous avons déjà connu cela, cependant. 
Après la seconde guerre mondiale, le mythe du « nazi fou » avait exercé une très forte emprise sur les esprits ; indubitablement, seuls des individus fous pouvaient être à l’origine d’une chose comme l’Holocauste. Mais les recherches en sciences humaines et sociales dans les années 40 et 50, y compris les entretiens avec les dirigeants nazi survivants, ont démontré que les membres de la hiérarchie gouvernementale allemande n’étaient pas seulement sains d’esprit, mais aussi extrêmement intelligents. 
De plus, dès le début des années soixante, le psychologue comportemental Stanley Milgram avait montré ce que des Américainsordinaires étaient capables de faire lorsque sous l’emprise d’une autorité malveillante. 
Il est connu pour avoir incité des individus de différentes classes sociales à administrer ce qu’ils pensaient être de fortes décharges électriques à des victimes sans défense (en réalité des acteurs) assis dans une pièce voisine, et ses conclusions ont depuis été reprises un peu partout dans le monde. 
Une conclusion désagréable à encaisser. 
Mis devant l’horreur de ce que les nazis avaient fait, la plupart des personnes ont trouvé psychologiquement plus facile de penser à ce qui s’était passé comme consécutif du comportement d’individus mentalement déséquilibrés, ou comme une forme de fugue collective. Mais un très grand nombre d’Allemands avaient-ils perdu la raison du jour au lendemain, ou étaient-ils dans une situation dans laquelle la plupart d’entre nous aurait simplement fait ce que l’on nous demandait de faire ? 
Une résistance similaire à ces conclusions nauséabondes – et également compréhensible d’un point de vue psychologique – éclaire la réflexion actuelle sur les terroristes. 
Notre erreur de jugement, souvent renforcée par les traditions philosophiques occidentales et une rhétorique politique simpliste, est que des actes diaboliques doivent être le produit d’individus fondamentalement diaboliques ou fous. 
Tout comme pour les nazis, l’étude du terrorisme moderne a commencé à partir d’un postulat stipulant qu’une disposition unique – généralement qualifiée de « personnalité terroriste » – caractérise la plupart sinon tous les terroristes. 
Dans les années 70 et 80, les autorités d’Allemagne de l’Ouest avaient autorisé les psychologues et les psychiatres à s’entretenir avec les suspects de terrorisme alors emprisonnés ou en attente de leur procès, y compris les membres de la Faction Armée Rouge. 
Une brigade d’experts s’est rendue dans les prisons, à la recherche d’évidences pour justifier leurs propres petites théories de la psychologie terroriste. 
Suite à ces entretiens, certains ont conclu que les terroristes étaient tous des narcissiques opportunistes. 
D’autres ont prétendu que les terroristes étaient tous victimes d’une paranoïa clinique ou d’autres formes de psychoses. 
Certains ont même suggéré, de manière un peu étrange, que les terroristes avaient généralement perdu un parent dans leur enfance et qu’ils extériorisaient l’agression dérivée de leur propre frustration dans la vie. 
Le point commun de toutes ces analyses est la conviction qu’il y a quelque chose de fondamentalement dysfonctionnel dans la « personnalité terroriste,» quelque chose de perverti et d’inhabituel qui « les » place dans une catégorie différente de « nous ». Peu importe que ces différents chercheurs aient trouvé des caractéristiques différentes de cette soi-disant personnalité saillante, et soient parvenus à des conclusions fondamentalement différentes à ce sujet. 
Les sciences humaines et sociales ont depuis grandement ébranlé l’idée selon laquelle tous les terroristes partagent les mêmes traits essentiels de personnalité. 
Il est aussi globalement admis que les circonstances sociales auxquelles les terroristes sont exposés jouent un rôle significatif. 
Ce que nous savons sur le fonctionnement de la pensée des terroristes nous indique qu’ils ne sont pas majoritairement déséquilibrés ou fous, mais ont acquis un ensemble différent de croyances et ont été exposé à des conditions sociales très différentes des nôtres. 
En termes simples, les causes de la terreur sont largement situationnelles et les situations sont elles-mêmes aussi diverses que les actes eux-mêmes (les membres de l’IRA, par exemple, ont à l’évidence été exposés à des circonstances très différentes que les membres d’Al-Qaïda). 
Il faut admettre, bien sur, qu’il nous est très difficile de connaître réellement la vraie vie des terroristes et nous avons encore beaucoup à apprendre sur le type d’environnement susceptible de générer un comportement terroriste. 
Sans doute, notre connaissance des facteurs qui ont entrainé les attentats à la bombe de 2005 à Londres, par exemple, en impose beaucoup moins que notre ignorance. 
La grande contribution des sciences humaines et sociales à la compréhension de la malfaisance humaine a été de mettre en lumière des vérités désagréables. 
Lorsque nous nous basons sur des hypothèses souvent psychologiquement rassurantes mais trompeuses sur le terrorisme, nous oblitérons notre compréhension de la violence politique en général – et limitons donc notre capacité à l’éviter ou à la réduire. 

Les Barbares sont-ils aux portes de l’UE ? 
BRUXELLES – La zone euro traverse une crise fondamentale que les attaques contre les spéculateurs financiers ne résoudront en rien. 
Le conseil des ministres de l’Union Européene avait promis des centaines de milliards d’euros à ses membres financièrement en danger, alors même que l’économie européenne dans son ensemble n’est pas véritablement en crise. Bien au contraire, la plupart des études et des indicateurs économiques forts montrent une forte remontée à l’exception d’un seul pays véritablement en danger, la Grèce, qui ne représente que 3% du PIB de la région. 
La crise pose néanmoins un défi presque existentiel à l’Union Européenne – et a nécessité de tels montants – parce qu’elle a rapidement remis en question l’un des principes clé de la gouvernance européenne : la nature de l’Etat. 
Le cas de la Grèce a soulevé une question simple mais essentielle : un état membre peut-il être autorisé à faire défaut ? 
D’un certain point de vue, on peut considérer que l’Etat est sacrosaint : l’UE doit intervenir et aider tout membre à la dérive à se remettre sur pied. 
Des problèmes pourraient apparaître uniquement du fait de chocs non anticipés, de difficultés politiques locales ou – le coupable idéal – de l’irrationalité des marchés. 
Appliquée à la Grèce, cette perspective implique que la crise budgétaire du pays résulte de la réaction excessive des marchés financiers mondiaux aux difficultés politiques locales (les excès de dépenses du gouvernement grec avant les élections de l’année dernière). 
Cela implique de surcroît que la crise est totalement sous contrôle européen et que les autorités européennes ont mis au point un plan complet qui résoudra tous les problèmes structurels et budgétaires de la Grèce. 
D’où la ritournelle officielle qui peut être qualifiée de ‘méridionale’ : « le plan FMI/UE réussira. 
Le défaut n’est pas une option. » 
Le point de vue alternatif est plus pragmatique et réglementaire. 
Cette vision ‘septentrionale’ est fondée sur le postulat que les états membres demeurent des entités souveraines, et qu’il peut être envisagé qu’un état membre ne mette pas en place un programme d’ajustement économique nécessaire. 
Cette vue est incarnée par la clause ‘pas de sauvetage’ du document fondateur de l’euro, qui stipule que chaque pays est responsable de sa propre dette publique. 
Le défaut devient alors une option si le pays concerné viole les règles de base de la monnaie unique. 
Les marchés financiers ne participent pas directement à ce débat. 
Mais ils jouent gros dans l’histoire. Tout détenteur de la dette grecque, surtout à long terme, doit calculer la probabilité du système politique grec à encourager avec fermeté les réformes nécessaires pour intégralement couvrir sa dette (et dans les temps.) 
L’opinion collective des marchés financiers sur la politique économique et budgétaire d’un gouvernement s’exprime par la prime de risque que le gouvernement doit payer sur sa dette extérieure. 
Les doutes que les marchés financiers expriment contribuent à faire monter ces primes, ce qui rend plus difficile encore de financer un gouvernement qui est déjà confronté à des problèmes financiers. 
Les marchés financiers se trompent souvent dans leur jugement. Mais les choses sont ainsi et il est difficile de les changer. 
Les distinctions entre ces deux perspectives ‘méridionale’ et ‘septentrionale’ peuvent paraître aujourd’hui quelque peu académiques, parce que le défaut n’est vraiment pas envisagé comme une option possible, dans la mesure ou cela déclencherait une réaction désastreuse dans les marchés financiers mondiaux. Mais le Conseil de l’Europe a aussi créé un groupe de travail sous la présidence de Herman Van Rompuy pour élaborer des propositions concrètes afin de réformer l’union monétaire. 
La principale décision que ce groupe doit prendre est simple : doit-il diriger ses efforts uniquement à éviter le défaut (y compris par un soutien budgétaire illimité), ou doit-il aussi se préparer à un défaut de l’un de ses états membre de façon à en atténuer les conséquences, le cas échéant ? 
La première solution implique nécessairement des mesures élaborées conçues pour donner ‘plus de la même chose’ comme par exemple un renforcement du Pacte de Croissance et de Stabilité, en provisionnant pour la surveillance de la politique économique et la coopération. Mais cette approche ne répond pas à la question fondamentale : que se passerait-il si ce cadre ne fonctionne pas ? 
Aussi longtemps que les dirigeants de l’UE ne répondront pas à cette question, les marchés financiers continueront à avoir des doutes sur la stabilité de l’euro à long terme. 
La stabilisation de la zone euro en terme économique et politique ne peut se faire sans une structure de résolution de crise solide et sans une réelle capacité à gérer un défaut souverain d’un état membre. 
L’idée selon laquelle les états membres ne peuvent être autorisés à faire défaut implique logiquement qu’une union politique, ou tout au moins budgétaire, doit soutenir l’euro. 
C’est le choix devant lequel se trouvent les dirigeants européens : un pas radical vers l’intégration politique ou des politiques, ou un cadre clair pour gérer les conséquences de l’incapacité d’un état membre à respecter les règles fondamentales de l’union monétaire. 
Même pour tout l’or du monde, les dirigeants européens ne pourront pas esquiver cette question. 

Les jours du dollar sont-ils comptés ? 
Une année auparavant, le dollar dominait le monde comme un colosse. 
Il est désormais moins orgueilleux et l'euro triomphe. 
Le dollar en tant que réserve et monnaie internationale incontestées est-il destiné à disparaître ? 
Ou le " triomphalisme de l'euro " est-il prématuré ? 
Cette question préoccupe non seulement les spéculateurs qui suivent le déclin du dollar, mais également les hommes d'affaires qui se demandent quelle devise utiliser lorsqu'ils facturent des importations ou des exportations. 
En effet, le rôle joué par les devises dans le commerce mondial en ce qui concerne la facturation n'est pas assez mis en avant. 
A l'heure actuelle, le dollar américain domine toujours. 
La plupart des exportations et des importations américaines sont réalisées en dollars et le dollar est massivement utilisé pour les échanges n'impliquant pas l'Amérique. 
Toutefois, depuis 1980, le dollar a perdu du terrain. 
Les estimations de la Commission européenne indiquent que la part du dollar dans le commerce mondial a chuté de 56 % en 1980 à 52 % en 1995 (dernière année d'établissement des statistiques). 
La part du Deutsche Mark est restée relativement inchangée entre 1980 et 1995. 
Le yen reste en arrière, mais possède la croissance relative la plus élevée avec une part du commerce mondial qui a plus que doublé entre 1980 (2 %) et 1995 (presque 5 %). 
Citons, parmi les raisons de la dominance de longue date du dollar en tant que première devise internationale, les faibles coûts de transaction sur les marchés des changes, le rôle historique du dollar dans le commerce mondial depuis 1945 et la dimension même de l'économie américaine. 
Mais le rôle de ce dernier facteur est plus complexe qu'il n'y paraît. 
Le Japon représente la deuxième plus grande économie au monde, mais la part de son commerce réalisée en yen reste faible, même en comparaison avec les pays européens plus petits. 
Ceci s'explique entre autres par la part importante des entreprises américaines sur les marchés où les Américains vendent leurs produits. 
Pour comprendre les raisons sous-jacentes à cet état de fait, il est primordial de considérer les facteurs qui sont en jeu lorsqu'une entreprise choisit la devise qu'elle utilisera pour facturer les produits. 
Dans ce cas, un exportateur se trouve confronté à deux types de risques : risque de prix et risque de concurrence. 
Prenons par exemple une entreprise japonaise qui cherche à réaliser les bénéfices en yen les plus élevés qui soient sur des produits vendus en Suisse. 
Si cette entreprise définit le prix en francs suisses, elle s'expose au risque de prix étant donné que le prix en yen fluctuera avec le taux d'échange entre le yen et le franc suisse. 
Les exportateurs japonais ont donc tendance à préférer fixer le prix en yen. 
Mais les entreprises se soucient également des préférences de leurs concurrents. 
Si l'entreprise japonaise vend ses produits sur un marché suisse donné dominé par les entreprises suisses (qui facturent en francs suisses), elle préférera également fixer le prix en francs suisses. 
Si le prix était fixé en yens, cette entreprise risquerait de perdre sa part de marché si le yen prenait de la valeur. 
Si les entreprises japonaises dominent sur un marché suisse particulier, elles préfèrent fixer le prix en yen : une entreprise japonaise ne se soucierait donc pas de perdre une part de marché en cas de revalorisation du yen car ses concurrents devraient faire face aux mêmes pressions. 
Ces arguments expliquent le rôle important joué par le dollar dans le commerce. 
La grandeur du territoire américain rend plus probable la dominance des entreprises américaines sur un marché donné soit comme exportateurs, soit comme importateurs-concurrents lorsque des articles d'importation sont vendus en Amérique. 
Ceci implique que les entreprises américaines, qu'elles vendent sur leur territoire ou à l'étranger, fixent le prix en dollars et que les entreprises étrangères, pour des raisons concurrentielles, fixeront également le prix en dollars lorsqu'elles exporteront vers les Etats-Unis. 
Etant donné que le Japon possède la deuxième plus importante économie au monde, le yen devrait constituer une devise plus importante. 
La concurrence explique en grande partie pourquoi ce n'est pas le cas. 
Premièrement, les Etats-Unis représentent le plus important partenaire commercial du Japon : plus de la moitié du commerce japonais avec les pays industrialisés se fait avec les Etats-Unis. 
Plus de 80 % des exportations japonaises vers les Etats-Unis sont réalisées en dollars sur les marchés où les entreprises américaines tendent à dominer. 
Deuxièmement, même lorsqu'ils vendent à des pays autres que les Etats-Unis, les exportateurs japonais sont souvent confrontés à une forte concurrence américaine. 
Prenons les exportations japonaises vers l'Asie du sud-est, qui sont réalisées environ pour moitié en dollars en raison de la concurrence des exportateurs américains. 
Il est peu probable que ces facteurs changent rapidement et cette situation nous amène à prédire que le yen conservera un profil bas dans le commerce mondial. 
Ces facteurs expliquent également pourquoi, au fil du temps, l'euro devrait peser plus lourd dans le commerce international. 
Les pays de la zone euro peuvent être considérés comme un seul pays lorsqu'ils traitent de la dénomination du commerce. 
Ce " pays " est plus puissant sur le marché que les pays individuels qui forment l'Union monétaire européenne. 
L'euro devra donc jouer à l'avenir un rôle plus important dans le commerce international que la somme des devises qu'il a remplacées. 
Cependant, ces changements ne se produiront que progressivement. Ainsi, le " triomphalisme de l'euro " qui a salué le déclin du dollar est en fait prématuré. 
Malgré ses problèmes actuels, le dollar devrait conserver sa prédominance pendant un certain temps. 

Les Saoudiens sont-ils des fanatiques ? 
Les attaques terroristes en Arabie Saoudite ont amené beaucoup à remettre en question les perspectives de survie de la Maison des Saud régnante et à s'interroger sur la question de savoir si le royaume est fondamentalement dysfonctionnel et destructif ou non. 
Pour une raison ou pour une autre, il semble que la société saoudienne ait engendré un courant de fanatisme violent qui puise son inspiration dans une orthodoxie religieuse extrême. 
Le fait que 15 des 19 pirates de l'air qui ont pris part aux attaques du 11 septembre 2001 contre les Etats-Unis étaient des Saoudiens a cristallisé une perception profondément ancrée du royaume en tant que bastion de l'autoritarisme et de l'intolérance. 
A certains égards, cette perception est juste, mais elle ne peut pas être appliquée à la population saoudienne dans son ensemble. 
Au contraire, ce serait une grave erreur que de supposer que l'islamisme fanatique définit entièrement les attitudes saoudiennes envers la religion. 
Entre 2001 et 2003, j'ai fait partie d'une équipe chargée de réaliser une étude à grande échelle des valeurs en Arabie Saoudite, en Egypte, en Iran et en Jordanie. 
Nos résultats ont produit une image étonnamment nuancée des attitudes saoudiennes. 
Par comparaison avec des personnes interrogées habitant d'autres pays du Moyen-Orient, les Saoudiens se sont révélés les moins religieux de tous en général, et leurs attitudes envers la démocratie et les mariages arrangés indiquent également un sentiment sous-jacent modéré. 
Il est certain que dans les quatre pays, la religiosité est répandue, plus de 90 % des personnes interrogées indiquant collectivement qu'elles croient en Dieu, en une vie après la mort, et en le paradis et l'enfer. 
Mais les Saoudiens semblent moins religieux que leurs coreligionnaires musulmans. 
Soixante-deux pour cent des Saoudiens se sont décrits comme des individus religieux, contre 82 % des Iraniens, 85 % des Jordaniens et 98 % des Egyptiens. 
Les Américains semblent également être plus religieux que les Saoudiens, avec 81 %. 
Cette variation peut en partie s'expliquer par des différences transnationales sur la signification du terme " religiosité ". 
Par exemple, les Américains peuvent définir la religiosité différemment des habitants des pays du Moyen-Orient, avec peut-être un attachement moins prononcé aux croyances religieuses que dans les pays islamiques. 
Ceci pourrait également rendre compte en partie des différences entre les pays musulmans. 
Mais l'écart, entre les Saoudiens d'un côté et les Iraniens, les Jordaniens et les Egyptiens de l'autre en matière de religiosité autodéfinie, est si grand qu'il défie la perception répandue d'une Arabie Saoudite extrêmement conservatrice et religieuse. 
En effet, les actions sont plus parlantes que les mots : seulement 28 % des Saoudiens ont déclaré qu'ils assistaient à des services religieux hebdomadaires, contre 27 % des Iraniens, 44 % des Jordaniens, 42 % des Egyptiens et 45 % des Américains. 
Ces conclusions, bien que contraires aux perceptions populaires de la culture saoudienne, sont moins surprenantes qu'elles n'y paraissent. 
Les sociologues de la religion soutiennent depuis longtemps que dans un environnement religieux monolithique, ou lorsque les institutions religieuses sont étroitement liées à l'Etat, la religiosité globale de la population décline. 
Il est sensé de penser que lorsque les autorités de l'Etat appliquent des codes comportementaux rigides, les individus ont tendance à se rebeller et à s'éloigner des institutions religieuses officiellement entérinées. 
Il n'est ainsi guère étonnant que les Egyptiens et les Jordaniens, qui vivent dans des pays dans lesquels l'Etat n'applique pas la piété, soient plus religieux que les Iraniens ou les Saoudiens, qui doivent composer avec la police de la " vertu " locale soutenue par l'Etat. 
Même sur la question du mariage, de nombreux Saoudiens ont exprimé des opinions étonnamment libérales. 
Les personnes interrogées étaient partagées quasiment de manière égale sur la question des mariages arrangés, la moitié soutenant l'idée que le mariage doit être basé sur le consentement parental, contre 48 % qui considéraient l'amour comme base du mariage. 
Etant donné la ségrégation des sexes et la dominance paternelle fermement ancrées, ce résultat semble révéler un vif désir de choix individuel plus marqué dans ce qui a toujours été, traditionnellement, une décision familiale. 
Enfin, les Saoudiens se révèlent des partisans acharnés de la démocratie, contredisant une fois encore l'image répandue du conservatisme saoudien. 
Sur tous les Saoudiens interrogées, 58 % considéraient la démocratie comme la meilleure forme de gouvernement qui soit, 23 % étaient en désaccord et 18 % ne se sont pas exprimés. 
Le soutien massif en faveur de la démocratie dans un pays sans histoire séculaire et nationaliste semble contre-intuitif. 
En fait, le soutien à la démocratie correspond à plusieurs autres attitudes libérales que nous avons constatées en Arabie Saoudite. 
Les partisans de la démocratie ont tendance à être moins religieux, plus séculaires, plus tolérants envers autrui, plus critiques des actions du secteur public, et plus inquiets par l'invasion culturelle occidentale. 
Au-delà des données de l'étude, l'histoire a montré que les idées libérales deviennent plus répandues lorsqu'un monarque despotique gouverne avec l'appui d'une institution religieuse. 
Un fort courant de libéralisme est apparu à la fin du neuvième siècle dans la Syrie ottomane en réponse au despotisme religieux du sultan Abdulhamid. 
Au même moment, un mouvement séculaire anti-clérical au nom du constitutionnalisme a fait son apparition en Iran, en réaction à l'alliance absolutiste entre les shahs Quajar et l'institution religieuse. 
A la lumière des similitudes entre ces précédents historiques et les conditions actuelles en Arabie Saoudite, nous ne devrions pas écarter la possibilité de réforme. 
Les données de l'étude suggèrent également que les Saoudiens pourraient très bien exiger une politique plus transparente et une religion moins interventionniste. 



Sommes-nous prêts pour un monde économique multipolaire ? 
WASHINGTON, D.C. – A une époque où l’économie mondiale souffre d’une crise de confiance, de déséquilibres structurels et de médiocres perspectives de croissance, prévoir l’évolution de la situation sur dix ans nécessite une modélisation prudente et un peu plus que de la clairvoyance. 
Il faut adopter une approche sur plusieurs niveaux qui combine un sens de l’histoire avec une analyse posée des forces en présence, tel le déplacement des pôles de la croissance mondiale vers les pays émergents. 
Ces prévisions impliquent également de comprendre la manière dont les économies avancées font face à ce déplacement et comment celui-ci transformera le système monétaire international. 
Après avoir étudié tous ces facteurs, nous sommes arrivés à la conclusion que l’économie mondiale est sur le point de vivre une transformation radicale – une transition vers un ordre économique mondial multipolaire. 
Tout au long de l’histoire, les modèles de puissance économique ont été définis et redéfinis selon l’émergence et le déclin des pays les mieux équipés pour tirer la croissance et donner une impulsion à l’économie mondiale. 
La multipolarité, ou la présence de plus de deux pôles économiques dominants, a par le passé été une caractéristique de l’économie mondiale. 
Mais les pays en développement n’ont à aucun moment de l’histoire moderne été à l’avant-garde d’un système économie multipolaire. 
Ce schéma est sur le point de changer. 
A l’horizon 2025, six économies émergentes – le Brésil, la Chine, l’Inde, l’Indonésie, la Corée du Sud et la Russie – représenteront ensemble près de la moitié de la croissance mondiale. 
Il est probable que dans le même laps de temps, le système monétaire international cessera d’être dominé par une seule devise. 
Les entreprises des marchés émergents, à la recherche d’occasions de croissance à l’étranger et soutenues par des politiques plus favorables au plan intérieur, joueront un rôle de plus en plus important dans les affaires internationales et les investissements transnationaux, tandis que les réserves de changes importantes détenues pas ces pays leur permettront de devenir des acteurs incontournables des marchés financiers. 
Il deviendra nécessaire, au fur et à mesure que les économies émergentes prennent la direction de l’économie mondiale, de réévaluer l’approche conventionnelle concernant la gouvernance de l’économie mondiale. 
L’approche actuelle repose sur trois prémisses : le lien entre la stabilité et la concentration de la puissance économique ; un axe Nord-Sud des flux de capitaux ; et la prédominance du dollar américain. 
Depuis la fin de la Seconde guerre mondiale, l’ordre économique mondial, centré sur les Etats-Unis, a été bâti par une série complémentaire d’accords économiques et de sécurité entre les États-Unis et leurs principaux partenaires, tandis que les économies émergentes jouaient un rôle secondaire. 
En échange de l’endossement par les Etats-Unis des responsabilités liées à la gestion du système économique mondial, et qui servent de marché de dernier recours, et en acceptant le rôle international du dollar, leurs principaux partenaires économiques, l’Europe occidentale et le Japon, ont souscris aux privilèges spéciaux dont profitaient les Etats-Unis – gains au titre de seigneuriage (émission de monnaie), autonomie de la politique macroéconomique intérieure et flexibilité de la balance des paiements. 
Dans l’ensemble, cet arrangement persiste aujourd’hui encore, même si des signes de son érosion sont devenus manifestes depuis un certain temps déjà. 
Les bénéfices retirés par les économies émergentes d’une présence de plus en plus forte dans les affaires commerciale et financières internationales n’en sont qu’un exemple. 
Une économie mondiale de plus en plus multipolaire changera sans doute la manière dont les affaires mondiales sont gérées. 
Un certain nombre de multinationales des pays émergents sont sur le point de dominer leurs secteurs industriels au plan mondial – tout comme les sociétés des pays avancés l’ont fait au cours du dernier demi-siècle. 
Dans les années à venir, ces multinationales feront sans doute pression en faveur de réformes économiques au plan national, servant de vecteurs à une plus grande intégration de leurs pays dans l’économie mondiale. 
Le temps est peut-être donc venu de faire progresser le type même d’accord-cadre multilatéral en vue de réglementer les investissements transnationaux, rejeté plusieurs fois depuis les années 1920. 
Contrairement aux transactions commerciales et aux relations monétaires internationales, il n’existe aucun régime multilatéral pour promouvoir et réglementer les investissements transnationaux. 
Le dollar américain reste pour l’instant la principale devise internationale. 
Mais cette prédominance est sur le déclin, comme le prouve sa moindre utilisation comme réserve de change, ou pour la facturation des biens et services, le dénomination des dommages et intérêts internationaux ou comme rôle de pivot des taux de change. 
L’euro est le principal concurrent du dollar, sous réserve que la zone euro parvienne à surmonter la crise de la dette souveraine actuelle, au moyen de plans de sauvetage et de réformes institutionnelles à plus long terme, de façon à préserver dans la durée les avantages du marché unique. 
Mais il ne fait aucun doute qu’à terme les devises des économies émergentes occupent une place plus importante. 
La taille et le dynamisme de l’économie chinoise, et la mondialisation rapide de ses banques et sociétés, font que le renminbi a toutes les chances de jouer un rôle international plus important. 
Dans son rapport Perspectives de développement mondial - horizon 2011, la Banque mondiale présente le scénario monétaire qu’elle juge le plus probable pour 2025 – un système à devises multiples centré autour du dollar, de l’euro et du renminbi. 
Ce scénario s’appuie sur la probabilité que les Etats-Unis, la zone euro et la Chine soient les trois principaux pôles économiques à cette date. 
Enfin, la communauté financière internationale doit s’engager à faire en sorte que le programme de développement mondial continue à être une priorité. 
Les pays ayant un poids économique important doivent en particulier accepter le fait que leurs choix politiques ont des retombées considérables pour d’autres pays. 
Les initiatives de politique monétaire qui mettent l’accent sur une collaboration accrue entre les banques centrales, de façon à obtenir une stabilité financière et une croissance durable des liquidités mondiales, seraient particulièrement bienvenues. 
Malgré les progrès considérables enregistrés par les pays en développement concernant leur intégration dans les réseaux commerciaux et financiers internationaux, il reste encore beaucoup à faire pour s’assurer qu’ils partagent le poids de la gestion du système économique mondial au sein duquel leurs enjeux croissent rapidement. 
Dans le même temps, il est essentiel que les principaux pays développés mettent en ouvre des politiques qui tiennent compte de l’interdépendance croissante avec les pays en développement. 
La gouvernance mondiale consistera de plus en plus à tirer parti de cette interdépendance pour renforcer la coopération internationale et encourager la prospérité du monde dans son ensemble. 

Sommes-nous désormais réellement sécessionnistes ? 
LONDRES – La récente décision de la Cour Internationale de Justice sur la déclaration unilatérale d’indépendance du Kosovo est largement perçue comme un feu vert à tous les mouvements sécessionnistes qui voudraient adopter une structure étatique. 
Selon le président du Kosovo, Fatmir Sejdiu, « cette décision efface finalement tous les doutes que pouvaient exprimer les pays qui continuent de ne pas reconnaître la République du Kosovo. » 
Mais cette lecture est plutôt un vou pieux de la part de ceux qui soutiennent la sécession. 
L’avis consultatif non contraignant de la Cour répondait à une question précise soumise par l’Assemblée Générale des Nations Unies : celle de savoir si la déclaration d’indépendance était légale au regard du droit international. 
Les juges ont conclu à raison qu’aucune loi internationale n’interdit à un groupe de déclarer son intention ou son désir de former un état. Mais ils ne se sont pas exprimés sur les termes et les conditions qui s’appliquent le cas échéant – c’est-à-dire sur l’acte même de sécession. 
La Cour a en effet voulu ne laisser aucun doute à ce sujet : « La question est précise et spécifique… elle ne demande pas de déterminer si le Kosovo est oui ou non parvenu au statut d’état. » 
Les juges ont nuancé leur avis de celui rendu par la Cour Suprême du Canada lorsqu’il lui avait été demandé de statuer sur le droit du Québec à faire unilatéralement sécession. 
Dans ce cas, la question allait bien au-delà de la déclaration d’indépendance ; la question posée à la Cour était de savoir si le Québec avait le droit et selon quelles conditions de se séparer du Canada, au regard de la constitution canadienne comme du droit international. 
Les juges canadiens ont conclu que le droit international n’accordait pas un tel droit unilatéral (ni la constitution du pays). 
Comme l’a indiqué la Cour Internationale, son jugement rendu la semaine dernière a réfuté ce point crucial : « La Cour n’est pas, de par la question qui lui a été posée, tenue de prendre partie... sur le fait de savoir si le droit international confère en général à des entités situées à l’intérieur d’un Etat existant le droit de s’en séparer unilatéralement. » 
De plus, la Cour a pris note des points de vue radicalement différents exprimés devant elle sur le fait de savoir si, au regard du droit international, l’autodétermination implique un droit unilatéral à la sécession. 
En reconnaissant l’ampleur et l’intensité des désaccords entre les états sur un droit à la sécession, la Cour a laissé entendre que le consentement nécessaire de la communauté internationale n’existe pas pour établir fermement l’existence d’un tel droit. 
Avant de conclure qu’il n’existe pas d’obstacles à l’indépendance du Kosovo, il faut se pencher sur les questions importantes auxquelles la Cour n’a pas répondu (et que l’Assemblée Générale n’a pas posé). 
Il n’a pas été demandé à la Cour, et elle n’a donc pas statué, sur le fait de savoir si le droit international exige que le statut final du Kosovo protège les droits collectifs et individuels des minorités, qu’elles soient Kosovars Serbes ou Roms. 
De même, il n’a pas été demandé à la Cour qui n’a donc pas statué sur le fait de savoir si la Serbie, ou n’importe quelle autre nation de la communauté internationale, est dans l’obligation de reconnaître le Kosovo en tant qu’état indépendant. 
La décision de la Cour n’a pas non plus abordé la question des frontières d’un Kosovo indépendant ou si, et dans quelles circonstances, il pouvait être question d’un recours légal à la force pour imposer ou s’opposer à l’indépendance. 
Si le destin du Kosovo – et de l’ensemble de la région Balte – doit être guidé par l’autorité internationale de la loi, des réponses doivent être apportées à ces questions qui ne peuvent être balayées d’un revers de la main. 
Selon les procédures existantes, formuler des questions à l’adresse de la Cour Internationale de Justice est entièrement une prérogative des états, soit en tant que parties prenantes soit, comme dans le cas de l’avis sur le Kosovo, par l’intermédiaire des Nations Unies. Mais dans le cadre de controverses telles que celle-ci, les enjeux, loin de se limiter aux seuls intérêts des états, concernent aussi les droits des personnes et des peuples. 
Pour rendre la justice internationale aujourd’hui, il nous faut une nouvelle Cour de Justice Internationale, ouverte à d’autres voix. 

Les réserves de pétrole s'épuisent-elles (encore) ? 
Les prix du pétrole ont désormais largement dépassé les 50 dollars le baril, en partie suite à des bouleversements de l'offre à court terme, comme lors du conflit en Irak, des conflits de travail au Nigeria, du désaccord entre la Yukos Oil et le gouvernement russe, et des récents ouragans en Floride. 
Les prix du pétrole peuvent chuter une fois que ces bouleversements se seront dissipés, mais les effets spéculatifs pourraient les maintenir relativement élevés, affaiblissant ainsi l'économie mondiale et faisant baisser les marchés des valeurs mobilières. 
Même une hausse temporaire des prix du pétrole peut avoir des effets sur le long terme en raison des réactions sociales qu'ils engendrent. 
Des prix du pétrole élevés alimentent le débat public sur l'avenir des prix du pétrole. 
Les conclusions d'un débat public ne peuvent jamais être connues avec certitude, mais il y a de grandes chances pour qu'elles amplifient des histoires qui risquent d'augmenter davantage les prix du pétrole. 
Les experts peuvent soutenir que des facteurs d'offre à court terme ont causé les récentes envolées des prix, mais les augmentations des prix rendront néanmoins crédibles les histoires plus effrayantes sur le long terme. 
L'histoire effrayante qui est actuellement amplifiée concerne le monde en voie de développement, notamment la Chine et l'Inde, pays dont la croissance économique rapide et l'absence de restrictions sur les émissions conformément au Protocole de Kyoto sont considérés comme créant des demandes de pétrole insatiables. 
L'histoire part de l'hypothèse que les réserves mondiales de pétrole s'épuiseront plus vite que nous ne le pensons au fur et à mesure que ces milliards d'individus poursuivent leurs rêves de grandes maisons et de véhicules de sport utilitaires. 
Est-ce plausible ? 
Il est certain que la Chine, l'Inde et d'autres pays émergents se développent rapidement. 
Mais les experts ont du mal à préciser les implications sur le long terme pour le marché de l'énergie. 
Trop de facteurs demeurent flous : le taux de croissance de la demande d'énergie de ces pays, les découvertes de nouvelles réserves de pétrole, les développements des technologies permettant de réduire la consommation de pétrole et le remplacement définitif du pétrole par d'autres sources d'énergie. 
Mais ce qui importe pour les prix du pétrole maintenant et dans un avenir prévisible est la perception de l'histoire, et non les ambiguïtés qui la sous-tendent. 
Si cette perception stipule que les prix seront plus élevés à l'avenir, les prix auront alors tendance à être plus élevés aujourd'hui. 
C'est ainsi que les marchés fonctionnent. 
Si l'on s'accorde en général à penser que les prix du pétrole seront plus élevés à l'avenir, les propriétaires des réserves de pétrole auront tendance à remettre à plus tard des investissements coûteux en matière d'exploration et d'accroissement de la capacité de production, et ils pourront pomper le pétrole en deçà de la capacité. 
Ils chercheraient plutôt à vendre leur pétrole et à investir par la suite, lorsque les prix seront plus élevés, afin d'empêcher les augmentations de l'offre. 
Les attentes se réaliseraient automatiquement, les prix du pétrole augmenteraient et une bulle financière naîtrait. 
Mais si les propriétaires des réserves de pétrole pensent que les prix chuteront sur le long terme, ils seront motivés pour explorer et accroître la production maintenant afin de vendre autant de pétrole que possible avant la chute. 
L'augmentation résultante de l'offre fera chuter les prix, renforcera les attentes de déclins supplémentaires, et produira l'inverse d'une bulle financière : un effondrement des prix. 
Tout ceci peut paraître évident, mais nous avons tendance à ne pas penser aux prix du pétrole comme étant déterminés par les attentes de prix futurs. 
Par exemple, en janvier 1974, lorsque la première crise pétrolière mondiale a commencé, les prix du pétrole ont doublé en l'espace de quelques jours. 
La cause immédiate était supposée être la réussite stupéfiante d'Israël dans la guerre de Yom Kippur, qui a amené les producteurs de pétrole arabes à se venger en bloquant la production. 
La deuxième crise, en 1979, est généralement attribuée à des perturbations de l'offre provoquées par le golfe Persique suite à la révolution islamique en Iran et le début consécutif de la guerre Iran-Irak. 
Pourquoi, alors, les prix réels du pétrole corrigés par l'inflation sont-ils demeurés à ou au-dessus de leurs niveaux de 1974 jusqu'en 1986 ? 
Il est probable que des pressions spéculatives aient été à l'oeuvre, influençant les décisions de l'OPEP et de nombreux autres organismes. 
Bien que les changements de psychologie commerciale soient difficiles à comprendre, les vastes préoccupations qui sous-tendent ces épisodes d'exubérance irrationnelle sont pratiquement toujours claires. 
Par exemple, en 1972, des savants du Massachusetts Institute of Technology, notamment le pionnier en informatique Jay Forrester, ont publié l'ouvrage The Limits to Growth . 
Ce livre a donné naissance à un débat international qui consistait à déterminer si le monde serait ou non bientôt confronté à d'immenses problèmes économiques dus à des pénuries de pétrole et d'autres ressources naturelles, des problèmes qui semblaient pressentis par les diminutions de production de l'OPEP dix-huit mois plus tard. 
La deuxième crise a été précédée immédiatement par l'accident survenu au réacteur nucléaire de Three-Mile Island en Pennsylvanie en mars 1979, qui a revigoré le mouvement anti-nucléaire. 
La puissance nucléaire, considérée comme le principal rempart technologique contre l'épuisement des approvisionnements de pétrole mondiaux, étant soudainement devenue suspecte, les prix du pétrole ont de nouveau doublé jusqu'à la fin de l'année. 
Après 1979, les craintes sur les limites à la croissance et à la puissance nucléaire ont disparu. 
Les prix du pétrole ont progressivement chuté et le marché des valeurs mobilières a commencé sa longue ascension jusqu'à atteindre son point culminant en 2000. 
Mais la récente augmentation des prix du pétrole montre que les gens sont toujours avides d'adopter des histoires racontant que les réserves de pétrole s'épuisent, cette fois-ci avec pour principaux acteurs la Chine et l'Inde, même lorsque des facteurs sur le court terme sont les seuls responsables. 
En effet, l'Agence internationale de l'Energie a noté en septembre que les relations habituelles entre les prix du pétrole et les niveaux des stocks étaient devenues inexistantes, les prix étant bien plus élevés que ceux suggérés par la relation habituelle. 
Le rapport de l'AIE indique que cette rupture constitue la preuve manifeste d'un " changement structurel du marché ". 
Mais le même schéma s'est appliqué aux crises pétrolières de 1973-74 et de 1979-80, lorsque les prix ont chuté de leur point le plus haut, mais sont restés relativement élevés pendant des années, représentant une entrave sur le marché des valeurs mobilières, le marché du logement et l'économie mondiale. 
Espérons que les effets de la hausse actuelle seront plus éphémères. 
Mais ne comptez pas dessus. 

L’évolution, elle continue ? 
NEW HAVEN – Beaucoup de politiques publiques sont décidées à partir de déductions implicites sur la nature humaine. De nos jours, la tendance est de spéculer sur la manière dont l’évolution influence et dessine le comportement et la psychologie des êtres humains. 
Ce qui soulève des questions capitales : la culture moderne a-t-elle mis un terme à notre évolution ? 
Inutile de spéculer pour certaines caractéristiques. Nous avons la possibilité de mesurer et de comparer à l’appui d’études couvrant des milliers d’individus sur plusieurs générations. 
Les études à notre disposition ne portent pas sur les caractéristiques les plus sujettes à spéculation en ce moment, mais sur certaines d’intérêt médical. 
Que nous apprennent-elles ? 
Il existe deux méthodes scientifiques. 
Dans la première, les chercheurs séquencent l’ADN de gènes spécifiques chez plusieurs individus atteints ou non d’une condition médicale précise et observent les différences entre les deux groupes. 
L’approche génétique étudie des effets accumulés au cours de centaines de milliers de générations et son message est clair : à cet égard, les humains ont évolué ces derniers temps, selon deux directions différentes en fonction de leur environnement et des conditions rencontrées. 
La génétique nous a par exemple montré que la capacité des adultes à digérer le lait dans les cultures qui élèvent moutons, chèvres ou bovins a évolué au cours des 10 000 dernières années – suivant plusieurs étapes. 
Des études du même genre nous ont aussi appris que la sensibilité à la consommation d’’alcool et la résistance à certaines maladies comme la malaria et la lèpre se sont modifiées au cours des derniers millénaires. 
D’autres scientifiques, dont je fais partie, ont opté pour une approche différente. 
Au lieu d’étudier la mutation des gènes, phénomène qui peut prendre plusieurs générations avant d’être détecté, nous mesurons directement la sélection naturelle. 
Cette méthode révèle la sélection en cours, qui opèrent sur une période aussi courte qu’une seule génération. Elle permet donc de répondre à la question de savoir si la culture moderne a mis un terme à notre évolution. 
Le message véhiculé par cette approche aussi est limpide : la sélection naturelle persiste dans notre culture contemporaine. 
Seules les générations futures pourront répondre à la question de savoir si cette sélection opère sur une période de temps assez longue pour avoir des répercussions conséquentes sur notre capital génétique. 
Il est néanmoins passionnant d’observer la manière dont la sélection naturelle nous façonne – et certaines constatations sont surprenantes. 
Nous avons mesuré la sélection naturelle opérant sur les femmes de Framingham au Massachusetts, utilisant les données d’une étude médicale sur les maladies cardiaques. 
Etendue, la recherche portait sur des femmes nées entre 1892 et 1956. 
Nous avons remarqué une sélection importante et projeté que si elle s’étalait sur dix générations supplémentaires, les femmes finiraient par mesurer deux centimètres de moins et avoir leur premier enfant cinq mois plus tôt. 
Résultat surprenant puisque, dans les pays développés, les femmes ont d’une part grandi grâce à une meilleure alimentation et d’autre part donnent naissance plus tard, pour diverses raisons, dont certaines culturelles. 
Comment recouper prévisions et constatations ? 
Trois éléments de réponse : 
Tout d’abord, nous savons que la primiparité jeune se solde d’un taux de mortalité infantile plus élevé que la primiparité tardive, mais la médicine moderne et l’amélioration de l’hygiène ont réduit la mortalité infantile de manière considérable et par conséquent réduit le coût d’une première naissance à un plus jeune âge. 
Nous nous attendons donc à une inversion de la tendance en faveur d’une primiparité plus jeune, puisque le coût qui lui était associé a disparu – exactement ce qui s’est produit à Framingham. 
Nous nous attendons également à ce que ces jeunes mères soient moins grandes, car elles auront eu moins de temps pour grandir. 
Dans cinq autres cas, les scientifiques ont trouvé que les femmes des pays développés arrivaient à maturité plus tôt, et dans deux cas qu’elles étaient plus petites (dans les trois autres, la taille n’était pas mesurée). 
Il est trop tôt pour avancer qu’il s’agit d’une tendance généralisée mais, en ce moment, tous les signes portent à le croire. 
Ensuite, nous avons mesuré les effets de la sélection naturelle en remarquant que les jeunes primipares de plus petite taille avaient plus d’enfants. 
Or, les gènes ne sont qu’un facteur parmi tous ceux qui influencent la taille et l’âge à la première naissance. 
Des facteurs comme les choix personnels, l’alimentation, le revenu, l’éducation et la religion entrent aussi en ligne de compte. 
Lorsque nous avons analysé la variation entre les individus qui pouvait être attribuée à la biologie, nous l’avons estimée à moins de 5 %. Les 95 % restants s’expliquent par les effets de la culture et du choix des individus. 
Or, même si nous avons mesuré que l’influence de la biologie sur certaines caractéristiques était relativement légère pour des humains appartenant à des cultures complexes, chaque petit effet, répété avec régularité, finira par s’accumuler. 
Enfin, ces caractéristiques résultent toujours d’interactions entre les gènes et l’environnement. 
Même dotée de gènes qui auraient tendance à faire qu’une femme sera plus grande que la moyenne, elle peut s’avérer plus petite que la moyenne si elle a été mal nourrie enfant. 
Si l’évolution suit son cours régulier et modifie le capital génétique de l’âge et de la taille des primipares, nous pourrions tout de même constater dix générations plus tard que certaines femmes n’étaient pas plus petites et n’étaient pas arrivées à maturité plus tôt, car les effets de l’alimentation et de la culture auraient plus que contrebalancé les mutations génétiques. 
Tout comme l’un de mes collègues aime à le dire : il suffit d’un excellent programme d’alimentation scolaire pour atténuer les effets de la biologie. 
Même une étude limitée à de simples caractéristiques comme la taille nous montre que la sélection naturelle est un processus très nuancé à diverses facettes. 
Et le résultat d’études similaires sur le comportement humain et la psychologie, où la causalité est plus complexe encore, reste au-delà de notre entendement. 
Alors, le silence est préférable à la spéculation. 

Sommes-nous en train de nous tuer à la tâche ? 
Le travail peut structurer la vie et lui donner un sens. 
Mais les conditions de travail peuvent également déclencher ou accélérer les symptômes d'une mauvaise santé, tant physique que mentale, qui s'insinuent dans notre productivité et notre capacité à gagner notre vie, ainsi que dans nos relations sociales et familiales. 
En fait, un nombre grandissant d'employés semblent, de manière alarmante, vulnérables. 
Sur les 160 millions d'employés de constitution robuste dans l'Union Européenne, 56 % déclarent travailler à une cadence très soutenue et 60 % selon des délais très serrés. 
Plus d'un tiers d'entre eux reconnaissent n'avoir aucune influence sur l'ordre des tâches et 40 % effectuent des tâches monotones. 
Il est probable que cette situation engendre toute une série de problèmes liés à la santé : 15 % des effectifs se plaignent de maux de tête, 33 % de maux de dos, 23 % de fatigue et 23 % de douleurs cervicales et de douleurs à l'épaule, ainsi que de plusieurs autres maladies, notamment des maladies affectant le processus vital. 
La tension nerveuse prolongée liée au travail joue également un rôle essentiel dans la survenue de troubles dépressifs, la quatrième cause la plus importante de maladie dans le monde. 
Ces troubles devraient occuper la deuxième place d'ici 2020, derrière les maladies cardiaques. 
Dans l'Union Européenne, le coût de ces troubles dépressifs et des problèmes liés à la santé mentale atteindrait en moyenne 3 à 4 % du PNB, soit environ 265 milliards d'euros par an. 
De plus, la tension nerveuse prolongée liée au travail est susceptible de contribuer à l'apparition du « syndrome métabolique », un groupe de mécanismes pathogènes caractérisés par une accumulation de graisse abdominale, une diminution de la sensibilité à l'insuline, des niveaux accrus de cholestérol et une pression artérielle plus importante, tous liés aux premiers symptômes de la crise cardiaque et du diabète. 
Bien évidemment, les conditions de travail peuvent être ressenties comme menaçantes, même lorsque, en toute objectivité, elles ne le sont pas, ou bien des symptômes insignifiants peuvent être interprétés comme une manifestation d'une maladie grave. 
Mais la tension nerveuse est inquiétante précisément parce que même une erreur d'interprétation peut provoquer ou s'ajouter à une vaste plage de problèmes de santé, notamment une cardiopathie, une attaque, un cancer, des maladies musculo-squelettiques et gastro-intestinales, une anxiété et une dépression, des accidents et des suicides. 
En bref, la tension nerveuse se compose d'un schéma de processus intégrés qui préparent l'organisme humain à l'activité physique en réponse aux exigences et aux influences qui éprouvent sa capacité à s'adapter. 
L'activation de notre mécanisme de « lutte ou de fuite » constitue une réaction adaptative appropriée lorsque nous sommes confrontés à une meute de loups, mais non lorsque nous luttons pour nous adapter à des roulements de postes, à des tâches monotones et fragmentées ou à des clients trop exigeants. 
Si elle se prolonge, la tension nerveuse est souvent mal supportée et entraîne finalement des maladies. 
Les voies menant aux pathologies, liées à la tension nerveuse, prennent diverses formes. 
Elles peuvent être émotionnelles (anxiété, dépression, hypocondrie et aliénation), cognitives (perte de concentration ou de mémoire, incapacité à apprendre de nouvelles choses, à être créatif, à prendre des décisions), comportementales (usage de la drogue, de l'alcool et du tabac, refus de chercher ou d'accepter un traitement) ou physiologiques (dysfonctionnement neuroendocrinien et immunologique). 
Pour pouvoir identifier, prévenir et contrecarrer les causes et les conséquences de la tension nerveuse liée au travail, nous avions besoin de suivre le contenu des tâches, les conditions de travail, les conditions d'embauche, les relations sociales sur le lieu de travail, l'hygiène, le bien-être et la productivité. 
La première étape consistait à identifier l'incidence, la fréquence, la gravité et les tendances de la tension nerveuse liée au travail, ainsi que ses causes et ses conséquences sur la santé. 
Etaient-elles susceptibles d'engendrer une mauvaise santé liée à la tension nerveuse ? 
Pouvaient-elles être modifiées ? 
Ces modifications paraîtraient-elles acceptables aux yeux des employés et des employeurs ? 
Chaque fois que les réponses étaient affirmatives, des modifications devaient être prises en considération au niveau organisationnel. 
Ces modifications étaient susceptibles de porter sur les domaines suivants : 
Horaires de travail. 
Planifier le programme de travail afin d'éviter des conflits entre demandes et responsabilités sortant du cadre du travail ; 
Participation/contrôle. 
Permettre aux employés de prendre part aux décisions ou aux actions influençant leur travail ; 
Charge de travail. 
Assurer que les employés disposent d'un temps suffisant pour terminer les tâches qui leur ont été assignées et leur permettre de récupérer après des tâches physiquement ou mentalement exigeantes ; 
Contenu. 
Concevoir des tâches apportant un sens, une stimulation, un sentiment de complétude et une occasion de mettre en oeuvre ses compétences ; 
Rôles. 
Définir clairement les rôles des employés et leurs responsabilités ; 
Environnement social. 
Assurer une ambiance de travail exempte de toute forme de discrimination et de harcèlement pénible ; 
Futur. 
Eviter toute ambiguïté au niveau de la sécurité de l'emploi et du développement de carrière ; promouvoir un apprentissage et une aptitude au travail permanents. 
Il est fort probable que les résultats à court et à long terme de ces modifications ne suffiront pas toujours à lutter contre la tension nerveuse liée au travail. 
Ils doivent donc être évalués en termes d'exposition et de réaction à la tension nerveuse, d'incidence et de fréquence de la mauvaise santé, et de qualité et de quantité des biens ou des services. 
Un grand nombre d'entreprises dans le monde entier reconnaissent que réussite implique satisfaction des trois éléments d'un développement durable : l'élément financier, environnemental et social. 
Si ces trois éléments ne sont pas remplis, des faiblesses peuvent apparaître, au fil du temps, au niveau de l'organisation en raison d'une perte de crédibilité auprès des employés, des actionnaires, des clients et des communautés. 
Les implications sur les relations avec les employés sont nombreuses. 
L'assurance d'une croissance économique et d'une cohésion sociale sur le long terme exige un engagement sur la santé et la sécurité, un meilleur équilibre entre le travail, la famille et les loisirs, un apprentissage permanent, une main-d'oeuvre plus diverse, un salaire et des perspectives de carrière équitables entre les sexes, et des schémas de participation au bénéfice et au capital social de la société. 
Ces pratiques peuvent avoir un impact positif sur les bénéfices grâce à un accroissement de la productivité, une diminution du roulement du personnel, une plus grande tolérance envers le changement, un nombre d'innovations plus important et un rendement accru plus fiable. 
En effet, les sociétés ont souvent intérêt à dépasser les exigences légales minimales : elles y gagnent le respect de leurs pairs et une bonne réputation en tant qu'employeur qui constituent des atouts commercialisables. 
Le défi que doit relever la science consiste à découvrir quoi faire, pour qui et comment. 
Les employés, les employeurs, les gouvernements et les communautés, quant à eux, doivent traduire ce que nous connaissons en programmes coordonnés et viables. 

Argentine : ouverture ou arrêt complet 
« J'ai une mission politique de grande importance », déclara Eduardo Amadeo lors de sa nomination au poste d'ambassadeur argentin à Washington, « je dois expliquer notre transition ». 
Mais les explications diplomatiques ne sont pas ce dont l'Argentine a le plus besoin. 
Elle n'a guère besoin de dépenser ses faibles revenus en gestes diplomatiques de peu de valeur, pas quand le pays a besoin d'une institution entièrement consacrée à aider les hommes d'affaires argentins à vendre leurs biens de production à l'étranger. 
En fait, les sommes que l'Argentine consacre à sa diplomatie représentent ce que la petit Irlande consacre au son agence de développement des exportations, une institution que l'Argentine ne s'est jamais souciée de mettre en place. 
Au lieu de s'adresser à ses collègues diplomates, l'ambassadeur argentin auprès des États-Unis devraient s'adresser aux supermarchés américains pour convaincre leurs directeurs d'acheter les produits argentins et organiser des rencontres avec les hommes d'affaires des PME argentines. 
Il n'est pas censé faire double emploi avec le président argentin et le ministre argentin des affaires étrangères, capables de mener à bien leur tâche. 
La diplomatie de l'exportation est importante, mais la promotion des exportations, la visite des magasins et les rencontres avec les acheteurs sont encore plus cruciales. 
Les magasins d'alimentation d'Europe sont pleins de produits importés d'Israël mais quelles quantités de boeuf ou d'autres produits argentins peut-on voir aux étalages ? 
L'économie argentine s'est considérablement ouverte ces dernières années, en dépit des taux de change élevés qui mirent en difficulté les exportations. 
Le total des exportations a doublé de 1991 à 2001, passant de 12 à 25 milliards de dollars, les exportations industrielles s'étant accrues de 3 à 8 milliards. 
Mais les chiffres resteront faibles. 
En fait, l'Argentine reste étrangement fermée pour une économie de cette taille. 
Les exportations ne dépassent pas les 10% de son PIB, et les biens de consommation ne représentent qu'un tiers du total de ses exportations. 
Le Brésil, un pays huit fois plus grand, exporte 12% de sa production économique, et 57% des exports brésiliens sont des biens de consommations. 
Les exports chiliens représentent près de 30% de la production industrielle chilienne. 
Certains petits pays européens s'approchent des 50%. 
Il est donc peu étonnant donc que la crise que traverse l'Argentine aujourd'hui soit si dure : la part de son économie qui peut générer des revenus d'exportation nécessaire au remboursement de la dette est trop faible. 
Quand un pays en arrive a avoir besoin de la totalité de ses exportations pour rembourser sa dette nationale et que l'importance de ses exportations reste fixe, il ne lui reste aucune ressource pour payer ses importations. 
Ainsi les importations cessent et son économie s'arrête. 
Plus une économie est ouverte, plus elle peut facilement éviter ce piège. 
Bien sûr, tous les pays finissent toujours par surmonter les crises. 
Reste à savoir comment. 
L'Argentine fait maintenant face à un choix tant économique que politique. 
La voie du développement qu'elle choisira au sortir de sa crise déterminera son futur pour bien des années à venir. 
Il est ainsi surprenant que cette question ne soit pas au coeur des débats politiques de la campagne pour l'élection présidentielle actuellement en cours. 
Il y a deux solutions au marasme actuel. 
L'une relève des anciens modèles : un redressement des salaires et la reprise de la consommation. 
Vu de la perspective désespérante de la crise actuelle, ce modèle ressemble à un rêve. 
Mais s'il est mis en place, dans trois à cinq ans, l'Argentine ressemblera au pays que nous avons toujours connu : une économie relativement fermée qui reste dangereusement vulnérable aux chocs économiques externes. 
L'alternative reste de capitaliser sur la chance exceptionnelle offerte par la dévaluation du peso mise en place cette année, permettant ainsi que son avance concurrentielle dure suffisamment longtemps pour basculer les ressources vers le secteur des exportations. 
Bien sûr, cela entraînera une baisse des salaires et de la consommation puisque l'accroissement des revenus en peso sera utilisé au refinancement des investissements nécessaires à l'expansion du secteur des exportations. 
Cela mènera à créer de nouvelles entreprises et à redessiner celles qui existent déjà pour les rendre compatibles avec les besoins en exportations. 
Mais les gains de productivité à l'exportation de l'industrie d'exportation mieux développée finiront par permettre l'accroissement des salaires et de la consommation. 
En bref, l'économie argentine doit s'ouvrir ou risquer un arrêt complet. 
Les politiques économiques peuvent aider son ouverture. 
En gelant les coûts des services publics, le gouvernement gagnerait sur deux fronts : l'inflation resterait sous son contrôle et l'altération des primes à l'exportation basculerait les investissements du secteur domestique vers les sociétés d'exportations. 
Si l'ancien modèle permet des résultats plus rapides, les implications à long termes restent ternes car l'économie reste sanglée dans les mêmes problèmes qu'elle affronte depuis des décennies. 
L'alternative reste de regarder plus en avant et de se demander quel type de pays l'Argentine veut transmettre aux générations futures. 
La réponse ne doit pas faire de doute, si ce n'est dans l'esprit des politiciens qui ne parviennent à l'appréhender parce qu'ils refusent de voir au-delà de l'élection présidentielle proche. 
Ainsi ne serait-il pas dû au hasard que l'Argentine ait le nombre d'étudiants en psychologie le plus élevé au monde. 
Au sein d'un pays fermé et introverti, le besoin en psychologues est grand. 
Le ministre de l'éducation rendrait un grand service à son pays si elle réallouait les ressources dévolues à l'enseignement de la psychologie vers des cursus destinés à former les promoteurs de l'exportation nécessaires. 
Enseigner aux jeunes les fondements du marketing et les envoyer dans les ambassades argentines : ils feront des merveilles contrairement aux discours à deux sous de son excellence l'ambassadeur Amadeo aux soirées de Washington. 

L'Argentine en retard d'une guerre 
L'Argentine est en retard d'une guerre. 
Les réformes politiques et économiques de ces dix dernières années étaient supposées sortir le pays de sa situation de crise économique chronique. 
En avril 1991, le ministre de l'économie, Domingo Cavallo, arrima le peso argentin au dollar américain au taux fixe de un pour un, lançant ainsi une période de réformes économiques. 
Mais dix ans plus tard, le même Signor Cavallo cherche toujours à déjouer la récession et à éviter que le gouvernement se trouve en cessation de payement. 
Le cycle de crises que traverse l'Argentine est toujours source d’étonnement. 
Au cours des dix dernières années, les industries et la sécurité sociale ont été privatisées, les infrastructures, améliorées, le commerce international a été libéralisé, le déficit chronique du budget, ramené sous contrôle, et le secteur bancaire a été renforcé. 
Ces facteurs, ajoutés à la stabilisation de la monnaie, ont permis un boom économique qui s'est prolongé jusqu'en 1995 grâce à la manne financière apportée par les investisseurs étrangers. 
Cette année là, l'économie a subi le contrecoup de la crise économique mexicaine. 
La croissance a cependant repris vigoureusement jusqu'en 1998. 
Depuis lors, l'économie a été confrontée à une récession prolongée et le gouvernement peine à refinancer la dette publique. 
Nombreux sont ceux qui craignent qu'il ne se retrouve en situation de cessation de payement. 
A commencer par Cavallo, les partisans de la relance économique affirment que ces problèmes sont seulement transitoires et ils en rejettent la responsabilité sur les remous des marchés financiers mondiaux et sur le poids excessif du dollar américain par rapport à l'euro, qui diminue la compétitivité des exportations argentines. 
Ces exportations ont également été touchées par la dévaluation de la monnaie brésilienne en 1999. 
Le faible prix des produits de base sur le marché mondial et le protectionnisme à l'encontre de la production agricole argentine constituent autant de facteurs additionnels. 
Les partisans de la relance avancent aussi, avec quelque raison, que la crise de l'Argentine résulte en partie de l'attitude des créanciers qui contribue elle-même à la crise. 
Depuis que l'Argentine traverse des crises à répétition, craignant toujours le pire, les investisseurs retirent leurs fonds à la moindre alerte, aggravant ainsi la situation. 
Mais la malchance et les prédictions ne sont pas seules en causes. 
Le fait que le peso argentin soit indexé au dollar américain limite la marge de manœuvre et la dévaluation monétaire ne peut plus servir de soupape de sécurité pour résister à un choc provoqué par une crise extérieure. 
Comparons l'Argentine avec un autre exportateur de céréales, l'Australie qui a dû faire face aux mêmes problèmes. 
La valeur du dollar australien est passé de 0,78 dollar US en mai 1997 à seulement 0,53 dollar US en mai 2001, ce qui a contribué à maintenir le niveau des exportations australiennes et à conserver un taux de croissance de l'ordre de 2% par an, alors que l'économie argentine régressait d'environ 2% par an. 
Mais les malheurs de l'Argentine sont plus profonds. 
Parce qu'elle n'a pas su diversifier suffisamment ses exportations en développant le domaine industriel et les services dont nombre de secteurs sont compétitifs au niveau international, elle est vulnérable aux événements extérieurs comme une baisse du prix des produits agricoles. 
Le commerce argentin est beaucoup trop concentré sur un petit nombre de produits de base comme les céréales, la viande, les aliments conditionnés et quelques autres produits agricoles. 
L'exportation de machines et d'équipements de transport qui nécessitent une technologie évoluée ne représente que quelques 10% des exportations et seulement 1% du PIB. 
Autrement dit, l'Argentine n'a pas réussi à créer une économie basée sur la technologie. 
Les artisans de l'ouverture des marchés ont pensé à réduire l'appareil d'Etat, mais ils n'ont pas songé au rôle que ce dernier pouvait avoir dans la croissance de la capacité technologique du pays. 
Cette capacité dépend d'un grand nombre d'institutions ; une économie de marché saine permet d'attirer plus facilement les investisseurs étrangers dans le secteur de la haute technologie et de lancer localement des start-up. 
Mais une économie basée sur la haute technologie nécessite aussi de bonnes universités, de nombreux étudiants et une politique volontaire pour développer la recherche scientifique. 
L'Amérique par exemple investit chaque année prés de 90 milliards de dollars de fonds publics pour la recherche scientifique. 
Des pays en développement comme Israël, la Corée et Taiwan investissent également des sommes importantes pour l’enseignement supérieure et la recherche ; mais pas l'Argentine. 
Le sous-investissement technologique est criant. 
Il y a six scientifiques pour 10.000 personnes en Argentine, alors qu'il y en a 22 en Corée. 
L'Argentine consacre moins de 1% de son revenu national en recherche et développement, contre environ 2,5% pour la Corée. 
En 2000, 3400 chercheurs coréens ont déposé un brevet aux USA, contre seulement 63 argentins. 
Cette différence se traduit en terme de croissance économique. 
Elle a été de seulement 0,5% par habitant pour la période 1980-1998 en Argentine contre 6,2% en Corée, grâce à ses exportations de haute technologie. 
La situation argentine sert de cas d'espèce en termes de stratégie de développement. 
L'Argentine n'est pas dépourvue d'atouts : une population largement alphabétisée et en bonne santé, une agriculture très productive et des ressources naturelles. 
L'Argentine a effectivement connu sa part de réussite économique avec un pouvoir d'achat de l'ordre du tiers de celui des Etats-Unis et elle devance largement la plupart des autres pays de la planète. 
Mais elle n'a pas réussi la transition d'une économie fondée sur les ressources naturelles à une économie basée sur la technologie. 
Les réformes ont permis de juguler l'inflation, mais le gouvernement n'a rien fait pour promouvoir une économie du savoir. 
Dans le passé, un pays pouvait accéder à un niveau de vie élevé simplement en exploitant ses ressources naturelles. 
Aujourd'hui ce sont essentiellement le savoir et la capacité à investir le savoir dans les nouvelles technologies qui permettent de figurer en bonne place dans la compétition internationale. 
Il y faut une stratégie favorable au développement de l'éducation et à l'innovation, de la même manière qu'il faut une stratégie pour garantir la stabilité macro-économique et un environnement propice au commerce. 
La prochaine étape des réformes en Argentine et dans les pays qui connaissent des situations similaires devrait porter en priorité sur l'amélioration du système éducatif et sur le développement des capacités scientifiques et technologiques. 

 

L'Argentine et l'Etat de droit 
MADRID – La décision de la présidente argentine Cristina Kirchner de renationaliser la compagnie d'énergie YPF a déclenché un tsunami de diatribes politiques, de menaces venant de lieux et d'acteurs inattendus, de commentaires au vitriol de journalistes à travers le monde et d'indignation de l'opinion publique en Argentine, en Espagne et dans bien d'autres pays. Mais il ne faut pas s'attendre à ce que Cristina Kirchner y prête beaucoup d'attention, car la renationalisation passe très bien auprès de ses partisans péronistes. 
Aussi l'Argentine va-t-elle être confrontée au droit international. 
En plus de Repsol, le groupe pétrolier espagnol qui détenait la majorité des parts d'YPF, l'Espagne et l'UE (qui en vertu du traité de Lisbonne a compétence en ce qui concerne les investissements dans un pays tiers) se battront contre cette expropriation avec tous les moyens juridiques qu'elles pourront réunir. 
Avec cette renationalisation arbitraire, l'Argentine risque de se retrouver perdante sur le plan économique. 
Etant donné le mépris de Cristina Kirchner à l'égard du principal investisseur étranger dans son pays, l'entreprise YPF renationalisée aura de la difficulté à trouver un nouveau partenaire sur les marchés internationaux et les entreprises chinoises qui étaient en négociation avec Repsol pour acquérir des parts d'YPF vont probablement renoncer à leur projet. 
En fin de compte il faudra trouver une solution acceptable par tous, ce qui suppose avant tout d'adopter une rhétorique moins enflammée et de faire retomber la tension. 
Pour cela, rien de mieux que de recourir à un arbitrage juridique. 
L'annonce par Repsol qu'il va faire appel à l'arbitrage du Centre international pour le règlement des différends relatifs aux investissements (CIRDI) constitue un premier pas en ce sens. 
Néanmoins cette demande d'arbitrage soulève plusieurs questions aux yeux d'une opinion publique qui connaît mal le fonctionnement du droit international (parfois incompréhensible même pour les spécialistes). 
Que signifie le recours au CIRDI ? 
Quelle est l'efficacité de ses décisions quand elles sont défavorables à un pays ? 
Le CIRDI a été créé en 1965 en tant qu'entité liée à la Banque mondiale dans le cadre de la Convention pour le règlement des différends relatifs aux investissements entre Etats et les ressortissants d'autres Etats pour réagir à la prolifération des appels à une médiation du président de la Banque dans les conflits relatifs aux investissements. 
Le CIRDI présente l'avantage d'offrir deux manières de résoudre ces conflits - la conciliation et l'arbitrage - dans une procédure qui met Etats et investisseurs sur un pied d'égalité. 
Depuis sa création, les décisions des arbitrages du CIRDI ont été généralement acceptées de bon gré par toutes les parties en conflit. 
Il est certain qu'au-delà de ses procédures, son succès tient aussi en large part à l'ombre impressionnante de la Banque mondiale, avec son influence considérable sur l'accès des pays en développement aux marchés internationaux. Mais aujourd'hui un plus grand nombre d'acteurs étant susceptibles de servir d'alternative à la Banque mondiale, l'influence de cette dernière diminue, au moins dans certains cas. 
Depuis la première affaire qu'il a traité il y a 15 ans, une plainte contre un pays d'Amérique latine (le Costa Rica) en 1996, le nombre de demandes d'arbitrage soumises au CIRDI dans la région, essentiellement de la part d'investisseurs étrangers, augmente. L'Amérique latine compte maintenant pour prés de la moitié des affaires sur lesquelles il est appelé à se prononcer. 
L'Argentine est de loin la première cause de l'augmentation des conflits relatifs aux investissements, avec 25% de toutes les affaires soumises au CIRDI, la moitié de celles qui viennent d'Amérique latine et deux fois plus que tout autre pays. 
Depuis 1996, le Chili n'a été impliqué que dans trois affaires et le Pérou dans moins de 10. 
Il serait certes préférable que le conflit entre Repsol et l'Argentine puisse se résoudre par la négociation. Mais si les précédents peuvent être de quelque utilité (ce qui est généralement le cas), il ne faut guère espérer qu'une négociation directe entre les partis aboutisse. 
Aussi l'Argentine continuera-t-elle à se distinguer au sein du petit groupe de pays qui traînent des pieds pour respecter le droit coutumier, voire même les décisions juridiques. 
Le recours permanent des dirigeants argentins à la démagogie et au populisme est l'une des raisons de l'exception que constitue l'Argentine de ce point de vue. 
Aussi, une fois de plus il faut mettre un coup d'arrêt à ce comportement, non seulement par l'intervention des dirigeants étrangers, mais aussi par le recours à la loi. 
Seul le respect rigoureux de la loi peut décourager la tentation populiste consistant à chercher un raccourci pour résoudre un problème. 
Investissements et prêts sont indissociables ; ils affluent s'ils disposent de la protection d'une structure juridique contre une intervention arbitraire de l'Etat. 
L'autarcie n'étant pas une option - pas même pour la Corée du Nord - des mesures fantasques telle que la renationalisation d'YPF causent énormément de tort aux pays qui les appliquent. 
Ce n'est pas par hasard que les pays les plus prospères sont ceux qui ont des institutions fortes, un climat des affaires prévisible et sont connus pour veiller au respect de l'Etat de droit. 


L'Argentine n'est pas un leader sur le plan climatique 
NEUQUÉN — Le Président argentin Mauricio Macri prétend que l'exploitation des réserves de pétrole et de gaz de schiste de son pays - les deuxièmes plus importantes au monde - est essentielle non seulement pour sortir l'économie du marasme, mais également pour fournir également un « pont de carburant » pour soutenir la transition climatique. 
La réalité, qui devient déjà évidente, est loin d'être aussi optimiste. 
Sous la conduite de l'Argentine, les ministres de l'énergie du G-20 ont signé un communiqué cet été qui accentue le rôle du gaz naturel pour « favoriser les transitions vers des systèmes d'énergie à basses émissions » avec le « potentiel d'augmenter de manière significative au cours des prochaines décennies. » 
Et le gouvernement de Macri a créé un projet pour attirer 12 milliards de dollars par an dans des investissements de combustible fossile, en prévoyant que les revenus des exportations de pétrole et de gaz surpasseront ceux de l'agriculture - actuellement principal secteur d'exportation de l'Argentine - d'ici 2027. 
L'Argentine a certainement d'énormes réserves à exploiter : environ 19,9 milliards de barils de pétrole brut et 583 mille milliards de pieds cubiques de gaz, concentrés dans la formation de schistes de Vaca Muerta. 
Mais l'idée d'utiliser ces ressources comme un avantage environnemental est totalement illusoire. 
Extraire les ressources du schiste de l'Argentine exigerait non seulement la rupture hydraulique dangereuse et chère (fracking) : leur exploitation produirait environ 50 milliards de tonnes d'émissions de gaz carbonique. 
Selon la recherche menée par Oil Change International, la pleine exploitation des réserves de schiste de l'Argentine consommerait jusqu'à 15 % du budget carbone du monde entier pour limiter le réchauffement planétaire à moins de 1,5° Celsius au-dessus des niveaux préindustriels - l'objectif établi par l'accord de Paris sur le climat. 
Le Comité des Nations Unies sur les droits économiques, sociaux et culturels a recommandé que le gouvernement argentin « reconsidère » l'exploitation des hydrocarbures non conventionnels. 
Cependant si l'Argentine reçoit les investissements suffisants pour construire des infrastructures - canalisations, chemins de fer, mines de silice et décharges - nécessaires pour rendre rentable Vaca Muerta, le pays peut effectivement se condamner à la pleine exploitation. 
Avec d'importantes sociétés pétrolières internationales - dont BP (qui détient 50 % de Pan American Energy Group, deuxième producteur de brut d'Argentine), Total, Shell, Wintershall, Equinor, Exxon Mobil, Chevron, CNOOC, Dow et Petronas - déjà impliqués, ce scénario semble de plus en plus probable. 
Et le climat ne sera pas le seul à en pâtir. 
Déjà, la situation économique de la course au pétrole de l'Argentine s'est traduite par des transferts massifs des ménages, des entreprises et de l'État vers des sociétés de combustibles fossiles. 
Le gouvernement de l'Argentine, en conformité avec un engagement du G-20, a réduit les subventions pour les factures privées de pétrole et de gaz de chauffage. 
En même temps, l'administration Macri a augmenté les prix du pétrole (dollarisés). 
Ajoutez à cela une brusque dévaluation du peso (en baisse de plus de 50 % face au dollar américain cette année)et face à l'augmentation des prix du gaz subie par les ménages et les entreprises, en moyenne, qui équivaut à 1 300 % sur les 24 derniers mois. 
Sans surprise, de nombreuses entreprises et de nombreux ménages ne peuvent plus payer leurs factures d’énergie. 
Les hausses de prix sont si préjudiciables que l'opposition tout entière s'est regroupée autour d'une loi pour ramener les droits de douane à leurs niveaux de novembre 2017. 
Macri a mis un veto à la loi en mai, avant de remplacer son ministre de l'énergie. 
Tandis que les ménages et les entreprises souffrent, les compagnies de pétrole et de gaz continuent à en tirer profit. 
En fait, ceux qui souhaitent exploiter des gisements de schiste reçoivent de nouvelles subventions alléchantes à titre privé, ainsi que d'autres avantages : un prix garanti grâce au Plan Gas pour le gaz non conventionnel, des taxes publiques régionales réduites par unité de gaz de schiste extrait et un accord avec les principaux syndicats qui réduit les coûts de main d'œuvre. 
En raison de ces généreux arrangements, les compagnies qui forent pour extraire le gaz de schiste peuvent générer du bénéfice sans fournir les avantages économiques promis. 
Selon la recherche menée par l'Alliance Argentine Socio-environnementale et justice énergie, bien que les compagnies de pétrole et de gaz en fonction à Vaca Muerta en 2016 aient investi moins qu'eux en 2015 et qu'elles aient fournis 3 000 emplois de moins, elles ont perçu des revenus plus élevés. 
Au-delà des violations des droits du travail que permettent les accords avec les syndicats, l'extraction de gaz de schiste viole les droits des communautés indigènes. 
Par exemple, les communautés indigènes de Mapuche ont protesté contre le forage de puits sur leur territoire sans leur consentement préalable. 
En outre, alors que plus de 60 municipalités ont passé des règlements locaux pour interdire le forage, les tribunaux ont déclaré plusieurs de ces mesures inconstitutionnelles parce qu'elles excèdent les pouvoirs communaux - un mouvement qui affaiblit également la démocratie locale. 
Ainsi le mégaprojet de schiste de l'Argentine sape les efforts visant à lutter contre le changement climatique, menace la démocratie locale et les droits des peuples autochtones et n'apportera pas les avantages économiques promis par ses promoteurs. 
En attendant, le gouvernement Macri, qui accueille le sommet annuel de G-20 cette semaine, utilise les forums de cet organisme pour promouvoir le gaz comme énergie durable alternative. 
Ce n'est pas de cette façon que l'on dirige un agenda climatique. 
Pourtant, en matière d'ambition sur le gaz de schiste, l'Argentine est loin d'être un cas isolé. 
Les gouvernements du G-20, de la Chine au Royaume-Uni, conçoivent des stratégies industrielles à grande échelle centrées sur le gaz de schiste. 
L'histoire de Vaca Muerta devrait servir d'avertissement à ces derniers et à d'autres pays qui envisagent le gaz de schiste comme moyen de renforcer leurs économies et de promouvoir une transition énergétique pauvre en carbone. 
Loin d'exploiter les réserves de schiste, le monde doit stopper les nouveaux projets de combustible fossile, démanteler les projets existants et mettre en application des stratégies de placement ambitieuses d'énergie propres, centrées sur la fourniture d'emplois décents et sur le respect des droits des communautés à contrôler le développement sur leur sol. 
Ce n'est qu'en adoptant et en favorisant une telle approche que l'Argentine pourra afficher de manière crédible son leadership en matière climatique. 

L'Argentine se redresse 
Les premières lueurs du redressement de l'Argentine se profilent à l'horizon. 
Pour beaucoup, ce qui s'est passé, et ce qui se passe encore, dans ce pays constitue un mystère. 
L'abandon de la " convertibilité " (un système de taux de change fixe) était censé être un désastre, ce qui fut le cas. 
La production a chuté et le chômage a augmenté de manière spectaculaire. 
La crainte de ces coûts, combinée à des renflouements du FMI, a empêché l'Argentine d'abandonner son conseil monétaire bien après qu'il soit devenu évident que le système ne pouvait pas être maintenu. 
Cet entêtement a empiré la situation lorsque tout s'est effondré. 
Mais ce fut surtout la crainte d'une inflation galopante qui a conservé l'attachement des Argentins à un système qui ne pouvait pas fonctionner. 
Lorsque j'ai demandé autour de moi, lors de mes voyages à Buenos Aires, pourquoi l'Argentine persistait dans cette folie économique, tous m'ont fait la même réponse : " Oui, lorsque le Brésil s'est effondré, son inflation est restée modérée ; mais le Brésil est le Brésil, et nous sommes l'Argentine ". 
Je pouvais presque sentir de la fierté dans le manque de confiance des Argentins dans leurs institutions et dans la capacité de ces dernières à gérer le pays sans les chaînes de la convertibilité. 
L'inflation galopante tant crainte ne s'est pas matérialisée jusqu'à présent. 
On ne peut pas nier que l'inflation normale a été associée à d'importantes augmentations des prix à l'importation qui suivent toujours les fortes dévaluations, mais plutôt que de déclencher une spirale d'augmentations tarifaires, les taux d'inflation paraissent diminuer. 
L'Argentine semble vraisemblablement rejoindre la longue liste de pays (Brésil, Corée, Russie, Thaïlande et Indonésie) qui ont géré des dévaluations sans inflation galopante. 
Pour un économiste, le redressement de l'Argentine ne constitue pas une surprise. 
La dévaluation incite à plusieurs forces roboratives. 
Les exportations sont moins onéreuses et les revenus dérivés des exportations (exprimés en pesos) ont augmenté de manière spectaculaire. 
Le tourisme et les industries connexes sont en forte progression. 
Le remplacement des importations se déroule sous vos yeux : un magasin de vêtements qui a vendu l'année dernière des vêtements importés vend désormais uniquement des marchandises produites au niveau national. 
Comme en Asie du sud-est après sa crise de 1998, c'est un manque de crédit qui inhibe ces forces roboratives. 
Le fait que les banques appartiennent à des banques étrangères était supposé garantir leur stabilité ; il était prévu que les banques étrangères viendraient à la rescousse de leurs filiales argentines si celles-ci avaient besoin d'argent. 
Les dépôts faits dans les branches des banques américaines de Buenos Aires devaient être aussi sûrs que les dépôts faits à Miami. 
Malheureusement, les déposants ont appris la leçon inverse. 
D'un autre côté, les banques étrangères ne parvenaient jamais à garantir un crédit approprié aux PME argentines. 
Ce manque de crédit a étouffé la croissance, ce qui a contribué aux infortunes économiques du pays, et à l'heure actuelle, le crédit est quasiment épuisé. 
On ne peut pas nier que certaines banques nationales continuent à accorder des crédits. Mais si le redressement doit être maintenu, les crédits doivent être étendus soit en créant de nouvelles institutions financières, soit en développant les institutions existantes. 
En Argentine, les coopératives de crédit peuvent jouer un rôle particulièrement important étant donné le manque apparent de confiance dans le secteur bancaire plus traditionnel. 
Il est également primordial de renouveler le crédit commercial dont l'importance a été reconnue au début de la crise d'Asie orientale, crise dans laquelle le Japon, dans un geste de bon voisinage, a avancé 30 milliards de dollars via l'initiative Miyazawa, somme dont une grande partie a été utilisée pour financer le crédit commercial et aider à relancer l'économie. 
La situation est simple : les ressources réelles de l'Argentine, ses citoyens, avec leur degré élevé de talents et de compétences, son sol fertile, ses biens d'équipement, demeurent. 
L'économie doit être réactivée et les politiques gouvernementales doivent se concentrer sur cette tâche. 
Si le secteur privé ne parvient pas à améliorer la disponibilité du crédit à lui seul et qu'aucun pays voisin ne se présente pour l'aider, comme l'a fait le Japon en Asie orientale, le gouvernement doit jouer un rôle plus actif dans la restructuration des établissements de crédit existants et dans la création de nouveaux établissements. 
L'implication du gouvernement dans l'octroi de crédits pourrait-elle créer des niveaux d'inflation dangereux ? 
Diriger le crédit afin d'augmenter l'approvisionnement des marchandises n'a pas à être inflationniste ; au contraire, l'accroissement de l'approvisionnement de marchandises produites au niveau national peut constituer un instrument efficace pour combattre l'inflation. 
Une comptabilité appropriée séparant les dépenses destinées à changer la structure financière des banques des dépenses courantes, comme celles requises pour diriger les hôpitaux et les écoles, préciserait que ces dépenses ne sont pas inflationnistes en elles-mêmes. 
Seule l'expansion du crédit autorisée par ces dépenses pourrait s'avérer inflationniste. 
Dans une économie devant surmonter de graves problèmes, dans laquelle les ressources sont sous-exploitées et les crédits manquent massivement, une expansion modeste du crédit ne déboucherait pas en fait sur une inflation élevée. 
Centrer l'attention sur la réactivation précise pourquoi l'accent placé sur les crédits du FMI se révèle peu judicieux. 
Les crédits du FMI serviront à rembourser ce dernier et non à réactiver l'économie. 
Soi-disant, le crédit du FMI " restaurera la confiance " dans l'économie, mais cela dépend en fait des conditions imposées. 
Si le FMI impose une contraction fiscale ou une stratégie peu judicieuse pour restructurer le secteur financier (comme ce fut le cas en Indonésie), l'économie en sortira alors affaiblie, ce qui entraînera par la suite une érosion supplémentaire de la confiance. 
Si, d'un autre côté, le crédit du FMI est accordé selon des conditions raisonnables, il apportera une contribution positive à la restructuration. 
Mais il ne constituera pas une panacée. 
En effet, le crédit du FMI ne traitera que de manière limitée les principaux problèmes économiques, excepté dans la mesure où il libérera des fonds provenant d'autres sources internationales, fonds qui seront utilisés pour réactiver l'économie. 
La communauté internationale peut aider l'Argentine en ouvrant ses frontières aux marchandises argentines, en prenant au sérieux la rhétorique du libre-échange et en reconnaissant que le commerce peut jouer un rôle important non seulement pour une croissance à long terme, mais également pour le redressement économique. 
Les exportations contribueront à réactiver l'économie de l'Argentine tandis que les consommateurs d'Europe et d'Amérique bénéficieront de marchandises de haute qualité à des prix inférieurs. 
Telle est l'une des méthodes en vigueur pour faire fonctionner la mondialisation et en faire profiter ceux qui sont dans le besoin. 

Big bang économique en Argentine 
FRANCFORT – La semaine dernière, le gouvernement du président argentin nouvellement élu, Mauricio Macri, a initié un audacieux programme destiné à redynamiser une économie éprouvée, assiégée, et gangrénée par une inflation vertigineuse. 
À l’heure où une nouvelle crise menace le pays, il convient de ne pas sous-estimer l’importance de cette démarche, non seulement pour l’Argentine mais également pour d’autres pays, dont les dirigeants sont à l’affût du moindre indice sur la manière de remédier à leurs propres difficultés économiques. 
Conséquence d’une mauvaise gestion, l’économie de l’Argentine enregistre des performances insuffisantes depuis plusieurs décennies. 
Les gouvernements précédents se sont efforcés d’esquiver les décisions politiques difficiles et de contourner les problématiques fondamentales, en appliquant des contrôles inefficaces qui ont abouti à une piètre répartition des ressources, et mis à mal la capacité de l’Argentine à générer les gains en devises étrangères nécessaires pour couvrir le coût de ses importations, provoquant des pénuries sur le plan intérieur. 
La récente baisse du prix des matières premières est venue aggraver la situation, épuisant le peu de dynamisme de croissance qu’il restait à l’économie, tout en alimentant l’inflation, le creusement de la pauvreté, ainsi que la propagation de l’insécurité économique et de l’instabilité financière. 
En théorie, les gouvernements confrontés à une telle situation disposent de cinq possibilités fondamentales pour endiguer un contexte de crise, dans l’attente des effets engendrés par des mesures de redynamisation de la croissance et des moteurs de l’emploi. 
· Puiser dans les réserves financières et les richesses accumulées lorsque l’économie était en meilleure santé. 
· Emprunter auprès de prêteurs étrangers et nationaux. 
· Réduire directement la dépense publique, tout en créant des incitations en faveur d’une moindre dépense du secteur privé. 
· Générer des recettes via une hausse des impôts, des taxes, et produire davantage de revenus en provenance de l’étranger. 
· Recourir au mécanisme des prix afin d’accélérer les ajustements dans l’ensemble de l’économie, ainsi que les interactions commerciales et financières avec les autres pays. 
À condition d’être soigneusement élaborées et coordonnées, ces cinq mesures peuvent contribuer non seulement à contrer les difficultés économiques et financières immédiates, mais également installer un contexte propice à une plus forte croissance, à la création d’emplois, ainsi qu’à une stabilité financière à plus long terme. 
Elles peuvent ainsi contenir la propagation de l’adversité économique au sein de la population, protéger les catégories les plus vulnérables, et ancrer les générations futures sur de meilleures bases. 
Dans la pratique, en revanche, les gouvernements sont bien souvent confrontés à des complications qui mettent à mal la mise en œuvre efficace de ces mesures. 
Lorsque les dirigeants politiques ne sont pas suffisamment prudents, deux difficultés peuvent notamment survenir et s’aggraver mutuellement, jusqu’à menacer de pousser l’économie dans le précipice. 
La première difficulté surgit lorsque plusieurs facteurs spécifiques, qu’ils soient réels ou perçus, entravent certaines possibilités présentes au menu de l’ajustement. 
Certaines options peuvent avoir déjà été épuisées : il est possible que le pays ne dispose plus de richesses ou de réserves dans lesquelles puiser, ou que les prêteurs se fassent trop rares. 
D’autres mesures, telles que l’ajustement budgétaire, doivent alors être appliquées avec le plus grand soin, afin d’éviter de torpiller l’objectif de croissance. 
La deuxième difficulté réside dans le timing, les gouvernements s’efforçant de veiller à ce que les mesures prennent effet au cours de la bonne séquence. 
Une mise en œuvre efficace exige la compréhension des caractéristiques clés relatives aux interactions économiques et financières, parmi lesquelles non seulement les effets de feedback, mais également les aspects comportementaux liés aux réactions du secteur privé. 
Tout ceci doit par ailleurs être étroitement coordonné avec la poursuite de réformes du côté de l’offre, visant à promouvoir une croissance solide, durable et inclusive. 
C’est ici que l’approche du gouvernement Macri constitue une exception historique. 
Macri a pris les rênes de la présidence en adoptant une stratégie fondée sur l’explosivité, sur le déclenchement et sur l’audace – une stratégie extrêmement risquée – qui place l’accent sur une libéralisation agressive des prix ainsi que sur une suppression des contrôles quantitatifs, au préalable des cinq mesures liées à la gestion de la demande et à l’assistance financière. 
On constate d’ores et déjà un abandon de la plupart des taxes d’exportation et des contrôles monétaires, une réduction de l’imposition des revenus, ainsi qu’une émancipation du taux de change, ce qui a abouti à une immédiate dépréciation de 30 % du peso argentin. 
Sur le plan historique, rares sont les gouvernements à avoir appliqué ce type de séquençage, qui plus est avec une telle ferveur ; la plupart d’entre eux se montrant en effet hésitants, notamment lorsqu’il est question de pleine libéralisation monétaire. 
Ceux des gouvernements à avoir entrepris ce type de mesures l’ont généralement fait à l’issue – ou au moins en parallèle – d’apports financiers et d’efforts de maîtrise de la demande. 
Ceci s’explique aisément : en prenant le temps de créer les conditions propices à une libéralisation, ces gouvernements espéraient limiter le pic initial de l’inflation des prix, évitant ainsi une spirale salaires-prix et endiguer la fuite des capitaux. 
Ces gouvernements craignaient qu’en cas d’apparition de telles difficultés, celles-ci viennent saboter les mesures de réforme ainsi qu’éroder le soutien populaire nécessaire pour aller de l’avant. 
S’il entend redynamiser l’économie argentine de manière durable et inclusive, le gouvernement Macri va devoir agir rapidement afin de mobiliser une aide financière extérieure conséquente, de générer des ressources domestiques supplémentaires, et d’appliquer des réformes structurelles plus en profondeur. 
S’il y parvient, l’audacieuse stratégie économique de l’Argentine pourra devenir un modèle d’aujourd’hui et de demain pour les autres pays. 
Mais si cette approche échoue – en raison d’un mauvais séquençage ou d’une poussée de mécontentement populaire – ces autres pays hésiteront encore plus à lever les contrôles ainsi qu’à libéraliser pleinement leur monnaie. La confusion politique qui en résulterait serait alors désastreuse pour tous. 

L’impartialité pour la dette souveraine 
NEW YORK – En juillet dernier, lorsque le juge fédéral américain Thomas Griesa a prononcé une décision concernant l’Argentine stipulant que cette dernière devait rembourser intégralement ce que l’on a appelé les « fonds vautours » qui avaient racheté sa dette souveraine à un prix imbattable, la nouvelle à plonger le pays dans la faillite, dite faillite-Griesa. 
Cette décision a eu de profondes répercussions, y compris sur les obligations issues de différentes juridictions, suggérant ainsi que la justice américaine imposait sa règle sur les contrats exécutés dans d’autres pays. 
Depuis, les avocats et les économistes tentent de démêler le dédale des implications de la décision de Griesa. 
La justice américaine peut-elle réellement revendiquer l’autorité de sa justice au-delà des frontières de l’Amérique ? 
Aujourd’hui, la Grande Bretagne a finalement apporté un peu de clarté sur cette question, en affirmant que le remboursement des intérêts payés sur les obligations issues en Grande Bretagne sont couverts par la loi britannique, et non par les décisions de la justice américaine. 
Ce retournement – fort apprécié après la série de décisions adoptées par les juges américains qui ne semblent pas comprendre les complexités des marchés financiers globaux – constitue des leçons importantes. 
Mais surtout, le fait que les négociations sur la dette argentine ont été préemptées par une cour américaine – avant d’être contredite par une cour de justice britannique – rappelle tristement que les solutions basées sur le marché pour gérer les crises liées aux dettes souveraines engendrent généralement le chaos. 
Avant la décision de Griesa, et ses conséquences, on pensait souvent – et c’est une erreur – que les solutions aux problèmes de remboursement de la dette souveraine devaient être résolues par le biais de négociations décentralisées, en l’absence d’un cadre légal fort. 
Même après, la communauté financière et le FMI espéraient rétablir l’ordre par un simple réajustement des contrats d’emprunt, particulièrement les termes des clauses dites d’actions collectives (qui lient tous les créanciers à une proposition de restructuration approuvée par une supermajorité). 
Mais de simples modifications, comme les amendements aux contrats, ne suffiront pas à surmonter les déficiences du système. 
Avec de multiples dettes sujettes à une ribambelle de lois parfois contradictoires en fonction des différentes juridictions, une formule basique permettant d’additionner le vote des créanciers – que les partisans d’une approche fondée sur les marchés ont encouragé – ne parviendrait pas à résoudre les problèmes compliqués de marchandage. 
Il ne permettrait pas non plus d’établir les taux de change utiles pour évaluer le montant de la dette en différentes devises. 
Si les marchés sont désignés pour régler ces problèmes, les solutions seront déterminées par les rapports de force dans les pouvoirs de négociations respectifs, et non par des considérations d’efficacité ou d’équité. 
Les conséquences de ces dysfonctionnements ne sont pas de simples inconvénients. 
Tarder à convenir des restructurations des dettes peut entrainer des récessions économiques plus profondes et durables, comme l’illustre le cas de la Grèce. 
Ce qui nous amène à la seconde leçon à tirer de la décision britannique. 
Dans la mesure où les enjeux sont élevés et le système passablement mal en point, les marchés obligataires ont peu de raison de rester aux Etats-Unis. L’Amérique s’est toujours enorgueilli de la force de son « autorité de la loi », un argument qui a fait de Wall Street l’hôte des plus grands marchés obligataires. 
Mais la décision de Griesa, fondée sur une interprétation particulière, et selon nous indéfendable, de certains des termes du contrat de l’Argentine, montre que les intérêts commerciaux américains peuvent prévaloir sur les décisions de justice. 
La fameuse autorité de la loi américaine n’est peut-être plus aussi solide. 
D’une manière perverse, elle protège le fort contre le faible. 
La faillite Griesa n’est que le dernier chapitre d’une série de décisions qui ont révélé ce que l’on pourrait qualifier de symptôme de « corruption à l’américaine », dans lequel le lobbying et les contributions de campagnes compromettent tout le système, même lorsqu’aucun responsable officiel n’est pris en faute. 
Les Etats-Unis seraient avisés de réagir avant que le marché obligataire ne migre loin de New York. 
La Chine devrait s’apprêter à reprendre le flambeau. Son épargne dépasse aujourd’hui largement celle des Etats-Unis, et elle rêve de faire de Shanghai un centre financier global. 
Cette ambition est désormais à portée de main si l’on en juge par le mal fait à la crédibilité américaine après la crise financière de 2008. 
Mais si Shanghai devait émerger en tant que leader des marchés obligataires, la Chine devra prendre la mesure des défauts des cadres juridiques ailleurs dans le monde, et donc concevoir une alternative efficace et équitable. 
Le dernier message que transmet la décision de justice britannique devrait être entendu par tous les pays. 
Il serait urgent de relancer les efforts de l’ONU pour inscrire les restructurations de dette dans un cadre juridique multinational. 
Si les Américains font tout pour saper ces efforts, la décision de la Grande Bretagne nous rappelle que l’autorité des juges américains ne s’étend pas au-delà les frontières. 
Cette dernière révélation provoquera peut être quelques migraines à Wall Street, mais pour les nombreux pays partout dans le monde qui dépendent de cette dette souveraine, c’est sans aucun doute une excellente nouvelle. 

Le vol mouvementé de l’Argentine 
SANTIAGO – « Attachez vos ceintures, nous allons rencontrer une zone de turbulences », prévient le commandant de bord depuis le cockpit. 
Nous entrons dans l’espace aérien argentin. 
Les investisseurs qui souhaitent faire des affaires en Argentine entendent depuis longtemps ce genre de mise en garde. 
C’est le pays étudié par les universitaires pour comprendre les crises financières. 
La crise la plus marquante, celle de 2001, a mis le système bancaire argentin à genoux et provoqué le défaut de paiement du gouvernement. 
L’économie a connu une contraction incroyable de 18 pour cent, et le taux de chômage s’est envolé à plus 22 pour cent. 
Après une période de calme qui dure maintenant depuis une décennie, les signaux d’alerte se manifestent à nouveau. 
Les prévisions concernant l’économie mondiale sont pessimistes et les économistes sont inquiets de la situation de l’Argentine qui dépend fortement de ses exportations. 
Itau, la plus grande banque d’Amérique latine, prévoit une croissance du PIB argentin qui ne dépasse pas les 3,2 pour cent l’an prochain, en forte baisse après les 6 pour cent de 2011. 
L’inflation est un autre motif d’inquiétude. 
Peu de foi est donnée aux chiffres officiels, et les analystes indépendants estiment que les prix à la consommation augmentent à un taux annuel de 25 pour cent ou plus. 
Ce sont des estimations prudentes, avancées par des économistes sérieux. 
Mais toutes les prévisions économiques concernant l’Argentine doivent être évaluées avec précaution. 
Au cours de la décennie écoulée depuis la dernière crise, les décideurs argentins ont enfreint quasiment toutes les règles du manuel de politique économique. 
Encore et encore, les économistes argentins et étrangers ont lancé des avertissements pessimistes sur la suite des événements s’ils persistaient dans leur hérésie. 
Et pourtant, la croissance de l’Argentine a été rapide, et les revenus par tête ont doublé depuis 2002. 
La politique énergétique argentine est un parfait exemple de cette stratégie aberrante. 
Le gouvernement a gelé le prix du gaz naturel, malgré l’inflation. 
Le gaz est devenu artificiellement bon marché, les consommateurs ne se sont plus préoccupés de baisser le thermostat et les producteurs ont cessé d’investir. 
En conséquence l’Argentine, auparavant exportatrice prospère de gaz, a dû recourir à des importations pour compenser la pénurie intérieure. 
Ce sont des conditions externes extrêmement favorables qui ont sauvé l’Argentine au cours de la dernière décennie : des prix des matières premières au plus haut et des innovations technologiques qui ont démultiplié le rendement des cultures. 
Le Brésil voisin a contribué à cette prospérité grâce à son propre boom économique qui a fortement encouragé la demande pour un large éventail de produits argentins. 
Grâce à la hausse des revenus fiscaux et à la disparition du poids de la dette après le défaut souverain, le gouvernement s’est lancé dans une frénésie de dépenses : les dépenses publiques ont connu une croissance à deux chiffres sur une majorité d’années depuis 2002. 
Dans le même temps, la banque centrale a maintenu ses taux proches de zéro, si bien que le coût du crédit ajusté à l’inflation était de zéro ou négatif. 
Dans ce contexte, les consommateurs argentins n’ont pas hésité à succomber également à une fièvre acheteuse et les bénéfices des entreprises ont cru proportionnellement. 
Il y a quelques temps, j’ai rencontré une groupe d’investisseurs étrangers en Argentine, présents dans diverses activités, des usines à papier aux grands magasins et chaînes de supermarché. 
Après qu’ils aient fini d’échanger des histoires de complications administratives sans fin et de décisions gouvernementales arbitraires, je leur ai demandé pourquoi ils continuaient à investir en Argentine. 
« Parce que nous gagnons beaucoup d’argent » fut leur réponse unanime. 
La question sur toutes les lèvres aujourd’hui en Argentine est de savoir si cette période de prospérité arrive à son terme. 
Cette anxiété n’est pas apparente dans les centres commerciaux de Buenos Aires, aussi bondés que d’ordinaire. 
Le comportement des électeurs, qui semblent prêts à réélire la présidente Christina Kirchner en octobre, n’en laisse rien deviner non plus. 
Mais les signes de dégradation économique sont bien présents. 
L’excédent commercial important de l’Argentine est en train de fondre rapidement, à cause d’importations en hausse continue et de la baisse des prix des matières premières, liée au ralentissement économique mondial. 
Craignant une dépréciation du peso, les investisseurs inquiets réclament des dollars. 
Les capitaux fuient le pays et les réserves de l’État se vident peu à peu. 
Pour endiguer la fuite des dollars, la banque centrale pourrait être obligée de relever les taux d’intérêt. 
Cette action, combinée aux mauvaises perspectives mondiales et une politique budgétaire qui devra être moins prodigue après les élections, provoqueront un ralentissement de l’économie. 
Un vol mouvementé est acceptable si l’atterrissage se fait en douceur. 
S’assurer que ce sera bien le cas sera la priorité de la présidente Kirchner une fois réélue : elle connaîtra sans doute une période difficile aux commandes. 


Le dilemme énergétique de l’Argentine 
BUENOS AIRES – La nationalisation de presque toutes les participations de la société espagnole Repsol dans le producteur argentin YPF, annoncé dans un discours enflammé de la Présidente Cristina Fernández de Kirchner, a soulevé une vague de questions d’ordre juridique partout dans le monde. En fait, cette décision ne suffira pas à résoudre les problèmes énergétiques du pays sans l’apport d’énormes investissements dans le secteur. 
Repsol a pris le contrôle total de YPF en 1999 ; en février 2008, elle transférait une partie de ces participations au Groupe Peterson, qui détient aujourd’hui 25% des parts. 
Repsol contrôle actuellement 57% des parts, et le reste est détenu par des investisseurs boursiers. 
Le gouvernement argentin a l’intention de reprendre le contrôle de 51% des parts, ne laissant à Repsol que 6% de participation. 
Dans la cession de parts de 2008, les deux actionnaires majoritaires avaient convenu de redistribuer au moins 90% des bénéfices futurs en liquidités. 
Cette décision devait permettre au Groupe Peterson de rembourser sa dette auprès des banques, ainsi qu’à Repsol, une dette contractée lors de l’acquisition de ses parts qui n’avait pas fait l’objet d’un versement initial. 
C’est un dividende extraordinairement élevé dans le secteur de l’industrie pétrolière. 
Dans la décennie écoulée, les réserves de YPF ont diminué de manière significative, tout comme celles de la plupart des compagnies opérant en Argentine, du fait d’une forte diminution des investissements de prospection. 
Par ailleurs, la part du gaz naturel dans la consommation énergétique argentine est de 51%, alors que celle du pétrole est de 37% et d’à peine 17% pour le charbon, les énergies renouvelables, et les énergies hydroélectrique et nucléaire. 
A l’échelle mondiale, le gaz représente un peu moins d’un quart du total de la consommation énergétique – soit 27% aux Etats-Unis, et à peine 9% chez le voisin brésilien. 
Mais l’Argentine possède la flotte la plus importante de véhicules fonctionnant au gaz naturel comprimé ; les foyers sont principalement alimentés au gaz qu’ils utilisent intensément ; la majeure partie de l’électricité est générée à partir du gaz ; et l’industrie pétrochimique est basée sur le gaz. 
Bien sûr, dans quelques autres pays (Qatar, Algérie, les Emirats Arabes Unis, l’Iran et la Russie), le gaz représente aussi plus de la moitié – et même plus de 60% - de la consommation énergétique. Mais il y d’énormes différences : tous ces pays détiennent 70 à 100 années de réserves. 
L’Argentine, par contre, est un pays qui dépend fortement du gaz, mais dont les réserves baissent – l’équivalent de moins de huit années de production. 
Compenser cette baisse des réserves – plus de la moitié des réserves de gaz et un cinquième des réserves pétrolières ont été consommées – par des importations, impliquerait un coût annuel de plus de 300 milliards de dollars. 
En effet, après deux décennies de ressources abondantes et bon marché et d’exportation des surplus, le pays entre dans une ère nouvelle d’énergie chère, rare et importée, dans la mesure où la production de pétrole a chuté d’un tiers depuis 1998, et la production de gaz, de 15% depuis 2004. 
Le plus gros défi de l’Argentine aujourd’hui est de tenter de regagner son autonomie énergétique par des investissements significatifs dans la prospection souterraine ainsi que maritime dans l’océan Atlantique. 
Dans le même temps, le pays doit modifier son modèle de consommation en développant plus d’hydroélectrique, de nucléaire et d’éolien. 
Il y a un grand potentiel pour le développement de ressources non conventionnelles, mais elles sont très coûteuses, et nécessitent des investissements de près de 3% du PIB par an sur les cinq prochaines années. 
Il est fort probable qu’à court terme, la hausse des importations de gaz naturel liquide coûteux et d’autres carburants continuera d’exercer des pressions en faveur du changement. 
L’année dernière, le déficit énergétique extérieur a été largement supérieur à 3 milliards de dollars, et il devrait doubler cette année. 
La question importante est de savoir si la décision du gouvernement argentin de nationaliser 51% des parts de YPF est la meilleure manière de retrouver cette autonomie dans la production du pétrole et du gaz, et d’attirer les capitaux nécessaires à la prospection et au développement de ressources conventionnelles. 
L’Argentine possède aussi un potentiel particulièrement fort de production de gaz non conventionnel – elle est au troisième rang mondial, après la Chine et les Etats-Unis. Mais, tout comme pour les ressources énergétiques conventionnelles, ces réserves ne se feront pas d’elles mêmes. 

Leçons d'Argentine 
L'écroulement de l'économie argentine est à l'origine de la plus importante cessation de paiement de toute l'histoire. 
Tous les experts sont d'accord pour affirmer qu'il ne s'agit que du dernier épisode dans un ensemble de politiques de subventions orchestrées par le FMI, qui a ainsi gaspillé des milliards de dollars sans parvenir à sauver les économies que ces subventions devaient aider. 
La nature de cet échec, cependant, reste controversée. 
Certains pensent que le FMI fut trop indulgent, d'autres pensent au contraire qu'il fut trop strict. 
Ceux qui accusent le FMI considèrent que l'Argentine s'est mise elle-même dans cette mauvaise passe par ses dépenses extrêmement prodigues et dévoyées. 
Tenter ainsi de faire porter le chapeau aux uns ou aux autres est peu judicieux. On peut comprendre la question de la cessation de paiement comme une conséquence des mauvais choix économiques faits durant la décennie précédente. 
Comprendre ce qui n'a pas fonctionné permet de tirer d'importantes leçons pour l'avenir. 
Les problèmes commencèrent avec la surinflation des années 80. 
Pour réduire l'inflation, il fallait modifier les perspectives; et « l'arrimage » de la monnaie au dollar était censé mener cela à bien. 
C'était le retour à une variante du vieux débat sur l'étalon or. 
Si l'inflation continuait, le taux de change réel du pays s'améliorerait, la demande de ses produits d'exportation faiblirait, le chomâge augmenterait, et cela réduirait la pression des salaires et des prix. 
Les acteurs du marché, sachant cela, comprendraient que l'inflation ne se maintiendrait pas. 
Tant que l'engagement vis-à-vis du système des taux des changes restait crédible, ainsi en allait-il de l'engagement à bloquer l'inflation. 
Si les perspectives liées à l'inflation étaient modifiées, la désinflation pouvait alors se produire sans aucun chomâge, toujours coûteux. 
Ce remède fonctionna pour un temps dans certains pays, mais était dangereux, comme l'Argentine allait le démontrer. 
Le FMI encouragea ce système de taux des changes. 
Bien que ce soit l'Argentine qui en paie le prix, et non le FMI, ils sont maintenant moins enthousiastes. 
L'indexation fit en effet baisser l'inflation ; elle n'encouragea pas une croissance soutenue. 
L'Argentine aurait dû être encouragée à fixer un système de taux des changes plus souple, ou du moins un taux des changes plus représentatif des modèles commerciaux du pays. 
D'autres erreurs se produirent également dans le programme de réforme de l'Argentine. 
On félicita l'Argentine pour avoir autoriser la profusion des investissements étrangers dans son système bancaire. 
Pendant un certain temps, cela créa un semblant de stabilité dans le système bancaire, mais ce système faillit à soutenir les petites et moyennes entreprises au moyen de prêts. 
Après la poussée de la croissance qui se produisit à la fin du mouvement de surinflation, la croissance ralentit, en partie parce que les entreprises locales ne pouvaient être financées de manière appropriée. 
Le gouvernement argentin identifia le problème, mais fut secoué par de nombreux chocs, sur lesquels il n'avait aucun contrôle, avant de pouvoir intervenir. 
La crise de 1997 en Asie du sud-est représenta le premier choc. 
En partie dû à la mauvaise gestion du FMI, cette crise évolua en une crise financière mondiale qui fit monter les taux d'intérêt des marchés émergeants tels que l'Argentine. 
Le taux des changes de l'Argentine survécut, mais au prix fort : les débuts d'un taux de chomâge à deux chiffres. 
Bientôt, les taux d'intérêts élevés pesèrent sur le budget du pays. 
Pourtant, le taux de la dette argentine par rapport au PNB (alors même qu'il commençait à s'effondrer) restait modéré et inférieur à celui du Japon, aux alentours de 45%. 
Mais avec des taux d'intérêt à 20%, 9% du PNB du pays allaient être dépensés annuellement pour le financement de la dette. 
Le gouvernement se lança dans la voie de l'austérité fiscale, sans parvenir pour autant à pallier les caprices du marché. 
La crise financière mondiale qui suivit la crise de l'Asie du sud-est déclencha une série d'ajustements des taux des changes. 
Le dollar, auquel le peso argentin était lié, pris rapidement de la valeur. 
Pendant ce temps, le voisin de l'Argentine et le partenaire de Mercosur, le Brésil, vit sa monnaie se déprécier : certains affirment qu'elle se trouva fortement sous-évaluée. 
Les salaires et les prix tombèrent, mais pas assez cependant pour permettre à l'Argentine de redevenir compétitive, particulièrement dans le cas de certains biens agricoles, qui constituent l'avantage des ressources naturelles argentines, confrontés à des obstacles importants lors de leur arrivée sur les marchés des pays riches. 
À peine l'économie mondiale avait-elle récupéré de la crise financière de 1997-1998 qu'elle s'enfonça dans le ralentissement mondial de 2000-20001, ce qui agrava la situation de l'Argentine. 
Là, le FMI commit une erreur fatale. 
Il encouragea une politique fiscale de réductions, répétition de l'erreur qu'il commit en Asie du sud-est, et qui eut les mêmes conséquences désastreuses. 
L'austérité fiscale devait rétablir la confiance. 
Mais les chiffres des programmes du FMI n'étaient que fiction. Tout économiste digne de ce nom aurait pu prédire que les politiques de réductions fiscales allaient inciter un ralentissement, et que les objectifs du budget ne seraient pas atteints. 
Inutile de préciser que le programme du FMI ne remplit pas ses engagements. 
La confiance se rétablit rarement quand l'économie entre dans une récession profonde avec un taux de chomâge à deux chiffres. 
Un dictateur militaire, tel que Pinochet au Chili, aurait peut-être pu réprimer les troubles politiques et sociaux qui naissent de telles conditions. 
Mais dans la démocratie argentine, ce fut impossible. 
Lors de mes visites répétées en Argentine, je me suis étonné de la capacité argentine à endurer ces souffrances ; pour moi, le plus surprenant fut que les troubles aient mis si longtemps à se manifester, non pas que les désordres publics renversèrent le président argentin. 
Sept leçons doivent maintenant en être tirées : 
1. 
Dans un monde de taux des changes instables, indexer une monnaie sur une autre telle que le dollar est très risqué. 
L'Argentine aurait dû être encouragée à abandonner son système de taux des changes depuis des années. 
2. 
La mondialisation expose un pays a de terribles chocs. 
Les pays doivent faire face à ces chocs, et les ajustements de taux des changes font partie des mécanismes de régulation. 
3. 
Ignorer le contexte social et politique est dangereux. 
Tout gouvernement qui met en oeuvre des politiques qui laissent une grande partie de la population sous-employée ou sans emploi faillit à sa mission principale. 
4. 
Une concentration unique sur l'inflation, sans se soucier du chomâge ou de la croissance, est dangereux. 
5. 
La croissance implique que les institutions financières prêtent aux entreprises locales. 
La vente des banques à des propriétaires étrangers sans la création de gardes-fou appropriés peut gêner la croissance et la stabilité. 
6. 
La force économique (ou la confiance) se rétablit rarement avec des politiques qui mènent une économie dans une dépression profonde. 
Pour avoir insister sur des politiques de réductions, le FMI porte une large part de responsabilité. 
1. 
7. Il faut trouver de meilleurs moyens pour gérer les situations semblables à la crise argentine. 
C'était mon argument durant la crise de l'Asie du sud-est, et le FMI le contredisait, préférant sa grosse startégie de prêts. 
Aujourd'hui, le FMI reconnaît enfin qu'il devrait examiner d'autres solutions. 
Le FMI travaillera d'arrache-pied à se débarrasser de ces accusations : on parlera de corruption, ou du manque d'engagement argentin dans les mesures appropriées. 
Bien sûr, le pays devait mettre d'autres réformes en oeuvre, mais la situation s'aggrava quand l'Argentine suivit les conseils du FMI sur les politiques de réductions fiscales. 
La crise argentine devrait tous nous rappeler les besoins pressants de réformer le système financier mondial, et la réforme en profondeur du FMI doit en être le point de départ. 

Deux présidents pour le prix d'un seul ! 
La victoire de Cristina Fernández de Kirchner lors de l'élection présidentielle qui vient d'avoir lieu en Argentine ouvre la voie à une expérimentation politique qui va bien au-delà des frontières du pays, celle des couples "régnant". 
Ce n'est pas tant que les Kirchner disposeraient d'une grande influence sur la scène internationale, mais ils précèdent d'un an le duo au pouvoir que pourraient constituer le couple Clinton aux USA. 
C'est ce qui leur donne une importance qui s'étend bien au-delà de l'Amérique latine. 
L'actuel président argentin Néstor Kirchner, le mari de Cristina, n'a pas voulu se représenter, alors qu'il en avait le droit et que les électeurs le préféraient à sa femme. D'après ses proches, il voulait éviter l'érosion progressive de son pouvoir lors d'un second mandat. 
C'est peut-être la raison du passage du témoin à sa femme. 
En Argentine, contrairement aux USA, le nombre de mandats d'un président n'est pas limité, à la seule condition qu'il n'en accomplisse pas plus de deux successivement. 
Autrement dit, dans quatre ans, sa femme pourrait lui redonner le témoin, avant qu'il ne se retire à nouveau à son profit… 
"Prenez-en deux pour le prix d'un seul", plaisantait Bill Clinton au sujet des couples au pouvoir lorsqu'il s'est présenté la première fois à la présidence en 1992. 
Néstor Kirchner lui ne plaisante pas, il s'emploie à organiser un mouvement politique afin de structurer son projet. 
Personne n'imagine qu'un tel édifice puisse être indépendant du gouvernement ou bien que Kirchner ne prendra aucune part aux décisions de sa femme. 
Les Argentins en ont donc bien "acheté deux pour le prix d'un seul". Ils ont voté pour la continuité – le cœur de la campagne de Cristina – car leur situation s'est nettement améliorée depuis 2001, alors que le pays traversait une crise économique et politique. 
L'élément le plus important – une différence fondamentale avec les Clinton – est le fait que cette expérimentation débute alors que l'Argentine souffre d'une grande vulnérabilité institutionnelle. 
Néstor et Cristina auront à faire avec un parlement largement affaibli : les lois votées par les parlementaires proches du gouvernement permettent au président de "corriger" le budget et de gouverner par décrets "nécessaires et urgents" qui se substituent aux lois. 
Les Kirchner pratiqueront une forme d'hyper-présidentialisme. 
Depuis 2001, les Kirchner gouvernent avec une mentalité d'assiégé. 
Ils se sont construit une image d'autorité et d'inflexibilité morale et ils ont eu l'habileté de choisir des ennemis que personne n'apprécie et qui sont dépourvus de toute forme de pouvoir contre eux (par exemple l'armée qui est affaiblie ou les civils à la tête de la dictature durant la période 1976-1983). 
Cela s'est accompagné de toute une rhétorique populiste : beaucoup de bruit et de discours martiaux accompagnés de promesses d'un combat à mort contre des intérêts économiques particuliers mal définis, mais supposés très malveillants. 
Pourtant, les réformes structurelles dont l'Argentine a besoin n'ont pas eu lieu. 
La corruption prolifère toujours. 
Le boom économique dû à une demande mondiale croissante de produits de base – l'Argentine est l'un des premiers pays exportateurs de graines de soja, de maïs, de blé, de miel et de citrons verts – est la conséquence du tournant pris par l'agriculture argentine avant l'arrivée des Kirchner : les paysans à l'ancienne ont fait place à des techniciens gestionnaires. 
Par contre, les Kirchner ont réussi à employer les revenus des exportations pour renforcer l'économie et améliorer les conditions de vie des classes moyennes et défavorisées. C'est là un résultat significatif. 
Enfin, la manipulation des statistiques officielles met en évidence les problèmes liés à un modèle économique basé sur la dépréciation du peso et sur l'accumulation des réserves. 
L'inflation constitue le problème majeur, le gouvernement est parvenu à la contenir par de fragiles accords sur les prix qui ne tiendront pas longtemps une fois Cristina au pouvoir. 
Certains responsables politiques estiment que Cristina ouvrira une ère de grande qualité institutionnelle. Mais le problème est - en Argentine comme ailleurs – qu'aucune loi et aucune Constitution démocratique n'envisage le cas des "couples au pouvoir". 
Bon fonctionnement institutionnel et manque de transparence sont incompatibles. 
En général, le processus de décision tend à se restreindre à des cercles de plus en plus réduits et dans un secret de croissant. 
A l'image des populations dont le patrimoine génétique s'affaiblit en raison d'unions consanguines, c'est le patrimoine politique, qui va s'affaiblir. 
Cela paraît être une caractéristique du kichnerisme, divisé entre une élite née et éduquée en Patagonie, quelques alliés proches, et tous les autres. 
Ils entretiennent une relation du même genre avec la presse. 
Ils ne s'adressent qu'aux médias contrôlés par le gouvernement et ne tiennent jamais de conférence de presse. 
L'hyper-présidentialisme, une politique basée sur la consanguinité et un plan pour garder indéfiniment le pouvoir grâce à un stratagème juridique : tout cela range les Kirchner au niveau des "caudillos à vie" ressuscités en Amérique latine par le président vénézuélien Hugo Chávez. 
Si Cristina veut améliorer le fonctionnement institutionnel et résoudre les problèmes économiques, son énergie n'y suffira pas, car c'est avant tout de sources d'idées neuves dont elle a besoin. 

Le système monétaire international est en pleine santé 
CAMBRIDGE – Que se passera-t-il pour les grandes devises mondiales en 2011 ? 
Depuis trois ans les taux de change jouent au yoyo en raison de la crise. Il est donc utile de faire le point sur la valeur des devises et le fonctionnement du système de taux de change flottant. 
Je pense que nous allons assister cette année à une guerre des devises, à l'effondrement de certaines d'entre elles et à la prolongation du chaos actuel – ce qui n'augure pas pour autant l'arrêt de la reprise économique et encore moins la fin du monde. 
Reconnaissons tout d'abord que dans l'ensemble le système moderne des taux de change flottants a remarquablement bien fonctionné. 
Mais étant donné la complexité des facteurs de risque et les particularités des différentes politiques, depuis quelques temps il est particulièrement difficile d'identifier la logique qui sous-tend les mouvements de balancier des taux de change. 
Ainsi, alors que les USA étaient au cour de la crise financière, dans un premier temps le dollar a pris de la valeur. 
Même si les variations des taux de change restent quelque peu mystérieuses, leur effet d'amortissement est indéniable. 
La forte dépréciation de l'euro après la crise a favorisé les exportations allemandes, ce qui a permis à la zone euro de rester à flot. 
Les devises des pays émergents se sont aussi écroulées, même celles des pays relativement peu endettés et disposant de réserves importantes en devises étrangères. 
Depuis lors, la plupart de ces devises se sont nettement redressées. 
Rétrospectivement, on constate que ces variations reflétaient l'effondrement initial du commerce mondial et le rebond qui a suivi, ce qui a amorti la récession. 
Par contre la crise financière n'est en rien un argument en faveur de l'extension des territoires à taux de change fixes. 
Arrimés à la monnaie commune, les pays de la périphérie de la zone euro (la Grèce, le Portugal, l'Irlande et l'Espagne) se sont trouvés dans l'impossibilité d'accroître leur compétitivité en dévaluant leur monnaie. 
Le père intellectuel de l'euro, Robert Mundell de l'université de Columbia, a eu un jour cette formule restée célèbre selon laquelle le nombre idéal de devises dans le monde est un nombre impair, de préférence inférieur à 3. 
A la lumière des événements actuels, on se demande bien pourquoi. 
S'il existait un gouvernement mondial, une monnaie planétaire unique aurait peut-être son utilité. 
Néanmoins, même si l'on ne prend pas en compte les avantages liés à la coexistence de plusieurs devises du point de vue de l'équilibre économique général, la perspective d'une Banque centrale unique et omnipotente a quelque chose d'inquiétant. 
Considérons toute l'hystérie et les attaques au vitriol qu'a suscité la politique de relâchement monétaire (quantitative easing) de la Réserve fédérale américaine. 
On peut imaginer la panique qui aurait éclaté si l'or, les biens stockables et les ouvres d'art avaient été les seuls moyens à la disposition des investisseurs pour échapper au dollar. 
Mais le succès sans désemparer du système de taux de change flottant ne signifie pas une absence de problème cette année. 
La "guerre des devises" - dans laquelle chaque pays essaye d'empêcher l'appréciation trop rapide de sa monnaie afin de ne pas entraver ses exportations - va sûrement se poursuivre. 
On peut prédire que les pays asiatiques vont graduellement "perdre" une bataille en 2011, car ils devront sans doute laisser leurs monnaies s'apprécier en raison des pressions inflationnistes et des menaces de représailles commerciales. 
Si une monnaie s'effondre cette année, ce sera très l'euro. 
Dans un monde idéal, l'Europe réagirait au poids excessif de l'endettement par une restructuration de la dette de la Grèce, de l'Irlande et du Portugal, ainsi que des banques et des collectivités locales espagnoles. 
Si cela se passe ainsi, ces pays pourraient regagner leur compétitivité à l'exportation grâce à des baisses massives de salaire. 
Mais pour l'instant, ne voulant pas reconnaître que les marchés ont besoin d'une solution à plus long terme, les dirigeants européens préfèrent augmenter les prêts-relais destinés à aider les pays de la périphérie. 
Or le premier facteur de risque pour une devise est le refus des dirigeants politiques de prendre en compte la réalité budgétaire ; autant que les Européens ne s'y résoudront pas, l'euro restera vulnérable. 
Par contre le dollar est en meilleure position cette année. 
Son pouvoir d'achat a atteint un niveau très bas sur les marchés mondiaux – il n'a presque jamais été aussi bas selon l'indice pondéré du dollar de la Fed. 
Aussi un rééquilibrage à la "parité de pouvoir d'achat" devait le faire remonter légèrement. 
Quelques observateurs estiment que l'achat massif de titres de dette américaine par la Fed est encore plus dangereux que la crise de la dette souveraine en Europe. 
C'est peut-être exact, mais la plupart des étudiants en politique monétaire savent que la politique de relâchement monétaire constitue la mesure classique destinée à sortir une économie du "piège à liquidité" du taux d'intérêt zéro. Cela évite une déflation prolongée qui exacerberait le fardeau de la dette. 
Quant au yuan chinois, il bénéficie toujours d'un régime de change qui dépend essentiellement de facteurs politiques. 
Il va pourtant falloir que la croissance rapide de la Chine se traduise par une évaluation significative de sa monnaie ou de ses prix sur le marché intérieur, voire les deux. 
Mais en 2011 c'est probablement l'inflation qui permettra pour l'essentiel le retour à l'équilibre. 
Enfin, il est quasiment certain que le chaos des devises va se prolonger, avec un peu partout des mouvements brusques et imprévisibles des taux de change. 
Vers le milieu de la décennie précédente on a eu l'impression que les devises s'étaient stabilisées durant la courte période dite de "grande modération" de l'activité macroéconomique. 
Personne ne dit cela aujourd'hui. 
Le système des taux de change flottants fonctionne étonnamment bien, mais la volatilité des devises et l'imprévisibilité des variations de taux de change vont sans doute nous accompagner toute cette année, et au-delà. 

Bras ou alliés ? 
RIGA – Cela ne devrait surprendre personne que beaucoup en Lettonie jugent profondément inquiétante la vente par la France de navires de guerre entièrement équipés à la Russie. 
D’autres états membres de l’Union Européenne semblent se tourner de plus en plus vers la Russie en tant que marché potentiel pour l’équipement militaire. 
Mais est-il est sage pour les membres de l’UE et de l’OTAN de développer la capacité des non-alliés à projeter leur puissance militaire ? 
La Russie n’a-t-elle pas, il y a deux ans à peine, envahi la Géorgie, un pays que l’OTAN avait déclaré futur membre potentiel, dont elle continue d’occuper une partie du territoire ? 
La position commune du Conseil de l’UE sur les exportations d’armes engage tous les états de l’UE. 
Bien sûr, la compétence et la responsabilité des contrôles et des licences d’exportations d’armes reposent sur les états membres, pas sur les institutions de l’UE. 
Selon l’Arrangement de Wassenaar, une décision d’exportation est en effet de la seule responsabilité de chaque état participant. 
L’application de la position commune de l’UE sur les exportations d’armes a entrainé plus d’échanges d’informations, une plus grande transparence et des consultations plus étroites. 
Elle a aussi permis d’harmoniser les arrangements et les procédures de contrôle des exportations. 
Mais il y a des limites évidentes à ce qui peut être réalisé. 
Les consultations sont actuellement d’ordre bilatéral, sans qu’aucune règle ne régisse leurs modalités – et sans obligation de parvenir à un accord final sur les décisions d’exportation d’armes. 
L’efficacité de ce mécanisme consultatif est difficile à évaluer. 
Selon les provisions de la position commune, avant d’accorder une licence d’exportation, l’état membre devrait consulter le ou les membres ayant précédemment refusé une licence similaire. 
Mais la position commune ne spécifie pas l’envergure de la consultation avec un autre état membre. 
Et surtout, il n’oblige pas l’état membre exportateur d’armes à consulter quelconque autre état membre pouvant avoir des inquiétudes. 
En conséquence, les exportations d’armes à des pays tiers reste, au sein de l’UE, une question controversée. 
Au cour du débat est le conflit entre les intérêts nationaux propres des états membres – la concurrence des entreprises européennes liées à la défense et l’importance stratégique des marchés de la défense lorsque raccordée à la politique étrangère nationale – et le traité de Lisbonne, qui se réfère spécifiquement à une solidarité et une consultation améliorées. 
Respecter le traité de Lisbonne implique que la solidarité doit être envisagée comme un outil politique pour aller dans le sens d’une politique européenne de défense fonctionnant pour le bien commun. 
Poursuivre uniquement des politiques nationales sur les transferts de technologie est contraire à cet objectif. 
Il faut élaborer des règles plus claires pour le mécanisme consultatif, et les membres de l’UE exportateurs d’armes devraient consulter tous les autres gouvernements des états membres qui pourraient avoir quelques inquiétudes, pas uniquement ceux qui ont précédemment émis ou refusé une licence d’exportation. 
L’UE pourrait travailler dans le sens d’une politique commune d’exportation d’armes en recherchant une compréhension partagée de la prévisibilité et de la stabilité des pays tiers. 
Développer une politique commune sur les exportations d’armes pour ces pays devrait aller de pair avec la création d’un marché d’équipement militaire européen commun et internationalement compétitif. 
Cela signifie que la coopération avec les pays non membres de l’UE ne devrait pas se faire au détriment de la solidarité et des règles communes de l’UE. 
Entamer les consultations dès les phases initiales permettrait de mieux gérer les perceptions erronées – souvent nourries par des reportages dans les médias bien avant la conclusion des accords – et renforcerait donc la convergence et l’unité entre les états membres de l’UE. 
Il faudrait aussi envisager de donner un plus grand rôle à l’UE en cas de divergence de vue des états membres. 
Les états membres pourraient par exemple consulter dans le cadre du Comité Politique et de Sécurité sur les questions sensibles ou controversées. 
Cela renforcerait la position commune du Conseil de l’UE, qui détermine déjà les règles générales du contrôle des exportations de technologie et d’équipement militaires. 
Pour ce qui est de l’OTAN, la question des consultations entre alliés est traitée par l’Article 4 du Traité de l’Atlantique Nord, qui stipule que « les parties se consulteront chaque fois que, de l'avis de l'une d'elles, l'intégrité territoriale, l'indépendance politique ou la sécurité de l'une des parties sera menacée. » 
Mais l’Article 4 ne fait pas uniquement référence aux menaces imminentes. 
Les décisions prises par un pays de l’OTAN peuvent avoir des implications pour d’autres alliés. 
Le transfert de technologie et d’équipement militaires à des parties tierces pourrait affecter la sécurité régionale et intimer une révision de l’évaluation des menaces. 
Le Conseil de l’Atlantique Nord pourrait être un forum évident au sein duquel encourager la solidarité entre les états membres, réassurer les états membres qui se sentent en plus grande vulnérabilité et éviter les perceptions erronées. 
A un niveau moindre, le Comité Politique et des Partenariats et/ou la Conférence des Directeurs nationaux des armements pourraient être utilisés pour les consultations initiales. 
L’ensemble des alliés étant concernés par ces questions, les discussions ne devraient pas être confinées aux ordres du jour bilatéraux. 
Les ventes d’armes et les transferts de technologie soulèvent inévitablement des questions morales et éthiques. 
Raison de plus pour rechercher des discussions ouvertes, susceptibles de renforcer la confiance entre alliés. 
La solidarité ne peut être obtenue lorsque nos plus importantes institutions sont exclues. 
En effet, certaines des décisions les plus importantes prises au sein tant de l’UE que de l’OTAN sont celles qui ne sont pas ouvertement discutées au préalable. 



L'éducation au deuxième âge du machinisme 
MUNICH – L'intelligence artificielle, jadis cantonnée au domaine de la science-fiction, est en train de changer nos vies. 
Les automobiles se conduisent toutes seules. 
Les drones sont programmés pour livrer des colis. 
Les ordinateurs apprennent à diagnostiquer les maladies. 
Dans un livre récent, les économistes Erik Brynjolfsson et Andrew McAfee décrivent ces progrès récents comme des exemples du début de ce qu'ils appellent le « deuxième âge du machinisme ». 
Le nom lui-même (le premier âge du machinisme correspondait à la Révolution industrielle) suggère un changement d'époque. Et en effet, s'il faut se fier aux prédictions, ces avancées technologiques pourraient avoir des répercussions profondes sur notre mode de vie. 
Une prévision commune est que des robots de plus en plus perfectionnés vont remplacer la main-d'œuvre humaine, que le coût du travail sera moins important et que l'industrie va opérer son retour vers les pays riches. 
Une autre prévision est que des machines de plus en plus intelligentes vont permettre de réduire la demande en compétences de pointe et que l'avantage économique de disposer de ces compétences va corrélativement diminuer. 
La première de ces deux hypothèses reste tirée par les cheveux. Mais il existe des preuves que la seconde a déjà commencé à se réaliser, avec de graves conséquences sur la façon dont les économies modernes sont tentées de répondre aux défis de la mondialisation. 
Sans aucun doute, il y a eu de nombreuses preuves anecdotiques du « retour » : la relocalisation d'emplois des pays à bas salaires vers les économies à hauts salaires. 
Apple est en train de transférer une partie de sa fabrication de la Chine vers la Silicon Valley. 
Airtex Design Group déplace une partie de sa production textile de la Chine vers les États-Unis. 
Dans une enquête récente auprès de 384 entreprises de la zone euro par le conseil de gestion de PricewaterhouseCoopers, les deux tiers des répondants ont déclaré avoir relocalisé certaines activités au cours de l'année passée, et 50% prévoient de le faire l'année prochaine. 
Mais quand on regarde les chiffres, on ne trouve aucun signe de relocalisation. 
En effet, la tendance se poursuit dans la direction opposée. 
La délocalisation a chuté pendant la Grande Récession qui a suivi la crise financière mondiale de 2008, mais a rapidement repris à un rythme supérieur aux derniers niveaux d'avant la crise. 
Pour le moment, le retour de l'industrie vers les pays riches reste une prévision, pas un résultat. 
L'évaluation de la seconde hypothèse est plus complexe. 
À première vue, les faits révèlent la possibilité que la demande en compétences de pointe soit en baisse. 
À l'exception des États-Unis et de l'Allemagne, l'écart salarial entre la main-d'œuvre qualifiée et non qualifiée a connu une baisse dans tous les pays occidentaux au cours des 17 dernières années. 
Une explication possible est que les niveaux d'enseignement en Europe ont dépassé le rythme de l'évolution technologique, d'où une offre excédentaire en compétences avancées. 
En Autriche, la part des personnes ayant un diplôme universitaire ou équivalent a augmenté de 250% entre 1996 et 2012. 
Au Royaume-Uni et en Italie, elle a presque doublé. 
En Espagne, elle a bondi de 70% et en France de 60%. 
En comparaison, aux États-Unis et en Allemagne, la part de la population ayant une éducation tertiaire a augmenté plus modestement de 25%. 
Cependant il est également possible que la baisse de l'écart salarial entre main-d'œuvre qualifiée et non qualifiée représente la concurrence face à des machines de plus en plus intelligentes. 
Ici les États-Unis sont un cas d'espèce. 
Parce que le niveau de scolarité n'a progressé que modestement aux États-Unis depuis le début du siècle, nous nous attendions à ce que l'écart salarial monte en flèche, comme cela s'est produit dans les années 1980 et 1990. 
Au lieu de cela, il est resté pratiquement inchangé et c'est le taux de chômage parmi la main-d'œuvre qualifiée qui est en hausse, doublant le niveau de celui des États-Unis et du Royaume-Uni de 2000 à 2012. 
Jusqu'aux années 1980, environ 70% du revenu était distribué aux revenus du travail et 30% aux revenus du capital. Mais depuis lors, la part des revenus distribués au travail a diminué dans tous les pays riches. 
Elle représente maintenant environ 58% du PIB. 
Selon une étude des économistes Loukas Karabarbounis et Brent Neiman, la moitié de cette baisse est le résultat de technologies de l'information moins coûteuses, qui ont permis aux entreprises de remplacer les employés par des ordinateurs. 
Les conséquences sont graves. 
S'il s'agit bien des premiers signes du deuxième âge du machinisme, il est possible que nous nous soyons trompés de combat. 
Comme la rareté du capital humain diminue en importance, l'expansion rapide de l'enseignement ne peut pas être la réponse aux défis de la mondialisation, contrairement à ce nous espérions. 

Promesses et dangers de l’intelligence artificielle 
BRUXELLES – Comme toute évolution, l’essor de l’intelligence artificielle (AI) est porteur de grandes promesses et de défis majeurs. Mais les risques les plus graves ne sont pas nécessairement les plus souvent abordés. 
Selon de nouveaux travaux réalisés par le McKinsey Global Institute (MGI), l’AI est susceptible d’accroître significativement la productivité économique dans son ensemble. 
Même en tenant compte des coûts de transition et des effets de concurrence, elle pourrait d’ici 2030 augmenter la production globale de 13 000 milliards de dollars et donner au PIB un coup de pouce d’environ 1,2 % par an. 
Ces chiffres sont comparables à l’impact économique – sinon plus élevés – qu’ont eu par le passé les technologies génériques, comme la machine à vapeur au début du XIXe siècle, l’industrialisation de la production à celui du XXe, et le traitement numérisé de l’information à l’orée du XXIe. 
L’inquiétude la plus fréquemment suscitée par l’AI, et la plus médiatisée, concerne la perspective de voir les machines intelligentes remplacer plus d’emplois qu’elles ne pourraient en créer. 
Mais les travaux du MGI montrent que la généralisation de l’AI pourrait n’avoir à long terme qu’un effet négligeable sur l’emploi net. 
La hausse des investissements dans le secteur pourrait contribuer à 5 % des emplois d’ici 2030, tandis que la richesse additionnelle créée conduirait à une augmentation de la demande de travail, relançant l’emploi de 12 %, en sus des 5 % déjà évoqués. 
Mais si le tableau est globalement positif, les nouvelles n’en sont pas pour autant toutes bonnes. 
La raison en est simple : il est possible qu’il faille du temps pour que soient ressentis les bénéfices de l’AI – notamment pour ce qui touche à la productivité. 
De fait, les recherches du MGI laissent entendre que la contribution de l’AI à la croissance serait trois ou quatre fois plus élevée en 2030 qu’elle ne le sera au cours des cinq prochaines années. 
Ces estimations s’accordent avec le paradoxe des ordinateurs, énoncé en son temps par Robert Solow : les gains de productivité sont en retard sur le progrès technologique. 
On peut l’expliquer, pour partie, par l’importance, au début, des coûts de mise en œuvre et de transition, que les évaluations de l’impact économique de l’AI ont trop tendance à ignorer. 
Selon les simulations auxquelles s’est livré le MGI, ces coûts absorberont 80 % environ des gains bruts potentiels dans les cinq prochaines années, proportion qui sera réduite à un tiers en 2030. 
La révolution de l’intelligence artificielle pourrait avoir des conséquences dérangeantes. La plus troublante est que ses bénéfices ne seront probablement pas répartis équitablement. 
Les « fractures imputables à l’AI » creuseront la fracture numérique existante qui nourrit déjà les inégalités économiques et porte atteinte à la concurrence. 
Ces fractures pourraient se manifester dans trois domaines. 
L’entreprise est le premier d’entre eux. 
Les sociétés les plus innovantes et les plus avancées, qui auront pleinement intégré les technologies de l’AI, pourraient voir doubler leur encaisse d’ici 2030 – une évolution qui déboucherait probablement sur l’engagement de nouveaux collaborateurs en nombre beaucoup plus important. 
Ces entreprises laisseraient dans l’embarras celles qui rechigneraient à mettre en place au même rythme les nouvelles technologies ou s’en avéreraient incapables. 
À vrai dire, les établissements qui n’adopteront pas l’AI pourraient assister à une chute de trésorerie de 20 %, à mesure que se restreindraient leurs parts de marché, ce qui les pousserait à perdre de la main-d’œuvre. 
La deuxième fracture concerne les compétences. 
La prolifération des technologies de l’AI déplacera la demande de travail, qui ne se portera plus tant sur des tâches répétitives, qu’il est facilement possible d’automatiser ou de délocaliser sur des plateformes, que sur des fonctions déterminées par le niveau d’intégration cognitive et sociale. 
Les modèles du MGI montrent que les profils de postes caractérisés par des tâches répétitives et un faible savoir-faire numérique, qui représentent environ 40% de l’emploi total, pourraient ne plus en constituer que 30 % environ d’ici 2030. 
Dans le même temps, la part des postes impliquant des activités non répétitives ou requérant un haut niveau de compétences numériques augmenterait probablement, de 40 % à plus de 50 %. 
Cette évolution pourrait contribuer à un accroissement des inégalités salariales, si l’on compte que 13 % environ de la masse salariale se reporteront sur les emplois non répétitifs exigeant des compétences numériques élevées, tandis qu’augmenteront les revenus dans ces mêmes secteurs. 
Les travailleurs exerçant des tâches répétitives, ne nécessitant que peu de compétences numériques, pourraient assister à une stagnation de leur salaire, voire à une réduction, ce qui abaisserait de 33 % à 20 % leur part dans la masse salariale totale. 
La troisième fracture engendrée par l’AI – entre pays – est d’ores et déjà manifeste, et semble devoir se creuser encore. 
Les pays qui s’affirment, essentiellement dans le monde développé, comme les chefs de file de l’AI, pourraient engranger, comparés à ceux d’aujourd’hui, des bénéfices économiques en hausse de 20 % à 25 %, tandis que les économies émergentes ne verraient les leurs augmenter que de 5 % à 15 %. 
Les économies avancées sont clairement avantagées dans l’adoption de l’AI, car elles sont beaucoup plus engagées dans la mise en place des technologies numériques de la génération précédente. Elles ont aussi fortement intérêt à utiliser l’AI : leurs gains de productivité sont faibles, leurs populations vieillissantes, et le coût du travail y est relativement élevé. 
Nombre de pays en développement ne disposent en revanche que d’une infrastructure numérique insuffisante, de faibles capacités d’innovation et d’investissement et d’une base de compétences étroite. 
Si l’on ajoute à cela l’effet de découragement des bas salaires et un ample retard de productivité, il semble peu probable que ces économies adoptent l’AI au même rythme que les économies avancées. 
L’apparition et le creusement de ces fractures imputables à l’AI n’est pas inévitable. 
Les économies en développement peuvent notamment choisir d’emprunter des voies d’avenir, passant par le renforcement de leurs infrastructures numériques et par des politiques actives d’encouragement à l’utilisation de l’AI. 
Et pour être certaines de satisfaire l’évolution de leurs besoins en matière de lieux de travail, les entreprises peuvent prendre une plus grande part dans leur soutien à l’amélioration de l’éducation et à la formation continue des personnels les moins qualifiés. 
En outre, ces fractures ne sont pas nécessairement synonymes d’une évolution négative. 
La réallocation des ressources vers les entreprises les plus performantes crée des économies plus saines, et leur fournit virtuellement de nouveaux avantages compétitifs internationaux. 
Mais les risques que font encourir ces fractures ne doivent pas êtres sous-estimés. 
La révolution de l’AI ne fonctionnera pas sans dessein ni sans opiniâtreté, car elle se traduira, avant les gains sur le long terme, par des souffrances dans le court terme. 
Si ces souffrances surviennent dans un contexte de frustrations nourries par une répartition inégale des bénéfices de l’AI, elles peuvent déclencher un rejet des technologies susceptibles, sinon, de créer un cercle vertueux de gains de productivité, de croissance des revenus et d’une demande qui renforcerait l’emploi. 


Les promesses de l’intelligence artificielle pour le monde en développement 
LONDRES – Les analystes des tendances numériques pensent souvent à tort que les consommateurs des pays en développement ne bénéficieraient pas des avancées technologiques. Qu’il s’agisse de posséder le dernier smartphone ou d’utiliser des robots nettoyeurs, l’accès ou non à l’innovation est l’une des différences les plus visibles entre pays riches et pauvres. 
Ce fossé s’est encore creusé depuis l’avènement de l’intelligence artificielle (IA). 
Par exemple, la grande majorité des assistants personnels intelligents, sous formes d’enceintes connectées pour la maison, comme Alexa d’Amazon, sont destinés aux pays riches. 
En 2017, plus de 80 pour cent des enceintes connectées dans le monde ont été vendues en Amérique du Nord. 
Mais si la technologie peut creuser les inégalités, elle est également en mesure de les atténuer. 
Les capacités de l’IA vont bien au-delà de faire fonctionner des appareils : elle peut aussi révolutionner la manière dont les soins de santé, l’aide humanitaire, la finance, la logistique, l’éducation et les services aux entreprises sont dispensés dans l’hémisphère sud. 
L’IA transforme déjà les pays en développement, partout dans le monde. 
Au Népal, l’apprentissage automatique est mis en œuvre pour compiler et analyser les besoins de reconstruction de l’après-séisme. 
Dans plusieurs pays africains, des systèmes de tutorat alimentés par l’intelligence artificielle aident de jeunes étudiants à rattraper des cours. 
Des organismes d’aide humanitaire utilisent l’analyse de mégadonnées pour optimiser la livraison de biens de première nécessité aux réfugiés fuyant des conflits et d’autres calamités. 
Et dans mon pays, l’Inde, des agriculteurs utilisent des applications d’IA pour augmenter le rendement des cultures et améliorer leurs revenus. 
Ces innovations nous rapprochent de la réalisation des Objectifs de développement durable (ODD) des Nations unis, dans des domaines tels que l’éradication de la pauvreté, la bonne santé et le bien-être de tous, une éducation de qualité et la lutte contre les changements climatiques. 
A ce stade, nous n’avons pourtant qu’effleuré la surface des progrès que peut apporter l’IA à l’humanité. 
Pour tirer pleinement parti de l’IA en matière de développement, nous devons trouver de nouveaux moyens de l’appliquer. 
Sous réserve d’un financement adéquat, les cieux des pays en développement pourraient par exemple être emplis de drones livrant des fournitures médicales aux hôpitaux de régions reculées. 
C’est déjà le cas dans des zones rurales du Rwanda, où un partenariat conclu entre le ministère de la santé et Zipline, une start-up de la Silicone Valley, permet aux médecins de cliniques difficiles d’accès de commander des produits sanguins par sms, qui sont ensuite livrés très rapidement par un parachute lâché par un drone. 
Depuis le lancement de ce programme en octobre 2016, les temps de livraison ont été divisés par cinq et des centaines de vies ont été sauvées. 
Si des innovations en matière d’IA telles que celle-ci sont impressionnantes, il ne faut pourtant pas les considérer comme allant de soi. 
A moins de réfuter les craintes, largement débattues bien qu’infondées, que les risques induits par l’IA l’emporteront sur ses avantages, les progrès extraordinaires réalisés par les entreprises technologiques dans les pays du Sud seront entravés. 
Plusieurs mesures peuvent être prises pour éviter cette conjoncture. 
Pour commencer, des programmes comme « L’intelligence artificielle au service du bien social » des Nations unies, dont l’objectif est d’établir un dialogue sur la manière dont l’utilisation sure et bénéfique de cette technologie peut faire progresser le travail humanitaire, doivent être pleinement soutenus par les pouvoirs publics. 
Et ceux d’entre nous qui sont impliqués dans le développement technologique doivent continuer à définir les projets, les initiatives, les groupes de réflexion et les organisations qui bénéficieraient d’une coopération avec des entreprises de l’IA – comme Zipline au Rwanda. 
Mais surtout, les débats concernant le développement de l’intelligence artificielle à des fins humanitaires ne peuvent être confinés aux seuls organismes d’aide et caritatifs et aux gouvernements. Les investisseurs dans le secteur technologique doivent également y participer. 
Pendant trop longtemps, les entrepreneurs du secteur de la technologie ont eu pour objectif de résoudre les problèmes dans les pays du Nord, en négligeant des questions généralement associées aux pays en développement. 
Les technologies mobiles ouvrent toutefois de nouvelles perspectives et il fait sens aujourd’hui aux plans humanitaire et commercial de cibler des solutions d’IA allant bien au-delà des pays occidentaux. 
C’est la raison pour laquelle j’ai créé Rewired, un fonds d’investissement doté de 100 millions de dollars dont l’objectif est de soutenir des start-ups dans le domaine de l’intelligence artificielle et de la robotique. 
Rewired travaille avec des entreprises à l’avant-garde de la perception des machines – la capacité des robots à comprendre et à identifier les environnements du monde réel. 
Nous avons investi dans des entreprises qui travaillent à répliquer le sens de l’odorat humain, à développer des prothèses agiles et à un prix abordable et à créer des machines portables conçues pour améliorer les processus de fabrication. 
Notre objectif est de financer des technologies qui pourront potentiellement améliorer la qualité de vie des êtres humains dans chaque pays du monde. 
Et cela sera, à mon avis, la caractéristique unificatrice de l’IA. 
Les machines créées aujourd’hui ne seront pas seulement rentables, mais devraient également nous rapprocher d’une solution aux principaux problèmes mondiaux actuels. 

Économistes et scientifiques s’opposent sur la croissance à long terme 
CAMBRIDGE (MASS.) – Pour la plupart, les prévisionnistes économiques ne font pas grand cas des récents progrès de l’intelligence artificielle (par exemple le bon ahurissant réalisé en décembre dernier par le programme d’échecs autodidacte de DeepMind), n’y voyant que des effets négligeables sur les tendances de la croissance à long terme. 
Ce pessimisme est sûrement au nombre des raisons pour lesquelles les taux d’intérêt réels (après déduction de l’inflation) demeurent aussi bas, même si le taux des obligations à dix ans du Trésor américain, qui font office de baromètre, a gagné un demi-point au cours des derniers mois. 
Et si l’offre continue d’être considérée avec un tel pessimisme, les récentes mesures drastiques de réductions des impôts et d’augmentation des dépenses prises par les États-Unis feront probablement plus pour augmenter l’inflation que pour relancer l’investissement. 
Les raisons de critiquer l’actuelle politique budgétaire des États-Unis ne manquent pas, même si la baisse du taux d’imposition sur les sociétés (si le montant choisi avait été adapté) n’était pas sans intérêt. 
Le plus préoccupant, c’est que nous vivons une époque d’augmentation des inégalités et de diminution de la part des revenus du travail par rapport à celle du capital. 
Les pouvoirs publics doivent faire plus et non moins pour redistribuer revenus et patrimoine. 
Il est difficile de savoir ce que veut dire le président des États-Unis, Donald Trump, lorsqu’il se glorifie d’avoir pris des mesures qui vont porter la croissance à 6 % (à moins qu’il ne parle des prix, et non de la production !). 
Pourtant, si les pressions inflationnistes se matérialisent, la croissance actuelle pourrait durer sensiblement plus longtemps que ne le pensent les prévisionnistes et les marchés. 
Quoi qu’il en soit, c’est la croissance à long terme qui préoccupe les économistes et les incline au pessimisme. Leurs arguments s’appuient sur l’idée que les économies avancées ne peuvent espérer rééditer le dynamisme dont ont joui les États-Unis entre 1995 et 2005 (et un peu plus tard pour les autres économies avancées). 
Mais les sceptiques feraient bien de considérer ce que pensent de nombreux scientifiques, issus de disciplines diverses, qui voient les choses différemment. 
Les jeunes chercheurs, en particulier, considèrent que les progrès dans la recherche fondamentale surviennent plus rapidement qu’ils ne l’ont jamais fait, même si les applications pratiques prennent du temps à se développer. 
De fait, on entend beaucoup parler de la théorie de la « singularité » du mathématicien austro-américain John von Neumann, auquel on voue même un certain culte dans des milieux restreints mais influents. Les machines pensantes deviendront un jour tellement perfectionnées qu’elles seront capables d’inventer d’autres machines sans aucune intervention humaine, et la technologie, de ce moment, progressera de façon exponentielle. 
S’il doit en être ainsi, nous devrions peut-être nous inquiéter des conséquence éthiques et sociales de la croissance matérielle, qui deviendrait si rapide que les humains ne pourraient pas, spirituellement, l’assimiler. 
Les craintes suscitées par l’intelligence artificielle concernent principalement les inégalités et l’avenir du travail. Mais comme les auteurs de science-fiction nous en ont averti depuis longtemps, les menaces potentielles provenant de nouvelles formes de « vie » nées du silicium sont réellement terrifiantes. 
Il est difficile de savoir qui a raison : ni les économistes ni les scientifiques ne peuvent se prévaloir d’une grande lucidité dans les prévisions à long terme. 
Mais dès aujourd’hui, et sans aller jusqu’à prédire la possibilité d’une bataille existentielle entre l’homme et la machine, une reprise significative de la croissance dans le domaine de la productivité paraît, au cours des cinq prochaines années, tout à fait plausible. 
Admettons que les principaux éléments de la croissance économique sont l’accroissement de la main-d’œuvre, de l’investissement (tant public que privé) et de la « productivité » – c’est-à-dire de la production réalisée avec une quantité donnée d’apports, grâce aux idées nouvelles. 
Au cours des dix ou quinze dernières années, ces augmentations ont été d’une lenteur désespérante dans les économies avancées. 
La croissance de la main-d’œuvre a diminué brutalement, en raison de la baisse des taux de natalité, que l’immigration ne parvenait pas à compenser, même dans l’Amérique d’avant Trump. 
L’arrivée des femmes a joué un rôle capital en accélérant la croissance dans la dernière part du xxe siècle ; mais l’effet en est aujourd’hui largement épuisé, même si les pouvoirs publics pourraient faire beaucoup plus pour soutenir la participation féminine à la force de travail et l’égalité de traitement. 
De la même façon, l’investissement mondial s’est effondré depuis la crise financière de 2008 (à l’exception de la Chine), affaiblissant la croissance potentielle. 
Et la croissance mesurée de la productivité a partout diminué – aux États-Unis, elle a chuté de moitié environ depuis la flambée technologique du milieu des années 1990. 
Comment s’étonner, en outre, que les taux d’intérêt réels mondiaux soient si bas, avec une épargne très largement reconstituée après la crise, qui coure après des offres devenues rares de projets d’investissement. 
Il est cependant probable que les effets de l’intelligence artificielle et des autres nouvelles technologies seront beaucoup plus importants sur la croissance qu’ils ne l’ont été jusqu’à présent. 
On sait très bien qu’il faudra peut-être très longtemps à l’industrie pour imaginer les nouveaux procès de production qui lui permettront d’exploiter les nouvelles technologies : les chemins de fer et l’électricité en sont les meilleurs exemples. 
La reprise de la croissance mondiale servira probablement de catalyseur au changement, en incitant les entreprises à investir et à introduire de nouvelles technologies, dont certaines se substitueront au travail, compensant le ralentissement de la croissance de la main-d’œuvre. 
Tandis que s’effacent peu à peu les effets induits par la crise financière, alors que l’intelligence artificielle commence peut-être à gagner du terrain, la tendance à la croissance de la production américaine peut demeurer forte au cours des prochaines années (quoique, bien sûr, une récession soit toujours possible). 
En conséquence, la hausse probable des taux d’intérêt réels globaux sera délicate à gérer pour les banquiers centraux. Dans le meilleur des cas, ils pourront « surfer la vague », comme le fit, on le sait, Alan Greenspan dans les années 1990, quoiqu’on puisse cette fois prévoir une inflation plus élevée. 
Pour résumer, ni les dirigeant politiques ni les marchés ne devraient trop se figurer que la faible croissance de la dernière décennie perdurera au cours de la suivante. 
Mais ce n’est peut-être pas une si bonne nouvelle. 
Si les scientifiques ont raison, nous pourrions regretter les croissances faibles que nous avions connues. 



Un avertissement sur l'IA issu de la Grèce antique 
STANFORD — Dans les discussions sur les conséquences de l'intelligence artificielle (IA), on évoque presque toujours l'ancien mythe grec de la boîte de Pandore. 
Dans la version moderne de cette histoire, Pandore est représentée comme une jeune femme à la curiosité tragique, qui ouvre une urne scellée et libère par inadvertance les maux éternels de l'humanité. 
Comme le génie échappé de sa lampe, comme le cheval qui a fui la grange ou comme le train qui a quitté la gare, ce mythe est devenu un cliché. 
Et pourtant la véritable histoire de Pandore est beaucoup plus pertinente relativement aux débats sur l'IA et à l'apprentissage machine qu'on ne l'imagine habituellement. 
Ce qu'elle nous montre, c'est qu'il vaut mieux écouter les « Prométhéens » qui s'inquiètent de l'avenir de l'humanité que les « Épiméthéens » qui sont facilement éblouis par la perspective de gains à court terme. 
Un des plus anciens mythes grecs, l'histoire de Pandore a été trouvée la première fois il y a plus de 2500 ans, à l'époque d'Homère. 
Dans sa version originale, Pandore n'était pas une jeune fille innocente qui a succombé à la tentation d'ouvrir un vase interdit. Plutôt, comme nous l'enseigne le poète Hésiode, Pandore fut « fabriquée, plutôt que née. » 
Ayant été commandée par Zeus tout-puissant et conçue selon ses cruelles caractéristiques par Héphaïstos le dieu de l'invention, Pandore était une androïde d'apparence réaliste, créée pour ressembler à une jeune fille. Son but était de piéger les mortels en tant que manifestation du kalos kakon : « un mal caché dans la beauté. » 
Le nom de Pandore signifie « tous les cadeaux » et tient compte du fait que tous les dieux ont contribué à sa composition. 
Après sa création dans la forge d'Héphaïstos, Hermès a escorté la ravissante jeune « femme » sur terre et l'a présentée comme épouse à Épiméthée. Sa dot fut l'urne fatidique scellée contenant d'autres « cadeaux ». 
Épiméthée était le frère de Prométhée, le Titan rebelle qui avait défendu - et qui d'après certains récits, avait créé - l'humanité. 
Prométhée s'inquiétait de la vulnérabilité évidente des humains. Il avait donc enseigné aux hommes et aux femmes la manière d'utiliser le feu et d'autres outils de façon responsable. 
Mais cela irrita Zeus, un tyran impitoyable qui conservait jalousement un accès exclusif à des technologies formidables. 
Pour le punir, Zeus attacha Prométhée à un rocher et lui envoya son aigle à apparence de drone - également forgé par Héphaïstos - pour qu'il se nourrisse de son foie. 
Quant à elle, Pandore a été délibérément conçue pour punir l'humanité avoir accepté le don du feu de la part de Prométhée. 
Essentiellement une séduisante IA fembot, elle n'avait pas de parents, aucun souvenir d'enfance, ni émotions d'aucune sorte, ne vieillissait pas ni ne devait mourir. 
Elle fut programmée pour une mission malveillante : s'insinuer dans un cadre terrestre puis ouvrir l'urne. 
Mais l'histoire ne s'arrête pas là. 
Comme nous le dit Platon, le nom de Prométhée signifie « prévoyance », car il était toujours tourné vers l'avenir, contrairement à son frère insouciant Épiméthée, dont le nom signifie « recul ». 
Comme étant le plus rationnel et à juste titre le plus paranoïaque des deux, Prométhée a essayé de mettre en garde son frère de ne pas accepter le cadeau dangereux de Zeus. 
Mais Épiméthée fut charmé par Pandore et l'a imprudemment accueillie dans sa vie. 
Ce n'est que plus tard qu'il s'est aperçu de sa terrible erreur. 
L'image populaire de Pandora abasourdie d'effroi devant le nuage des maux sortant de l'urne est bien une invention moderne. De même que l'image écœurante de l'Espoir, émergeant la dernière du vase pour apaiser les âmes des hommes. 
Dans les restitutions grecques classiques, Pandore est dépeinte comme un automate astucieux : sa plus célèbre peinture sur vase montre une jeune femme se tentant debout, raide, avec un sourire étrange. 
En outre, dans l'antiquité, l'Espoir était personnifié sous les traits une jeune femme nommée Elpis, et représentait en général le manque de prévoyance. 
Plutôt que d'une bénédiction, Espoir manifestait l'incapacité d'envisager l'avenir ou de choisir judicieusement parmi des résultats éventuels : elle représentait un vœu pieux, pas l'optimisme essentiel à la vie. 
Et pour les Grecs, elle était juste une autre manifestation du kalos kakon : un beau mal qui s'était déchaîné sur les humains. 
Ainsi, au moins un artiste de l'Antiquité a représenté Elpis/Espoir, un peu comme Pandore, avec un sourire en coin. 
Alors que l'IA/apprentissage machine se transforme rapidement en une technologie de la « boîte noire », le symbole de l'urne scellée de Pandore a pris un nouveau sens. 
Bientôt, la logique de fonctionnement de l'IA des systèmes de prise de décisions sera impénétrable non seulement à leurs utilisateurs, mais également à leurs concepteurs. 
Parmi les autres menaces, la possibilité que des systèmes d'IA soient piratés par des acteurs aux mauvaises intentions, ou déployés par des terroristes et des tyrans, se rapproche à présent dangereusement. 
Quand le fondateur de Facebook, Mark Zuckerberg, Andrew McAfee du MIT, Lili Cheng de Microsoft et d'autres optimistes de l'IA nous assurent que l'IA va apporterd'importants bénéfices, on ne peut s'empêcher de penser à Épiméthée et Elpis. 
Doit-on vraiment faire confiance à l'humanité pour régler et dépanner les problèmes posés par l'IA quand ils se présenteront ? 
Il semble plus sage d'écouter les penseurs prométhéens modernes comme feu Stephen Hawking, le fondateur de Microsoft Bill Gateset les 115 autres leaders en technologie qui en 2017 se sont prononcés sur la menace d'une IA militarisée et de la robotique. « Il ne nous reste pas beaucoup de temps pour agir, ont-ils averti. 
« Une fois cette boîte de Pandore ouverte, elle sera difficile à fermer. » 
En outre, ces préoccupations des Prométhéens ont été relayéespar le co-fondateur de Google Sergey Brin et par des éthiciens de l'IA comme Joanna Bryson et Patrick Lin, qui ont mis en gardecontre l'acceptation imprudentedes « cadeaux » de l'IA, avant de déterminer la manière de les contrôler. 
Les récents sondagessuggèrent que l'optimisme sur les avantages potentiels de l'utilisation de l'IA ont diminué de façon drastiqueparmi ceux qui développent effectivement les systèmes d'IA. 
Une compréhension sur le fonctionnement de l'IA semble se corréler avec des attentes plus réalistes. 
Plutôt qu'une espérance aveugle, une prévision fondée sur la connaissance et l'expérience devraient guider notre manière de gérer l'avenir de cette technologie ainsi que notre relation par rapport à elle. 

À l'aube d'une révolution de l'IA 
SAN FRANCISCO – Au cours des 30 dernières années, les consommateurs ont bénéficié de progrès technologiques spectaculaires. 
Dans de nombreux pays, la plupart des gens maintenant ont dans la poche un ordinateur plus puissant que les ordinateurs centraux des années 1980. 
L'ordinateur Atari 800XL, sur lequel je développais des jeux quand j'étais au lycée, était équipé d'un microprocesseur à 3 500 transistors ; l'ordinateur qui fonctionne sur mon iPhone actuel compte 2 milliards de transistors. 
À l'époque, un gigaoctet de stockage coûtait 100 000 dollars et était aussi grand qu'un réfrigérateur ; aujourd'hui, il est pour ainsi dire gratuit et se mesure en millimètres. 
Même avec ces énormes progrès, nous pouvons nous attendre à des progrès encore plus rapides, à l'heure où l'ensemble de la planète (les personnes et les objets), vont être bientôt connectés. 
Déjà 5 milliards de personnes ont accès à un appareil mobile et plus de 3 milliards de personnes ont accès à Internet. 
Dans les années qui viennent, 50 milliards d'objets, notamment les lampes de réfrigérateurs, les routes, les vêtements, etc, seront également connectés à Internet. 
À peu près à chaque génération, les nouvelles technologies convergent et quelque chose de révolutionnaire se produit. 
Par exemple, un Internet bien implanté, les faibles coûts de bande passante et de compression de fichiers et l'emblématique iPhone d'Apple ont rendu possible l'arrivée sur le marché de Uber, Airbnb, YouTube, Facebook et Twitter, qui ont redéfini l'expérience de la clientèle mobile. 
Nous arrivons à présent à un nouveau point de convergence important : les données massives, l'apprentissage machine et la puissance de calcul accrue, qui vont bientôt rendre omniprésente l'intelligence artificielle, ou IA. 
L'IA suit le dicton d'Albert Einstein, selon lequel le génie traduit la complexité en simplicité. 
Ainsi alors que le monde devient de plus en plus complexe, l'IA va devenir la technologie déterminante du XXIème siècle, tout comme ce fut le cas pour le microprocesseur au XXème siècle. 
Les consommateurs sont déjà exposés quotidiennement à l'IA. 
Google utilise l'apprentissage machine pour compléter ses requêtes de recherche par la saisie semi-automatique, qui finit bien souvent par prédire ce que l'on était en train de chercher. 
Facebook et Amazon utilisent des algorithmes prédictifs pour formuler des recommandations basées sur l'historique de lecture ou d'achat de l'utilisateur. 
L'IA est le cœur des voitures sans chauffeur, qui savent désormais éviter les collisions et les embouteillages. Cela s'applique également aux systèmes de jeu vidéo, comme AlphaGo de Google DeepMind, l'ordinateur qui a battu le maître de go sud-coréen Lee Sedol lors d'un match en cinq parties cette année. 
Étant donné les larges domaines d'application de l'IA, toutes les entreprises sont actuellement confrontées à l'impératif de l'intégrer dans leurs produits et services. Sinon, elles ne seront pas en mesure de rivaliser avec les entreprises qui utilisent les réseaux de collecte des données pour améliorer l'expérience client et pour s'informer sur les décisions d'affaires. 
La prochaine génération de consommateurs aura grandi avec les technologies numériques et s'attendra à ce que les entreprises anticipent ses besoins et apportent des réponses instantanées et personnalisées à tout type de question. 
Jusqu'à présent, l'IA était trop coûteuse ou trop complexe pour qu'un grand nombre d'entreprises en fassent une utilisation optimale. 
Elle peut être difficile à intégrer au sein des activités existantes de l'entreprise. Et historiquement, il a fallu des scientifiques des données hautement qualifiés pour s'en occuper. 
En conséquence, de nombreuses entreprises fondent encore leurs décisions importantes sur l'instinct plutôt que sur l’information. 
Cela va changer au cours des prochaines années, où l'IA va devenir plus omniprésente et rendre potentiellement chaque entreprise et chaque employé plus intelligent, plus rapide et plus productif. 
Les algorithmes d'apprentissage machine peuvent analyser des milliards de signaux pour acheminer automatiquement des appels de service clientèle vers l'agent le plus approprié ou pour déterminer quels clients sont les plus susceptibles d'acheter tel produit. 
Les applications de l'IA vont bien au-delà de la vente en ligne : les magasins physiques représentent toujours 90 % des ventes au détail, selon le cabinet-conseil A.T. Kearney. 
Bientôt lorsque des clients entreront dans un magasin physique, ils seront accueillis par des tchat-robots interactifs, capables de leur recommander des produits en fonction de leur historique d'achat, de leur proposer des offres spéciales et de traiter les problèmes de service à la clientèle. 
Les avancées dans le domaine de « l'apprentissage profond, » une branche de l'IA calquée sur le réseau neuronal du cerveau, pourraient permettre à des assistants numériques intelligents de nous aider à prévoir nos vacances avec la perspicacité d'un assistant humain ou de déterminer les sentiments des consommateurs envers une marque particulière, en s'appuyant sur des millions de signaux en provenance de réseaux sociaux et d'autres sources de données. 
Dans le secteur de la santé, des algorithmes d'apprentissage en profondeur pourront aider les médecins à identifier certains types de cellules cancéreuses ou d'anomalies intracrâniennes, depuis n'importe quel endroit du monde, en temps réel. 
Pour déployer efficacement l'IA, les entreprises devront veiller à notre confidentialité et notre sécurité. 
Parce que l'IA est alimentée par les données, plus la machine collecte de données sur un individu, mieux elle peut prévoir ses besoins et agir en son nom. 
Mais bien évidemment, ce flux massif de données à caractère personnel pourrait tomber entre des mains peu recommandables. 
Les entreprises devront être transparentes sur la manière dont elles utilisent les données à caractère privé de leurs clients. 
L'IA peut également détecter et se défendre contre les atteintes à la sécurité numérique et va permettre de jouer un rôle essentiel dans la protection de la confidentialité des utilisateurs et dans l'établissement de la confiance. 
Comme lors des dernières périodes de transformation économique, l'IA va déclencher de nouveaux niveaux de productivité, augmenter nos vies personnelles et professionnelles et poser des questions existentielles sur la relation ancestrale entre l'homme et la machine. 
Cela va perturber certains secteurs d'activité et délocaliser les travailleurs, en automatisant plusieurs emplois. 
Mais comme Internet l'a fait il y a 20 ans, l'IA va également améliorer les emplois existants et en créer de nouveaux. 
Nous devons nous y attendre et nous y adapter en conséquence en fournissant une formation aux emplois de demain, ainsi que des filets de sécurité pour ceux qui vont se laisser distancer. 
L'IA est encore loin de surpasser l'intelligence humaine. 
Il y a 60 ans de cela, John McCarthy, informaticien et père nominal de l'IA, a introduit pour la première fois le terme IA lors d'une conférence à Dartmouth College. Les ordinateurs n'ont pu que tout récemment détecter des chats dans les vidéos de YouTube ou déterminer le meilleur itinéraire pour se rendre à l'aéroport. 
Nous pouvons compter sur une poursuite de l'innovation technologique à un rythme encore plus rapide que lors des générations précédentes. 
L'IA va devenir semblable au courant électrique : elle sera invisible et va augmenter à peu près chaque moment de notre vie. 
Dans trente ans, nous nous demanderons comment nous avons pu nous passer de nos assistants numériques apparemment télépathiques, de même qu'aujourd'hui, il est déjà difficile de nous imaginer passer plus de quelques minutes sans vérifier cet ordinateur central des années 1980 dans notre poche. 



L’héritage mondial de Ben Bernanke 
WASHINGTON, DC – Le monde en est encore à digérer l’héritage mitigé d’Alan Greenspan en tant que président de la Réserve fédérale américaine, qu’il a dirigée de 1987 à 2006. 
Il est donc encore trop tôt pour déterminer si son successeur sortant, Ben Bernanke, a vocation à s’inscrire de manière favorable ou défavorable dans l’histoire. 
Pour autant, le rôle international crucial joué par Bernanke et la Fed tout au long de son mandat – au cours d’une période qui a vu la fragilité économique nationale se transcrire en une relative inefficacité du leadership américain sur le plan mondial – ne saurait être passé à la trappe. 
Au cours de ces cinq dernières années de crise, la Fed a exercé une double influence sur l’économie mondiale : d’une part dans la mise en œuvre d’une politique hyperactive d’achat d’actifs à long terme – le fameux assouplissement quantitatif (ou QE, pour quantitative easing) – ainsi qu’au travers de son rôle largement actif, bien que peu cité, dans l’apport d’une liquidité internationale. 
Prenons ainsi le temps de nous intéresser à ces deux aspects. 
Indépendamment des effets du QE sur l’économie américaine, l’impact de cette politique sur le reste de la planète s’est révélé peu significatif dans l’ensemble. 
La première vague de QE s’est clairement avérée bénéfique, dans la mesure où elle a permis de minimiser, voire d’éliminer, le risque de dépression mondiale à la suite de l’effondrement de Lehman Brothers, en septembre 2008. 
Les mesures ultérieurement entreprises par la Fed ont certes été accueillies de manière mitigée par le reste du monde. 
En 2010 et 2011, lorsque le QE a conduit à pousser les capitaux vers les marchés émergents, certaines critiques ont fait valoir l’idée que les États-Unis pratiquaient une sorte de manipulation monétaire. 
Depuis le mois de mai 2013, époque à laquelle Bernanke a évoqué la possibilité d’un desserrement du QE, les économies émergentes sont confrontées à une forme de pression inverse : mouvement sortant des flux de capitaux et rigueur des ajustements de change. 
Or, dans les deux cas, les difficultés dont ont a reproché à la Fed d’être responsable ont largement été le reflet d’une mauvaise gestion macroéconomique de la part des pays affectés. 
Le Brésil s’est notamment ouvertement plaint des flux de capitaux entrants, dans la mesure où sa monnaie avait été surappréciée en un lapse de temps très court ; les causes de son malheur résidant pourtant dans l’augmentation et la surchauffe des salaires sur le plan national, et non dans les mesures de la Fed. 
De même, l’Inde a été sérieusement affectée par la suggestion de Bernanke consistant à « tempérer » peu à peu le QE, mais uniquement parce que son économie se caractérisait par une inflation élevée, ainsi que par d’importants déficits budgétaires et extérieurs. 
C’est presque comme si les marchés émergents avaient oublié que l’exposition aux politiques de la Fed faisait partie du deal auquel ces marchés ont volontiers consenti lorsqu’ils ont décidé de prendre part à la mondialisation financière. 
Dans le même temps, la Fed s’est montrée soucieuse de ses responsabilités internationales, jouant un rôle constructif en augmentant la liquidité en dollars dans un contexte de pression financière extrême. 
La Réserve fédérale a en effet fourni une liquidité en dollars (via des lignes de swap) aux banques centrales du Brésil, du Mexique, de Singapour et de Corée du Sud, au lendemain de la faillite de Lehman. 
Elle a par ailleurs conféré une liquidité similaire, pour des montants quasi-illimités, aux banques centrales d’Europe ainsi qu’à la Banque du Japon. 
Toutes ces mesures ont clairement contribué à apaiser un contexte financier extrêmement serré, ainsi qu’à atténuer la volatilité de marché s’y rattachant. 
Le soutien apporté par la Fed aux banques centrales des marchés émergents s’est révélé remarquable, la plupart de ces pays ayant choisi de ne pas emprunter au Fonds monétaire international, qui, dans le sillage de la crise financière asiatique des années 1990, en était venu à être considéré comme un instrument de l’hégémonie américaine. 
Ces États ont préféré avoir directement affaire aux États-Unis via la Fed, que ne concernait pas à l’évidence la stigmatisation associée au FMI. 
Il se trouve que la rapidité, le timing et l’efficacité du soutien fourni par la Fed ont aujourd’hui amené le FMI à s’orienter vers l’instauration de mécanismes similaires. 
L’assistance apportée par la Fed à l’Europe s’est avérée tout aussi considérable, le reste du gouvernement américain étant à cette période demeuré un spectateur passif – bien souvent présent pour faire piètrement la leçon au Vieux continent, mais fort discret dans l’apport concret de liquidités aux économies les plus affectées de la zone euro. 
Les efforts fournis en faveur de l’accroissement des ressources du Fonds monétaire international se sont eux-mêmes heurtés au mur du disfonctionnement politique américain. 
Toutes les autres économies majeures, y compris plusieurs alliés clés des États-Unis, ont approuvé la législation destinée à renforcer le FMI ; aux États-Unis, en revanche, aucune démarche comparable n’a été observée depuis 2010, en raison d’une résistance du Congrès. 
L’explication de ce rôle exceptionnel joué par la Fed dans un contexte d’anémie du leadership international de l’Amérique est relativement simple : malgré la fragilité économique des États-Unis, et bien que la politique américaine se révèle polarisée au point d’être paralysée, la demande en dollar demeure. 
C’est dans ces circonstances que Bernanke a su efficacement tirer parti de son poste d’aiguilleur de cette toute-puissante planche à billets verts que constitue la Réserve fédérale des États-Unis. 
La suprématie du dollar ne saurait perdurer indéfiniment, d’autant plus que le renminbi chinois se démarque de plus en plus comme son challenger, comme je l’explique dans mon ouvrage intitulé Eclipse: Living in the Shadow of China’s Economic Dominance. 
Pour autant, ce qui demeure source de cette suprématie américaine a permis de faire de Bernanke un leader international constructif et efficace. 
Tandis que celui-ci s’apprête à quitter ses fonctions, l’examen de sa performance en tant que « Ben l’hélicoptère, » l’homme qui parachutait des tonnes de cash dans le ciel de l’économie américaine, devrait commencer pour de bon. 
L’histoire ne devrait cependant pas négliger le rôle crucial joué à travers le monde par « Ben l’ambassadeur. » 

Le dilemme de l’Espagne en matière de compétence universelle 
NEW YORK – Un groupe de députés espagnols cherche aujourd’hui à faire adopter des restrictions qui limiteraient la capacité de certains juges de ce pays à faire usage de ce qui semble être un droit sans limite de poursuivre devant les Cours de justice espagnoles des violations des droits humains commises ailleurs dans le monde. 
Récemment, l’Audience nationale espagnole a lancé un mandat d’arrêt international contre l’ex-président chinois Jiang Zemin et l’ex-Premier ministre chinois Li Peng, pour crimes présumés contre l’humanité au Tibet. 
Aucun lien discernable avec l’Espagne n’existe dans cette affaire. 
Ces députés espagnols se fondent sur des arguments recevables : permettre aux juges d’instruction de cibler des criminels où que ce soit dans le monde, sans qu’un lien juridique clair avec l’Espagne puisse être établi, invite à politiser le processus. 
Il est toutefois important de préserver le concept qui sous-tend ces poursuites judiciaires : le principe de compétence universelle, qui a des origines antiques et qui joue un rôle fondamental dans la protection mondiale des droits humains. 
La notion de compétence universelle est issue de la lutte contre la piraterie à l’époque de l’Antiquité grecque et romaine. 
Parce que les pirates commettaient leurs forfaits en haute mer, loin de tout territoire national, l’idée est née de les considérer comme des ennemis de l’humanité que n’importe quel État pouvait poursuivre. 
Au XVIIe siècle, le juriste néerlandais Hugo Grotius, qui posa les fondements du droit international, soutint que les pirates pouvaient être jugés pour leurs crimes, où qu’ils aient été commis, à bord des navires qui les avaient capturés. 
A la suite du Congrès de Vienne de 1814-1815, qui abolit la traite des Noirs, certains États appliquèrent ce principe d’universalité aux esclavagistes dont les iniquités échappaient en général également aux juridictions nationales. 
Plus tard, les atrocités du régime nazi jouèrent un rôle prépondérant pour que le principe de compétence universelle soit largement accepté. 
A la fin de la Seconde guerre mondiale, les dirigeants nazis fuirent dans différents pays du monde. 
Certains pays, notamment le Canada et l’Australie, voulant s’assurer que les responsables d’horreurs sans nom ne puissent trouver refuge dans leur pays, établirent des autorités ayant compétence pour juger ces criminels. 
Depuis lors, ce principe a été inscrit dans des traités que pratiquement tous les pays du monde ont ratifiés. 
Les Conventions de Genève de 1949 engagent les États à rechercher activement les responsables de crimes de guerre et de soit les poursuivre devant leurs tribunaux, soit les remettre aux autorités d’un autre État prêt à les juger. 
De même, la Convention contre la torture de 1984 engage les États parties à établir une juridiction pour poursuivre les auteurs de torture présents sur leur territoire, s’il n’est pas prévu qu’ils soient extradés pour être jugés là où le crime a été commis. 
La notion de compétence universelle sera sous peu mise à l’épreuve au Sénégal, où l’un des plus cruels dictateurs africains, Hisséné Habré, l’homme fort du Tchad de 1982 à 1990, doit être jugé. 
Une commission d’enquête a établi que durant cette période Habré a été responsable d’actes de tortures et de la mort de quelques 40.000 Tchadiens. 
Après sa déposition, Habré s’est enfui au Sénégal en emportant une partie substantielle des fonds publics, vivant très confortablement avec une partie de sa famille étendue et protégé par sa garde rapprochée. 
Pendant de longues années, des militants africains des droits humains, soutenus par Human Rights Watch, ont tout fait pour qu’il soit traduit devant la justice. 
Aujourd’hui, enfin, grâce à l’appui de l’Union africaine, il doit être jugé dans son pays d’adoption pour les crimes commis au Tchad. 
Une pratique analogue s’est développée aux Etats-Unis, où les victimes de crimes contre les droits humains commis dans un autre pays peuvent se constituer parties civiles dans des affaires concernant des criminels immigrants. 
Dans le cas de plusieurs affaires instruites depuis le début des années 1980, les tribunaux américains ont ordonné aux défendeurs de verser une indemnisation aux victimes. 
La compétence universelle est le plus souvent invoquée lorsque l’auteur présumé de crimes de guerre, de crimes contre l’humanité ou de génocide dans un autre pays est présent sur le territoire national où il ou elle sera jugé, une procédure cohérente avec l’idée qu’il ne doit pas exister de refuge sûr pour les auteurs de tels crimes. 
Si l’Espagne incorpore cette exigence dans sa législation, ainsi que d’autres dispositions adéquates (comme le fait que des Espagnols figurent parmi les victimes), la tendance de certains juges espagnols à étendre excessivement leur action sera circonscrite. 
Une telle réforme restera toutefois conforme aux principes de justice qui sous-tendent le principe de compétence universelle. 

La croissance chinoise profitera-telle ŕ l’Afrique australe ? 
La Chine et l’Afrique australe ont récemment fait l’objet de l’attention internationale, mais pour des raisons trčs différentes. 
Puissance ŕ la modernisation rapide et en plein essor, la Chine, déjŕ membre permanent du Conseil de sécurité des Nations unies, est aujourd’hui sur le point d’obtenir son adhésion au G8, si longtemps désirée, ainsi qu’un rôle puissant dans l’Organisation mondiale du commerce. 
En revanche, l’Afrique australe est la proie de nombreux problčmes. 
Sa place dans l’économie mondiale est marginale, fragilement branchée sur les flux d’investissements mondiaux et dépendante des marchés de l’hémisphčre nord pour l’exportation de ses produits, les préférences tarifaires et les aides financičres. 
L’Afrique du Sud représente une exception remarquable, offrant les meilleures perspectives pour jouer un rôle moteur dans l’intégration économique régionale, malgré ses problčmes sociaux récurrents et, par comparaison avec l’Asie de l’Est, une croissance économique anémique. 
Quelles sont les implications de l’émergence chinoise sur la scčne mondiale pour l’Afrique australe ? La Chine peut-elle aider ŕ tirer la région la plus pauvre du monde hors de son profond malaise politique et économique ? 
En théorie du moins, si la rapide croissance chinoise se poursuit, elle offre ŕ l’Afrique australe une opportunité économique trčs prometteuse, et pas seulement en soutenant les prix des marchandises qui, de ce fait, stimulent les termes de l’échange des marchandises de l’Afrique australe. 
Cela soutiendrait en retour les positions fragiles de la balance des paiements dans toute la région, soulageant probablement les problčmes incessants du remboursement de la dette. 
Bien qu’en Afrique du Sud, par exemple, les importations de produits manufacturés bon marché ont produit ces dix derničres années un déficit commercial bilatéral important et toujours croissant, l’Afrique australe dans son ensemble peut tirer profit du « lien minéral ». 
Le boom de la production chinoise est alimenté par l’importation de minerais tels que le minerai de fer et le minerai de chrome, que l’Afrique australe possčde en abondance. 
Cela implique un accroissement des exportations de minerais vers la Chine, ainsi que l’accroissement des investissements chinois dans la région pour s’assurer les sources d’approvisionnement. 
Les importations agricoles de la Chine poursuivront probablement leur croissance également, dans la mesure oů les sols ne sont plus réservés ŕ la production agricole et les populations urbaines sont en pleine croissance. 
L’Afrique du Sud possčde le potentiel nécessaire pour exporter de tels biens vers la Chine. 
Bien que tout cela dépende en grande partie d’investissements régionaux plus importants pour augmenter la capacité d’exportation, des investissements chinois supplémentaires dans la région s’en suivraient trčs probablement. 
Enfin, l’Afrique du Sud, grâce ŕ son secteur bancaire de renommée internationale et ses entreprises de construction compétitives, peut offrir ces services au marché chinois. 
En outre, ces services sont certains de profiter d’une expansion plus large du commerce avec la Chine, en établissant potentiellement un cercle vertueux d’investissements et d’exportations. 
Mais la montée en puissance de la Chine présente également des risques pour l’Afrique australe. 
L’importation de marchandises bon marché de la Chine menace de supplanter la production régionale, en particulier celle des secteurs de fabrication employant une grande main d’śuvre, qui trouvent ainsi qu’il est difficile de rester compétitif. 
Dans une région oů le chômage prédomine, la question principale est de savoir comment garantir la croissance future des emplois. 
Cela soulčve des questions difficiles sur la trajectoire industrielle de la région. 
En effet, il est de plus en plus ŕ craindre que l’Afrique australe en soit réduite au rôle de simple exportateur de matičres premičres. 
La composition des exportations de l’Afrique du Sud vers la Chine étaie ces inquiétudes. 
En 1993, la fabrication de produits de pointe représentait 50 % du total des exportations chinoises tandis que les matičres premičres et les biens intermédiaires formaient le reste. 
En 2003, les produits de pointe ne représentaient plus que 8 % du total, tandis que le pourcentage restant était représenté par les matičres premičres et les produits intermédiaires. 
Ce changement s’est produit en dépit de la protection des secteurs grands consommateurs de main d’śuvre de l’industrie sud-africaine tels que l’industrie textile et de l’habillement par l’intermédiaire de barričres douaničres importantes. 
Ces barričres douaničres sont soumises ŕ rude épreuve depuis que les négociations avec l’OMC ont débuté et qu’un programme de libre échange prend forme et se développe. 
Leur futur est d’autant plus assombri que les États-Unis et l’Union européenne vont peu ŕ peu se débarrasser de leurs quotas dans le secteur de l’habillement l’an prochain, ce qui réduira éventuellement l’investissement lié au détournement des quotas en Afrique du Sud et dans la région dans son ensemble. 
Si l’impact économique de la prépondérance internationale croissante de la Chine sur l’Afrique australe est prometteur mais incertain, qu’en est-il des implications géopolitiques ? La montée de la Chine ouvrira-t-elle des occasions plus importantes de coopération multilatérale ? 
Dans toute l’Afrique australe, les ressentiments sous-jacents associés ŕ la colonisation alimentent la méfiance envers les principales puissances occidentales, qui continuent ŕ contrôler les principales institutions si déterminantes pour l’avenir de la région, notamment le FMI et la Banque mondiale. 
Dans la mesure oů la Chine n’est pas en position dominante dans ces institutions, elle est perçue en Afrique australe comme le contre-poids éventuel des États-Unis et de l’Union européenne. 
Vu l’intéręt croissant de la Chine ŕ s’assurer les votes africains au Conseil de sécurité de l’ONU, il y a lŕ une certaine marge de manśuvre. 
Par ailleurs, la crise du Darfour, oů la Chine soutient Khartoum, a permis aux deux parties en présence de faire le point sur la situation, révélant ainsi les limites de leur collaboration. 
Elle met également en lumičre les mauvais côtés de l’influence grandissante de la Chine en Afrique : ses besoins pétroliers priment sur son engagement humanitaire. 
De plus, les tensions commerciales pourraient affaiblir les liens politiques. 
Plus particuličrement, l’appartenance de la Chine au G20 et ses puissants intéręts dans l’obtention d’un accčs aux marchés en développement s’opposent ŕ l’association de l’Afrique australe ŕ la coalition des G90, qui cherche ŕ bloquer les avancements de l’OMC. 
En conclusion, l’Afrique australe a tout ŕ gagner, économiquement parlant, de l’émergence de la Chine comme puissance mondiale. 
Toutefois, les déclarations de bonnes intentions des deux côtés ne suffiront pas ŕ entretenir leurs relations politiques ŕ l’avenir. 


Birmanie : la nouvelle approche de l’ASEAN 
NEW YORK – La récente décision du gouvernement Birman de condamner à 18 mois de résidence surveillée la leader pro-démocratique Aung San Suu Kyi montre à quel point il est difficile de communiquer avec les généraux qui dirigent ce pays. 
Pourtant il semblerait qu’une nouvelle approche ait été amorcée. 
Le signe le plus probant émane de l’Association des Pays du Sud-Est Asiatique (ASEAN), dont la Birmanie est membre. 
Dans un premier temps, la tiédeur avec laquelle la plupart de ses membres ont reçu cette nouvelle semble être l’expression de leur « déception » - une position qui reflète le principe de non-interférence dans les affaires internes des autres membres de l’association. 
Mais le ministre des affaires étrangères Thaïlandais Kasit Piromya a rencontré ses homologues Cambodgien, Indonésien, Singapourien et Vietnamien. 
En tant que président actuel de l’ASEAN, il a proposé l’éventualité d’une demande de pardon pour Aung San Suu Kyi. 
Les responsables des gouvernements de l’ASEAN se sont depuis réunis afin de rédiger un texte en ce sens. 
Les ministres des affaires étrangères de l’association pourraient l’approuver dans le courant du mois de septembre et les responsables de l’ASEAN devraient en débattre courant octobre. 
Bien sûr, on peut s’attendre à des amendements et à des objections autour de ce document. 
Mais cette demande de pardon est déjà en soi une démarche significative. 
Ce texte est un exercice d’équilibriste : il doit être rédigé dans le respect de la souveraineté du régime, tout en maintenant une subtile pression collective de la part de ses pays voisins. 
La demande devra être formulée poliment et elle constitue une requête publique et officielle, plutôt que l’habituelle discrète diplomatie d’antichambre. 
Ce que dit ou ne dit pas l’ASEAN n’aura pas d’incidences immédiates. 
Les cyniques ajouteront même que si Aung San Suu Kyi obtient un pardon, elle pourrait être maintenue en détention pour des raisons politiques ou se voir opposer d’autres barrières destinées à l’écarter des élections promises en Birmanie pour 2010. 
Mais les sanctions occidentales n’ont pas non plus été efficaces. 
Depuis les mesures drastiques des années 90, les violations des droits de l’homme persistent, comme en témoigne plus récemment la répression des protestations menées par les moines bouddhistes en 2007. 
Le citoyen moyen est plus pauvre, alors que ceux plus proches de la junte s’enrichissent de façon ostentatoire. 
Les sanctions occidentales ont plutôt laissé le champ libre à des investisseurs peu scrupuleux, moins concernés par les violations des droits de l’homme. Ce furent d’abord les propres voisins de la Birmanie et membres de l’ASEAN qui ont investi, entre autres, dans le secteur hôtelier. 
Puis plus récemment, la Chine et l’Inde rivalisent sur des projets cherchant à affirmer leur sphère d’influence par le secteur stratégique de l’énergie. Les généraux Birmans ont joué de ce bras de levier entre les deux parties. 
Les règles du jeu pourraient bien être en train de changer. 
L’initiative de l’ASEAN est une avancée pour l’association. 
Alors que l’ASEAN a rejeté plusieurs appels à sanctions par le passé, y compris que la Birmanie soit exclue de l’association, ce dernier geste montre qu’elle n’est pas prête à tout accepter de la part des généraux Birmans. 
De plus, certains membres de l’ASEAN, dont Singapour, ont explicitement demandé qu’Aung San Suu Kyi soit autorisée à participer aux élections de 2010. 
Les efforts de l’ASEAN coïncident avec deux autres développements. 
Il y a d’abord la décision américaine d’assouplir sa politique de sanctions tout en restant fidèle à ses valeurs et à ses intérêts. 
Certains activistes ont critiqué le déplacement du sénateur américain Jim Webb à Rangoon pour tenter d’obtenir la libération de John Yettaw, l’américain dont le geste est à l’origine des charges à l’encontre de Aung San Suu Kyi. 
Mais ceci est tout à fait en accord avec la politique de la main tendue de l’administration Obama qui est de rechercher le dialogue même avec ceux qui ne sont pas des amis de l’Amérique. 
Un tel dialogue est vital si l’on veut empêcher que la Birmanie n’obtienne l’arme nucléaire ou ne tronque les élections, comme ce fut le cas en Iran. 
L’autre développement est un peu moins perceptible. 
A la suite de l’annonce du verdict par la cour, le régime a réduit la peine de moitié et a accepté qu’elle soit effectuée en résidence surveillée, plutôt que dans une des pires geôles de la junte. 
Ces concessions peuvent sembler bien maigres mais montrent que la junte semble accepter l’idée de céder un peu de terrain. 
Il faut souligner tout de même deux gestes récents et remarquables : d’une part la junte à accepté de remettre Yettaw au Sénateur Webb et par ailleurs, elle a communiqué avec la communauté internationale sur l’assistance humanitaire à la suite du passage du cyclone Nargis. 
Serait-il possible que les autorités Birmanes admettent qu’ils sont dans un cul de sac ( en français dans le texte, ndt ) ? 
Se pourrait-il qu’elles recherchent à sortir de l’isolation à la veille des élections de 2010 ? 
Seraient-elles prêtes à accepter le dialogue ? 
Quelle que soit la réponse qu’ils donneront à la demande de l’ASEAN, ce sera un signal fort des intentions du régime. 
Même si les autorités birmanes sont disposées à dialoguer, maintenir ce dialogue sera aussi difficile que dans le cas de la Corée du Nord. 
L’ASEAN, en tant qu’organisation régionale, est une des pièces maîtresses pour atteindre cet objectif, mais l’engagement américain l’est aussi, tout comme le sont l’Inde et la Chine. 
Ces derniers ne doivent pas se limiter à voir en la Birmanie une opportunité stratégique pour accéder à l’énergie et autres ressources naturelles. 
Le Japon, en tant que plus grande puissance économique Asiatique et contributeur historique de la région, doit aussi jouer son rôle. 
Il faut construire une communauté morale mais aussi pragmatique dans laquelle tous s’accordent sur la manière de traiter avec la Birmanie. 
Même si, tout comme au sein d’un orchestre, différents pays utilisent un instrument différent et jouent des partitions différentes, le thème central doit rester le même. 
C’est à cette seule condition que des chances de progrès verront le jour alors que s’annoncent les élections de 2010. 
Les chances de succès pourront sembler insaisissables dans un premier temps, mais de nouvelles règles du jeu sont autant d’opportunités supplémentaires d’y parvenir. 

L’ASEAN peut-elle transformer à son avantage les bouleversements géostratégiques et technologiques mondiaux ? 
GENÈVE – L’Association des nations de l’Asie du Sud-Est (ASEAN) est-elle suffisamment résiliente pour tirer parti des transformations régionales et internationales actuelles ? 
Alors que l’économie mondiale poursuit son expansion tous azimuts, des perturbations économiques, géostratégiques et technologiques pourraient menacer les progrès réalisés par l’ASEAN ces dernières années. 
Pour faire face, les pays membres de l’ASEAN devront prendre des décisions importantes concernant le rôle de leur organisation dans les affaires régionales. 
Sous réserve de faire les choix adéquats, la région pourrait commuer ces facteurs déstabilisants en une occasion d’asseoir un avenir durable. 
L’ASEAN a opéré une métamorphose impressionnante de la région au cours des cinquante dernières années : caractérisée dans les années 1960 par les troubles, les divergences et le sous-développement, elle est aujourd’hui une région de paix relative et de succès économiques, en grande partie grâce aux efforts de développement communautaire des pays membres. 
La région a toutefois aussi grandement bénéficié des structures et institutions mondiales d’après-guerre qui ont encouragé les investissements étrangers vers l’ASEAN et les exportations de ces pays dans le reste du monde. 
Aujourd’hui, ce contexte mondial subit de profondes transformations. 
Les avantages du libre-échange sont remis en question, tout comme le rôle des institutions internationales, de nouvelles puissances géopolitiques apparaissent et, en dépit de hauts et de bas, l’économie mondiale est de plus en plus axée sur les pays émergents. 
Cette conjoncture a permis que s’expriment des visions nouvelles et concurrentes de la manière dont le monde doit être organisé et gouverné. 
En sus d’une incertitude géopolitique croissante, les pays de l’ASEAN doivent faire face aux conséquences de la quatrième révolution industrielle. 
Le développement exponentiel de technologies comme l’intelligence artificielle (IA), la robotique avancée, la médecine de précision et les véhicules autonomes transforme des pans entiers de l’économie, des industries et de la société. 
Les pays membres de l’ASEAN subiront de plein fouet les effets de la quatrième révolution industrielle, notamment en plan des emplois : 11.000 personnes s’ajoutent chaque jour à la population active de la région et il est prévu que ce taux de croissance se maintienne jusqu’en 2030 au moins. 
Cette expansion démographique survient au moment même où de nombreux emplois seront remplacés par l’automatisation intelligente et l’IA. 
Les systèmes fiscaux reposant sur les revenus du travail subiront de fortes pressions, tout comme les budgets nationaux, précisément au moment où les nations de l’ASEAN devront accroître leurs investissements dans la requalification de leur main d’œuvre et dans le développement d’infrastructures adaptées à cette nouvelle ère. 
Le secteur manufacturier est également concerné. 
Les technologies comme l’impression 3D et des robots industriels bon marché permettent de fabriquer des produits sur mesure et en petite quantité au lieu de lots homogènes en grande quantité. 
Pour les pays de l’ASEAN, la transition, des chaînes d’approvisionnement mondiales centralisées à des systèmes de production localisés, pourrait avoir de sérieuses répercussions sur les revenus issus des exportations et sur les investissements qui les sous-tendent. 
Face à ces évolutions perturbatrices, l’ASEAN doit renforcer ses structures communes. 
Au plan économique, la résilience régionale peut être accentuée en établissant un véritable marché unique. Les pays de l’ASEAN regroupent 630 millions de citoyens dont le pouvoir d’achat augmente rapidement. 
Mettre pleinement en œuvre la Communauté économique de l’ASEAN sera à cet égard l’élément clé. 
Grâce à un marché régional florissant, les pays de l’ASEAN peuvent prendre en mains leur propre destin économique au lieu de compter sur la demande de marchés étrangers, tout en étant mieux protégés contre de potentielles ondes de choc protectionnistes. 
Créer un marché unique pour les services sera tout aussi crucial. 
A cette fin, les membres de l’ASEAN doivent en particulier trouver une réponse à la quatrième révolution industrielle en abordant des questions telles que l’harmonisation des règles relatives à l’utilisation des données. 
Les nouvelles technologies incluant les plateformes numériques, l’analyse des méga-données et les services cloud, ne tiennent pas compte des frontières nationales et fonctionnent le mieux à grande échelle. 
Dans le cadre d’un marché numérique unique, l’ASEAN peut développer de véritables services interrégionaux dans les secteurs de la finance, des soins de santé, de l’éducation et du commerce en ligne. 
L’idée n’est bien sûr pas que l’ASEAN bâtisse une forteresse contre le reste du monde. 
En fait, le bloc a depuis longtemps été salué pour son « régionalisme ouvert », un concept encourageant l’intégration économique entre États membres sans discrimination envers les pays non membres. 
Cette approche est partie intégrante de la stratégie économique de l’ASEAN depuis sa création et continue à l’être dans le cadre du Partenariat économique régional global qui doit prochainement être conclu entre l’ASEAN et la Chine, le Japon, la Corée du Sud, l’Inde, l’Australie et la Nouvelle-Zélande. 
Renforcer la communauté politique et de sécurité de l’ASEAN est également essentiel. 
Maintenant que la structure de la gouvernance mondiale est remise en question, les nations de l’ASEAN doivent faire entendre leurs voix si elles veulent que la communauté internationale soutienne leurs intérêts. 
Séparément, les pays de l’Asie du Sud-Est n’ont que peu d’influence ; ensemble, ils représentent toutefois près d’un dixième de la population mondiale et près de 5 pour cent du PIB mondial. 
Au plan historique, l’ASEAN a joué un rôle déterminant pour faciliter les relations régionales, donnant naissance au concept de « place centrale de l’ASEAN » en Asie. 
En 1993, l’Association a créé le Forum régional de l’ASEAN (ARF) – qui comprend aujourd’hui 27 membres – dans l’objectif d’encourager le dialogue sur les questions politiques et de sécurité de la région. Le Sommet de l’Asie orientale, auquel participent à présent 18 États membres, a été établi en 2005. 
Mais aujourd’hui, le contexte géopolitique évolue rapidement. 
A mesure qu’émergent d’autres puissances, l’ASEAN court le risque de voir se désintégrer l’engagement commun envers une vision partagée pour la région et sa position commune sur les questions géopolitiques. 
De nombreux observateurs estiment que des pays tiers sapent le point de vue unanime de l’ASEAN en créant des relations de dépendance avec certains pays membres, basées sur une assistance, des investissements et des échanges commerciaux. 
A moins que l’ASEAN continue à faire bloc, elle perdra sa capacité à réunir les acteurs régionaux, à faire office de médiateur lors de conflits et à forger les principes des interactions et des comportements internationaux. 
L’approche de l’ASEAN, caractérisée par des décisions prises par consensus et la non-ingérence, a bien servi ses intérêts et elle ferait une erreur en l’abandonnant. 
Une réévaluation de l’organisation est toutefois nécessaire si elle veut s’exprimer d’une seule voix sur les questions régionales, au lieu de permettre que des points de vue divergents au sein du groupe empêchent l’adoption de positions communes. 
Étant donné que les institutions internationales sont aujourd’hui remises en cause et à la lumière de l’importance croissante de l’Asie dans les affaires mondiales, il faut que l’ASEAN renforce sa capacité à influer sur les enjeux géostratégiques mondiaux. 
Le Forum économique mondial sur l’ASEAN 2018, qui se tiendra à Hanoi, Vietnam, du 11 au 13 septembre prochain, sera l’occasion de mener une telle réévaluation. 
Dans un monde toujours plus incertain, il est plus que jamais nécessaire que les pays de l’ASEAN approfondissent leur projet commun et renouvellent leur engagement en faveur de l’intégration et de la collaboration régionales. 

La prochaine décennie perdue 
PRINCETON – Alors que 2013 touche à sa fin, il semble que l'économie mondiale restera coincé en petite vitesse. 
Pour ceux qui lisent dans les feuilles de thé de la reprise mondiale, les chiffres du PIB au troisième trimestre n'ont offert aucune consolation. 
Bien que les États-Unis restent en tête du peloton, certains de ses gains pourraient bientôt être perdus, car les stocks qui s'accumulent commencent à éroder les profits. 
Malgré certaines lueurs d'espoir, la zone euro et le Japon ont du mal à franchir le seuil du 1% de croissance économique annuelle. 
Et les grandes économies émergentes sont toutes en train de ralentir, avec la Russie pratiquement à l'arrêt. 
Sans surprise, un slogan entendu à répétition dans les débats de politique économique est désormais celui de la « stagnation séculaire », l'idée que l'excès d'épargne limite la demande de manière chronique. 
L'économiste Robert Gordon a également fait valoir que le monde est à court d’idées économiquement productives. 
Cependant, avant de nous désespérer, il y a du pain sur la planche. 
La relance budgétaire coordonnée qui a sauvé le monde de l'effondrement économique en 2009 a disparu trop vite, lorsque les gouvernements ont tourné leur attention vers les enjeux politiques et les priorités nationaux. 
Suite à l’épuisement des options politiques internes, les perspectives économiques se sont assombries. 
Une attention renouvelée à la relance doit être complétée par une coordination mondiale sur le calendrier et le contenu des mesures de relance. 
La crise était et reste mondiale. 
Il suffit de regarder les données commerciales pour s’en convaincre : après avoir augmenté d'environ 7% par an au cours de la décennie précédant 2008, le commerce mondial a diminué plus rapidement que le PIB mondial en 2009 (et plus fortement que pendant la Grande Dépression). 
Une fois que la brève reprise alimentée par les mesures de relance s’est évanouie, la croissance du commerce mondial a ralenti à nouveau rapidement, pour tomber à 2% sur un an au cours des 18 derniers mois. 
Les performances décevantes des exportations sont en grande partie responsables de l'affaiblissement récent des perspectives de croissance économique. 
À la fin de 2008, lorsque l'ampleur de la destruction économique imminente n'était pas encore visible, Olivier Blanchard, l’économiste en chef du Fonds monétaire international, avait vigoureusement appelé à une relance budgétaire mondiale en indiquant que, en ces « temps anormaux », les conseils habituellement prodigués par le FMI – l'austérité budgétaire et la réduction de la dette publique – n’étaient pas d’application. 
Il avait averti que, si la communauté internationale ne collaborait pas dans ce sens, des « cercle vicieux » formés de déflation, de pièges de liquidité et d’attentes de plus en plus pessimistes pourraient s’enclencher. 
Heureusement, les dirigeants mondiaux avaient écouté et s’étaient accordés en avril 2009 au sommet du G-20 à Londres pour fournir un total de 5 billions de dollars de relance budgétaire. 
Les États-Unis et l'Allemagne avaient ajouté un effort de relance supplémentaire s'élevant à environ 2% du PIB. 
Et les banques chinoises avaient injecté des quantités massives de crédit dans l'économie du pays et ainsi soutenir la demande d'importation, essentielle à la reprise mondiale. 
Mais l'orgueil s’en est rapidement mêlé et l’esprit de clocher a repris le dessus. 
Avant que les blessures ne soient complètement guéries, le traitement a été arrêté. 
Les coupables principaux ont été les États-Unis et l'Allemagne, qui se sont soustraits à la responsabilité de protéger le bien commun mondial qui accompagne leur statut de puissances économiques mondiales. 
Le Royaume-Uni, à cause de son attachement idéologique et artificiel à l'austérité budgétaire, n'était pas beaucoup mieux. 
Une relance budgétaire par ces trois pays – aidée par de petites contributions de la France et de la Chine – aurait pu mener à terme la guérison nécessaire. 
Les pays semblent désormais penser que les mesures de politique monétaire sont désormais leur seule option. 
Mais, au contraire de la relance budgétaire qui stimule la croissance nationale et à l'étranger, permettant un renforcement mutuel grâce au commerce international, la politique monétaire est guidée principalement par des objectifs nationaux et, à court terme, le gain d'un pays peut être la perte d'un autre. 
L’Amérique mène le monde dans l'ambition de politique monétaire. 
Les chercheurs Cynthia Wu et Fan Dora Xia estiment que les achats d'actifs sans fin annoncée de la Réserve fédérale américaine (appelés assouplissement quantitatif, ou QE) ont conduit à un taux directeur de la politique américaine effectif de -1,6%. 
Le QE a aidé les exportations américaines en affaiblissant le dollar par rapport aux autres monnaies. 
Lorsque les Japonais ont lancé leur propre QE, le yen s'est déprécié rapidement. 
Ce qui a maintenu un euro fort. 
Le plus faible des « trois grands pays développés » – la zone euro – s’est donc retrouvé avec la monnaie la plus forte. 
Au troisième trimestre de 2013, la croissance des exportations de l'Allemagne a ralenti et les exportations françaises ont diminué. 
Après un pic plus tôt dans l'année, les exportations du Japon se sont également contractées. 
Seules les exportations des États-Unis ont maintenu un certain allant, grâce à la faiblesse du dollar. 
Dans les années 1930, après l’échec de l'étalon-or, les dirigeants mondiaux n'avaient pas pu s'entendre sur une relance coordonnée de l'économie mondiale. 
Dans son livre Golden Fetters, l'économiste Barry Eichengreen explique que l'absence d'action coordonnée a considérablement ralenti le processus de reprise mondiale. 
Ces retards sont coûteux et risquent d’aggraver les pathologies, prolongeant d’autant le processus de guérison. 
Aujourd’hui, en dépit des circonstances politiques défavorables, Blanchard devrait faire un appel encore plus audacieux. 
Ce ne sont toujours pas des temps « normaux » et les « cercles vicieux » persistent. 
Une autre relance budgétaire mondiale – axée sur l'investissement public dans les infrastructures et l'éducation – fournirait le coup d'adrénaline nécessaire à une reprise vigoureuse. 
Une augmentation de l'investissement public serait doublement bénéfique. 
Elle pourrait secouer le monde hors de sa torpeur et protéger contre une « stagnation séculaire ». 
Les États-Unis, l'Allemagne, le Royaume-Uni, la France et la Chine devraient agir ensemble pour fournir ce stimulus. 
Sinon, une reprise mondiale durable pourrait demeurer hors d’atteinte, auquel cas 2014 pourrait se terminer en petite vitesse également. 

Les fausses excuses du FMI 
PRINCETON – « Dois-je me mettre à genoux ? » a demandé à Andrew Marr de la BBC Christine Lagarde, la Directrice générale du Fonds monétaire International. 
Lagarde s'excusait à cette occasion des mauvaises prévisions du FMI sur les résultats économique récents du Royaume-Uni et plus sérieusement, de la critique de longue date du FMI sur l'austérité budgétaire menée par le Premier ministre David Cameron. 
Approuvant à présent l'austérité britannique, Lagarde a dit que cette mesure augmentait la confiance dans les perspectives économiques du Royaume-Uni et stimulait ainsi la reprise récente. 
Les excuses de Lagarde constituent un fait sans précédent et courageux. 
Pourtant Lagarde a eu tort de les formuler. En faisant ses excuses, le FMI a transigé sur un principe économique qui bénéficie d'un immense soutien institutionnel : la confiance « juste », ça n'existe pas. 
En s'inclinant face à la pression du Royaume-Uni, le FMI a sapé son seul atout véritable : son indépendance. 
Le FMI a esquivé sa responsabilité pour des erreurs de prévision beaucoup plus graves, y compris pour son incapacité à anticiper chaque crise majeure de la dernière génération, de celle du Mexique en 1994-1995, au quasi-effondrement du système financier mondial en 2008. 
En effet, pendant les 6 à 12 mois précédant chaque crise, le FMI n'avait annoncé aucune variation notable. 
Certains prétendent que le FMI conseille les pays en privé, de peur que les avertissements publics ne déclenchent les crises que l'on cherche précisément à éviter. 
Mais à l'exception peut-être de la Thaïlande en 1997, James Boughton, l'historien résidant de longue date au FMI, ne trouve que de rares preuves allant dans ce sens, dans la documentation interne. 
Le Bureau d'évaluation indépendant du FMI adresse quant à lui des critiques plus directes et plus dures quant à l'inconscience du FMI face aux débuts de la crise des subprimes aux États-Unis. 
Étant donné que le FMI est le gardien de la stabilité financière du monde, son incapacité à prévenir et à anticiper constitue un écart de conduite beaucoup plus grave que sa position sur l'austérité du Royaume-Uni, avec les énormes coûts assumés par de nombreuses personnes, en particulier les plus vulnérables. 
Pour ces fautes, le FMI n'a jamais adressé la moindre excuse, certainement pas de cette manière abjecte, propre à la récente déclaration de Lagarde. 
Le FMI fait bien de méditer sur ses erreurs. 
Dans son discours de septembre 2003 à Kuala Lumpur, l'ancien directeur-général Horst Köhler a reconnu que les contrôles temporaires sur les capitaux peuvent apporter un assouplissement contre les entrées de capitaux volatils en provenance du reste du monde. 
Il reconnaissait alors sans doute que le FMI avait eu tort de critiquer la Malaisie pour avoir imposé de tels contrôles au plus fort de la crise asiatique. 
Parmi les pays touchés par cette crise, la Malaisie a choisi de ne pas demander l'aide du FMI et s'en est sortie au moins aussi bien que d'autres qui ont demandé l'aide du FMI. 
L'imposition des contrôles de capitaux par la Malaisie a été une décision controversée. Et alors même que le FMI s'y est opposé, d'éminents économistes comme Paul Krugman ont approuvé leur utilisation. 
Dans son discours, M. Köhler a déclaré que le FMI avait pris cet élément en compte et l'intégrerait dans ses prochaines directives. 
Mais dans la crise actuelle, la preuve établie par des universitaires a massivement montré que l'austérité budgétaire réalise ce que prédisent les manuels d'économie : plus l'austérité est sévère, plus le frein sur la croissance est fort. 
Une série d'études confirmant cette proposition, dont une formulée par l'économiste en chef du FMI Olivier Blanchard, ont résisté à un examen approfondi et laissent peu de place à l'ambiguïté. 
Les deux opinions en faveur des propriétés magiques de l'austérité sont des organismes officiels basés en Europe : l'OCDE et la Commission européenne. 
La position de la Commission européenne en particulier, est animée par un engagement institutionnel d'un point de vue financier que ne laisse aucune place à la preuve. 
Parmi les économies du G-7, seule l'Italie a fait pire que le Royaume-Uni depuis le début de la crise de 2008. 
En effet, le PIB du Royaume-Uni a tout juste retrouvé son niveau de 2008, accusant un retard même par rapport à la France. 
Cela est d'autant plus remarquable que la crise au Royaume-Uni a été relativement modérée. 
La baisse des prix de l'immobilier a été modeste par rapport à l'Irlande et l'Espagne, et comme il n'y a pas eu de boom immobilier, il n'y a pas eu non plus de récession immobilière. 
Après avoir manqué les signes d'alerte sur la banque Northern Rock, qui devait être renflouée par le gouvernement du Royaume-Uni après des retraits massifs en septembre 2007, les autorités britanniques, contrairement à leurs homologues de la zone euro, sont rapidement venues au secours de leurs banques en difficulté. 
Pour toutes ces raisons, le Royaume-Uni aurait dû connaître une reprise rapide : au lieu de cela, l'austérité gratuite du gouvernement Cameron l'a étouffée. 
A double titre, le FMI a eu tort de s'excuser. 
Faire un pied de nez à une preuve scientifique est toujours une mauvaise idée, mais cela est particulièrement dommageable pour une institution qui repose si lourdement sur la crédibilité de sa compétence technique et sur sa neutralité. 
Si le FMI adopte des théories économiques confuses, sur quelles bases compte-t-il appuyer ses conseils ? 
De plus, en choisissant de flatter la politique erronée du Royaume-Uni, le FMI a confirmé sa déférence à l'égard d'un de ses principaux actionnaires. 
Pendant des années, l'opinion générale consistait à considérer le FMI comme un instrument de politique étrangère des États-Unis. La modération de sa surveillance annuelle de la politique économique du Royaume-Uni était également un fait notoire. 
Mais par ce dernier acte, le FMI vient de détruire peut-être sans retour possible sa capacité à dire « la vérité aux gouvernements au pouvoir. » 
Si c'est bien le cas, une question fondamentale pourrait bien devenir alors incontournable : pour quelles raisons y a-t-il un FMI ? 

Le jour sans fin de l'économie mondiale 
NEW DELHI – Dans le film « Un Jour sans Fin », un présentateur météo interprété par Bill Murray se réveille tous les matins à 6h00 et revit la même journée. 
La même impression de déjà-vu a gagné les prévisions économiques depuis le début de la crise économique mondiale il y a bientôt cinq ans. 
Pourtant les décideurs restent convaincus que le modèle économique de croissance dominant durant les années d'avant la crise reste encore leur meilleur repère, au moins dans un avenir proche. 
Mais la mise à jour de milieu d'exercice du World Economic Outlook du Fonds Monétaire International raconte la même histoire chaque année depuis 2011 : « Zut ! 
L'économie mondiale n'a pas atteint les résultats attendus. » 
Les rapports continuent à tenir pour responsables des facteurs imprévus : le séisme Tōhoku et le tsunami au Japon, l'incertitude quant au rendement de la politique monétaire expansionniste américaine, une revue à la hausse « unique » des primes de risque et les conditions météorologiques extrêmes aux États-Unis. 
En insistant sur la nature provisoire de ces facteurs, les rapports insistent sur le fait que, bien que la croissance de PIB mondial ait augmenté de près de à 3% au premier semestre, elle devrait reprendre au second semestre. 
Grâce à ce nouvel élan, la croissance devrait enfin atteindre l'an prochain le taux tant attendu de 4%. 
Si cela ne devait pas se produire, le FMI publie une autre interprétation des mêmes arguments. 
Cette erreur de jugement chronique révèle la nécessité de penser différemment. 
L'accent mis sur les perturbations causées par la crise financière obscurcit peut-être une modification naturelle dans le passage des économies développées à un régime inférieur, après des années de croissance accélérée. 
En outre, si les économies émergentes connaissent également de forts ralentissements de croissance, leur part du gâteau économique mondial va continuer à augmenter. 
En bref, les trois phénomènes de concurrence économique plus contraignante, de croissance plus lente et d'un faible taux d'inflation ont de beaux jours devant eux. 
Aux États-Unis, les conditions d'un décollage économique ont été ostensiblement présentes durant l'année écoulée. La dette des ménages et le chômage ont diminué. 
Le marché boursier affiche des pronostics favorables pour l'avenir. Les banques sont prêtes à prêter et les mesures d'assainissement budgétaire n'entravent plus la demande. 
Pourtant contre toute attente, la croissance de la consommation des ménages reste terne et les entreprises n'ont pas augmenté leurs investissements. 
Durant les deux premiers quarts de cette année, le PIB des États-Unis a à peine dépassé son niveau de la fin de l'année dernière et une grande part de l'augmentation a résulté des marchandises produites mais non encore vendues. 
L'explication dominante (un hiver très froid) a une portée si faible qu'il ne trompe vraiment plus grand monde. 
Les consommateurs américains restent marqués par la crise. 
Cela pose un autre problème : à domicile et au travail, le sentiment d'excitation quant à l'avenir est absent, malgré une foule de gadgets tape-à-l'œil dans ce domaine. 
Et bien que les mesures d'assouplissement quantitatif de Réserve fédérale américaine aient aidé les entreprises, elles ne remplacent pas l'enthousiasme et l'anticipation nécessaires pour propulser les investissements. 
Même la prévision globale de croissance réduite du PIB à 3,4% pour cette année pourrait bien se révéler trop optimiste. 
Avant la crise, les échanges mondiaux ont augmenté de 6 à 8% par an, bien plus rapidement que le PIB. 
Mais jusqu'ici cette année, la croissance du commerce reste bloquée à environ 3%. 
Ne pas reconnaître le ralentissement fondamental actuel renforce l'attente selon laquelle les anciens modèles peuvent relancer la croissance : une approche qui ne fera que créer de nouvelles fragilités. 
D'après Atif Mian et Amir Soufi, les achats d'automobiles et d'autres biens durables par les consommateurs américains ont été renforcés par les mesures de prêts non-durables de type « subprimes » qui ont servi à financer des achats immobiliers avant la crise. 
De même, Mark Carney, gouverneur de la Banque d'Angleterre, imagine un secteur financier britannique de la taille de celui de Chypre, représentant 900% du PIB. 
Et économiste Michael Pettis met en garde quant à la dépendance de la Chine par rapport aux mesures de relance économique, qui risquent de provoquer une accumulation des vulnérabilités macroéconomiques en cas de blocage. 
Les deux variations tectoniques dans l'économie mondiale (une croissance plus lente du PIB et une concurrence accrue des marchés émergents) ont créé une fracture qui divise aussi l'Europe. 
Le leadership technique détenu par les économies commerciales traditionnelles d'Europe s'érode, tandis que la concurrence des salaires encourage les craintes de déflation. 
Et alors que les économies les plus endettées de la zone euro supportent le fardeau de ces évolutions, l'Italie trône en tête de ce déficit. 
Cependant, la Banque Centrale Européenne est incapable de relancer à elle seule la croissance de la zone euro. 
Compte tenu de l'inertie qui pèse sur l'économie mondiale et en particulier sur les échanges mondiaux, il est dans l'intérêt du monde d'organiser une dépréciation coordonnée de l'euro. 
Dans le même temps, un stimulus coordonné sur les investissements à l'échelle mondiale est nécessaire en vue de créer de nouvelles opportunités de croissance. 
Tout comme le personnage de Bill Murray ne pouvait pas s'échapper d'un jour sans fin à moins de modifier radicalement sa vie, on ne peut s'attendre à des résultats économiques différents sans des modèles de croissance fondamentalement différents. 

La confusion croissante de l’Europe 
PRINCETON – Le ministre allemand des Finances, Wolfgang Schäuble, a récemment déclaré que l'Union européenne a « déplacé la souveraineté au niveau européen » – une revendication surprenante, étant donné que les gouvernements européens semblent poursuivre leurs intérêts nationaux plus agressivement que jamais depuis la Seconde Guerre mondiale. 
La déclaration de M. Schäuble devait-elle servir de cri de ralliement pour une plus grande solidarité européenne ? 
Ou était-ce juste un stratagème pour détourner l’attention des appels à une plus grande contribution de l'Allemagne dans la reprise de la zone euro ? 
M. Schäuble est en premier plan des efforts de l'Allemagne pour diriger l'Europe sans avoir à en payer les factures. 
À cette fin, il a appelé à changer les traités de l'UE pour mettre en place un « commissaire au budget » européen autorisé à dépenser des fonds européens communs et à rejeter les stratégies budgétaires des pays membres quand elles ne respectent pas les règles établies. 
Selon M. Schäuble, les négociations vers de telles réformes devraient commencer immédiatement après l'élection du Parlement européen en mai. 
Bien que la stratégie de Schäuble puisse sembler attrayante, elle est, au mieux, symbolique. 
Tout d’abord, les fonds communs sont maigres, sans aucune perspective d’augmentation – en premier lieu à cause de l'opposition implacable de l'Allemagne. 
De même, tant que les pays membres conserveront leur souveraineté budgétaire, un nouveau mécanisme pour réprimander les pays qui défient les règles budgétaires européennes ne changera rien. 
Au cours des deux dernières décennies, tous les efforts pour discipliner les délinquants budgétaires de l'UE ont échoué, en raison de l'absence d'autorité d'exécution. 
Bien sûr, quand un pays est à court d'options, il se plie aux règles afin d’accéder aux fonds de sauvetage officiels. 
Mais, comme l'expérience de la Grèce l’a démontré, cela ne fonctionne pas toujours comme prévu. 
En effet, le plan de sauvetage grec – financé conjointement par l'UE et le Fonds monétaire international – a commencé de manière désastreuse en retardant la restructuration de la dette si nécessaire et en exigeant une austérité stricte. 
En conséquence, l'influence des forces politiques extrémistes a augmenté et une tragédie de santé publique est en préparation. 
Pourtant, M. Schäuble, dans une quête apparemment sans fin pour plus d'austérité, considère la Grèce comme un modèle pour une Ukraine encore plus malheureuse. 
L'Europe est confuse. 
Alors que les restructurations de dette sont largement hors de question, et en l’absence d’un budget central important et sanctionné politiquement pour soulager les pays en difficulté, les Européens ont accordé à l’Allemagne la place d’hégémonie par présomption. 
L’Allemagne savoure ce rôle, mais n'est pas en mesure de l’assumer. 
Pour dire les choses simplement, l'Allemagne n'est pas disposée à dépenser les euros de ses contribuables pour soutenir l'Europe. 
La robustesse de l'économie allemande est à peine plus qu’un souvenir aujourd’hui. 
Son PIB annuel a augmenté de plus de 3% en 2010 et 2011, parce que l’économie chinoise qui était encore en plein essor soutenait une forte demande pour les machines et les voitures allemandes; mais, le ralentissement de la croissance du PIB de la Chine a entrainé celui de l'Allemagne, jusqu’à un taux annuel de moins de 1%. 
Cela est susceptible de s'améliorer légèrement, mais le vieillissement de la population de l'Allemagne signifie que son économie est confrontée à une faible croissance potentielle à long terme. 
Dès lors que l'Allemagne manque le dynamisme économique nécessaire pour soutenir financièrement l'Europe, ses dirigeants ont été réticents à prendre des risques politiques. 
Les deux principaux partis politiques du pays – les chrétiens-démocrates et les sociaux-démocrates – ont éludé un dialogue public sur l'Europe lors des élections de septembre 2013 qui ont produit leur coalition gouvernementale. 
La défense par M. Schäuble du régime « opérations monétaires sur titres » de la Banque centrale européenne (qui permettrait à la BCE d'acheter des montants illimités d’obligations d'État des pays les plus faibles de la zone euro) est encore plus révélatrice. 
Alors même que la Bundesbank allemande s’est opposée farouchement (et à juste titre) au programme OMT à cause de sa concentration sur la solvabilité des pays plutôt que sur le risque de liquidité – créant ainsi une union budgétaire par la porte dérobée – le gouvernement a été rassuré que la Cour constitutionnelle allemande, chargée d’évaluer la légalité du régime, ait finalement rejeté la balle dans le camp de la Cour de justice européenne. 
Après tout, l'établissement d'une véritable union budgétaire nécessiterait un engagement politique fort – et un montant considérable de démarches sur le terrain. 
L'UE est une structure politique inspirante qui cherche à briser le moule de l'État-nation du XIXe siècle. 
Mais les progrès vers la vision idéaliste ne peuvent pas continuer à dépendre d’un symbolisme défraîchi. L'euro a été le plus audacieux de ces symboles – une construction de valeur économique douteuse, présentant des fragilités bien documentées. 
Son adoption fut un acte d'orgueil économique qui a imposé des coûts jusque bien au-delà des frontières de l'Europe. 
Aujourd'hui, les dirigeants européens se laissent aller au triomphalisme, regardant le sursis économique actuel comme une validation de structures de gouvernance transnationales défaillantes. 
Or, l'ampleur et la persistance de la crise actuelle ont exposé les fragilités fondamentales de l'euro et devraient servir d'avertissement que les pansements technocratiques actuels pourraient ne pas tenir si un autre choc devait survenir. 
Malheureusement, des mesures audacieuses pour répondre à ces fragilités semblent plus lointaines que jamais. 
Renoncer à un certain contrôle sur les budgets nationaux en vue d’une intégration fiscale semble politiquement impossible et parler d’une modification des traités – même dans le chef du ministre des Finances allemand – n’est guère plus qu’une parure rhétorique creuse. 
L'adoption de l'euro a été une erreur. 
Mais le mal est fait et un abandon précipité de la monnaie commune ne ferait qu'empirer la situation. 
Alors que les pays refusent de céder leur souveraineté, la seule option de l'Europe est d’abandonner la prétention à une coordination centralisée, laissant les pays et les banques traiter directement – et être disciplinés par – leurs créanciers. 
Un retour à cet arrangement plus stable pourrait offrir la seule façon d'avancer. 

Le pas de trop de la BCE 
PRINCETON – La récente décision de la cour constitutionnelle allemande de renvoyer sa plainte contre le programme de “transactions monétaires directes” (TMD) de la Banque Centrale Européenne devant la cour européenne de justice (CEJ) présage un destin incertain pour le projet. 
Le principe économique des TMD est clairement défectueux – tout comme le raisonnement politique qui les justifie. 
Le projet des TMD et apparu en août 2012, lorsque des mois de hausse persistante des primes de risque sur les obligations souveraines espagnoles et italiennes ont menacé la survie de la zone euro, et mis l’économie mondiale en danger. 
Pour restaurer la confiance et gagner du temps pour permettre aux gouvernements de réduire les emprunts, le président de la BCE Mario Draghi s’est engagé à faire « tout ce qui serait nécessaire » pour préserver la zone euro – et cela signifiait potentiellement des achats illimités d’obligations d’états membres de la zone euro en difficultés. 
La déclaration de Draghi a porté ses fruits et les primes de risque ont clairement baissé dans l’ensemble des économies troublées de la zone euro. 
Mais le président de la Bundesbank Jens Weidmann, membre du Conseil de gouvernance de la BCE, s’est immédiatement opposé aux TMD, affirmant que ce programme dépassait le mandat de la BCE et violait l’Article 123 du traité de Lisbonne, qui interdit le financement monétaire d’états souverains en difficultés. 
Avant même que les TMD soient activées, Weidmann porta l’affaire devant la cour constitutionnelle allemande. 
Les partisans des TMD furent atterrés par la tentative de Weidmann de renverser cet arrangement. 
Après tout, la simple annonce du programme avait permis de soulager les pays en difficulté et même peut-être contribué à sauver l’union monétaire, du moins pour un temps. 
Draghi a décrit avec audace les OMT comme « probablement la mesure de politique monétaire la plus réussie adoptée dernièrement. » 
Mais la Cour constitutionnelle allemande reste dubitative. 
Elle n’a pas encore communiqué sa décision finale par égards pour la CEJ, mais elle maintient la vision soutenue par la Bundesbank selon laquelle, dans leur forme actuelle, les TMD sont une violation du Traité de Lisbonne. 
Les TMD peuvent encore être maintenues ; mais si c’est le cas, elles seront très probablement diluées, ce qui devrait entrainer la résurgence des problèmes qui les avaient inspirés. 
Quels que soient les problèmes que cela puisse représenter pour les partisans des TMD, cela n’aurait du étonner personne. 
Le programme a été mal conçu et vendu comme une recette magique. 
La cour a eu raison de remettre en question les fondements factuels de la requête de la BCE selon lesquels les primes de risque sont une crainte infondée des marchés – une idée fondée sur des preuves opportunistes. 
En effet, la défense publique du programme repose, et là est sa fragilité, sur une présomption de pressions spéculatives sans fondement. 
Dans sa conception, le programme admet cependant que les évaluations de solvabilité réalisées par les marchés constituaient un réel risque de défaut. 
En tant que prêteur de dernier ressort aux états souverains, une banque centrale doit être prête à racheter leur dette souveraine sans conditions, de manière à neutraliser les effets des perturbations temporaires sur les marchés. 
Mais les TMD sont plus destinées à opérer comme un prêt du Fonds Monétaire international – c’est-à-dire pour sauver un gouvernement donné à la condition qu’il prenne des mesures pour resserrer son budget. 
Si la BCE était réellement convaincue que les primes de risque étaient déraisonnablement élevées, et que la dette des pays en difficultés était soutenable, la conditionnalité n’aurait pas été nécessaire. 
En outre, en s’attaquant au risque de défaut, le programme des TMD a créé un nouveau problème : les créanciers privés, assurés que la BCE empêcherait la faillite des gouvernements, étaient encouragés à prêter avec plus de souplesse. 
Voir dans la baisse des primes de risque le signe d’un regain de confiance des marchés dans la solvabilité des états souverains en difficulté était une autre interprétation intéressée mais erronée. 
Une situation similaire a déjà eu lieu précédemment. 
Avant l’introduction de l’euro, le soutien apporté à la lire italienne avait entrainé d’incessantes pressions spéculatives. 
Une fois la lire disparue, retenir les rendements sur la dette souveraine peut être un marché de dupe. 
Tout comme des taux de change élevés intenables doivent à terme être dépréciés, le défaut est nécessaire dans les cas de dette souveraine insoutenable. 
C’est particulièrement important si l’on en juge par la réticence de la BCE à inverser les conditions quasi déflationnistes, qui alourdissent plus encore le fardeau effectif du remboursement de la dette. 
Les avocats de la dette souveraine Lee Buchheit et Mitu Gulati avertissent que les marchés pourraient « tester sans merci la volonté persistante de la BCE à acheter des quantités illimitées d’obligations souveraines périphériques. » 
Ce test sera d’autant plus dur si, comme l’a concédé la BCE à la cour constitutionnelle allemande, l’achat d’obligations est en fait limité. 
La zone euro doit autoriser dans certains cas un défaut sur la dette souveraine, tout en laissant la BCE agir comme prêteur de dernier ressort pour les gouvernements solvables. 
Bien sûr, cette solvabilité peut être difficile à évaluer pendant une crise. 
Mais prétendre que les états souverains ne sont jamais insolvables ne sert qu’à aggraver le problème. 
Et comme l’a fait remarquer la cour allemande, la perspective d’une faillite permettrait de préserver la discipline sur les marchés financiers. 
En tentant de trouver une solution rapide aux problèmes profondément enracinés de la zone euro, la BCE s’est enferrée dans un bourbier politique. 
Même si la CEJ accorde aux TMD le bénéfice du doute, la légitimité du programme restera entachée de doutes, laissant la BCE – même si seulement en coulisses – embourbée dans des manœuvres politiques avec les états souverains en difficultés. 
Il n’y a qu’un pas entre audace et folie. 
Loin d’être un franc succès, le programme des TMD pourrait laisser le souvenir d’une erreur née d’un opportunisme. 
Pire, il pourrait fragiliser l’indépendance et la crédibilité durement acquises de la BCE. 
Voilà une conséquence à laquelle la zone euro pourrait ne pas survivre. 

L’Asie après Obama 
NEW DELHI – La visite officielle de dix jours du président Obama en Asie et les réunions consécutives des Sommets de l’Asie Orientale (EAS), du G20 et de la Coopération économique pour l’Asie-Pacifique (APEC) qui ont suivi ont mis en lumière les défis de l’Asie à un moment où les tensions entre une Chine à l’ambition croissante et ses voisins dominent le paysage géopolitique de la région. 
Il faut remarquer qu’Obama a limité son voyage aux principales démocraties asiatiques – l’Inde, l’Indonésie, le Japon, et la Corée du Sud – qui entourent la Chine et sont essentielles à son ascension. 
Il aura pourtant passé l’année dernière à faire une cour assidue au gouvernement de Pékin dans l’espoir de faire de la Chine un partenaire global sur les questions allant du changement climatique à la régulation commerciale et financière. 
La petite phrase du Secrétaire d’état américain James Steinberg à propos de la Chine, « la garantie stratégique », indiquait effectivement l’intention de l’Amérique d’être plus accommodante face aux ambitions chinoises. 
Mais aujourd’hui, cette stratégie partant en miettes, Obama cherche à faire exactement ce que son prédécesseur avait tenté – former une police d’assurance à l’aide de partenaires au cas où le pouvoir croissant de la Chine glisserait vers l’arrogance. 
Les autres acteurs sur l’échiquier géopolitique asiatique recherchent aussi à redéfinir d’autres équations en tentant de mettre en place des stratégies de réserve, d’équilibre et de suivisme. 
L’ascension rapide de l’Asie fait d’elle en outre un point d’appui pour un changement politique global. 
Les défis et les politiques asiatiques concourent aujourd’hui à développer le paysage économique et sécuritaire international. 
Mais les importants glissements de pouvoir au sein de l’Asie menacent la paix et l’équilibre du continent. 
Le spectre d’un déséquilibre stratégique dans cette région rend impératif le besoin d’investissements pour forger une stabilité géopolitique. 
L’ombre grandissante de la Chine sur le continent a poussé un certain nombre de pays à développer des coopérations sécuritaires bilatérales, établissant les bases d’un réseau imbriqué de partenariats stratégiques. 
De telles coopérations reflètent une discrète volonté d’influencer positivement l’attitude de la Chine afin qu’elle n’outrepasse pas les limites bien définies ou qu’elle ne revienne pas sur son propre crédo à propos de « son ascension pacifique. » 
Mais forger de véritables partenariats est un long processus car il requiert d’importants ajustements et aménagements de part et d’autre. 
Les Etats-Unis ont par exemple ouvré avec assiduité ces dernières années pour coopter l’Inde dans une « alliance douce », libérée d’obligations par traités. 
Pourtant, malgré un réchauffement bilatéral rapide et la récente déclaration d’Obama qualifiant l’Inde de « pierre angulaire de l’engagement de l’Amérique en Asie, » de nombreuses divergences d’intérêt et d’attentes se font jour. 
Les Etats Unis font maintenant aussi la cour au Vietnam et les deux pays négocient même un accord sur le nucléaire civil. 
Mais l’héritage de la guerre froide pèse encore dans une certaine mesure sur Hanoi et Washington. 
Il y a de profondes divisions à l’intérieur du Parti Communiste au pouvoir sur les relations américano-vietnamiennes. Ce rapprochement entre le Vietnam et les Etats-Unis agissant comme une protection contre la stratégie musclée de la Chine, certains dirigeants vietnamiens craignent que les Américains ne restent attachés à un changement de régime. 
Car malgré l’importance stratégique de la Birmanie par rapport à la Chine et la libération de Ang San Suu Kyi, les Etats-Unis continuent d’appliquer des sanctions rigoureuses contre ce pays dans le but de renverser son gouvernement. 
Ce faisant, la Birmanie est devenue encore plus dépendante de la Chine. 
Les relations sino-américaines devraient demeurer difficiles mais une concurrence ou une confrontation ouverte ne convient ni aux un ni aux autres. 
Pour les Etats-Unis, la puissance croissante de la Chine permet de justifier les déploiements militaires supplémentaires américains dans le théâtre asiatique. 
Le facteur Chine aide aussi les Etats-Unis à préserver ses alliances existantes et à en attirer de nouvelles, lui permettant ainsi d’élargir son empreinte stratégique en Asie. 
Tandis que l’Amérique devrait demeurer, par son influence, un facteur clé dans le paysage stratégique asiatique, le rôle des puissances asiatiques majeures n’en sera pas moins important. 
Si la Chine, l’Inde et le Japon constituent un triangle scalène stratégique en Asie, la Chine représentant le plus long côté, le côté A, la somme des côtés B (l’Inde) et C (le Japon) sera toujours plus importante que A. Il n’est donc pas étonnant que la relation la plus dynamique en Asie aujourd’hui soit celle qui se développe entre le Japon et l’Inde. 
Si ce triangle devenait un quadrilatère avec l’addition de la Russie, la Chine serait encerclée de presque tous les côtés. 
L’association Japon plus Russie plus Inde, avec l’aide bénéfique des Etats-Unis, ne détruirait non seulement pas toute perspective d’une Asie centrée sur la Chine mais contribuerait aussi à créer le plus gros cauchemar stratégique de la Chine. 
Comme le montrent les derniers évènements, cependant, un rapprochement russo-japonais n’est vraiment pas à l’ordre du jour. 
Dans ce contexte géopolitique, les dynamiques de pouvoir en Asie devraient rester fluides avec de nouveaux réajustements ou modifications d’alliances et des capacités militaires renforcées qui continueront de constituer un défi au nouvel ordre prévalant. 
Cela correspond assez bien à l’année du tigre dans l’astrologie chinoise – une année dans laquelle la Chine rugissante a créer des tensions avec ses voisins japonais et indien en ravivant les querelles territoriales. 
En fait, on se souviendra de 2010 comme l’année au cours de laquelle les dirigeants chinois auront affaibli les propres intérêts de leur pays en entretenant les craintes d’une Chine expansionniste, ce qui aura facilité le retour en force des Etats-Unis au centre de la scène asiatique. 

L’Asie après la seconde guerre d’Afghanistan 
TOKYO – Deux jalons importants de la relation parfois compliquée qu’entretiennent les Etats-Unis avec l’Asie interviendront au mois de juillet. 
L’un sera le début de la fin de la guerre menée par Washington pendant de près de dix ans en Afghanistan – la plus longue guerre de l’histoire américaine – avec le retrait de 30.000 soldats d’ici l’été prochain, annoncé par le président Barack Obama. 
L’autre est le 40E anniversaire de la mission secrète de Henry Kissinger à Beijing, un point tournant de la Guerre froide et le premier pas de la Chine sur la voie de la modernisation – mais surtout une visite qui à l’époque constitua un véritable choc, en particulier pour le Japon. 
L’imminent retrait des troupes d’Afghanistan rappelle également, du moins pour certains Asiatiques, un troisième événement, plus traumatisant encore : le départ précipité des Américains de Saigon en 1975. 
À l’époque, cette débâcle semblait présager un retrait plus général des Etats-Unis de l’Asie, avec une opinion publique américaine fatiguée de la guerre et attirée par les avantages supposés de l’isolationnisme. 
L’inquiétude perceptible en Asie aujourd’hui n’est pas seulement due au fait que l’isolationnisme semble à nouveau gagner du terrain aux Etats-Unis, mais également parce que la stabilité de l’Afghanistan est loin d’être acquise, en même temps que la Chine gagne en puissance sans qu’il existe un cadre ou une structure institutionnelle panasiatique. 
Les Etats-Unis se sont bien repliés sur eux-mêmes après la chute de Saigon, et leur désintérêt pour la question afghane suivant le départ de l’Union soviétique en 1989 a plongé le pays dans le chaos et quasiment permis à Al Qaïda de s’en rendre maître. 
Il n’est donc pas surprenant que plusieurs dirigeants asiatiques se demandent quels engagements les Etats-Unis comptent tenir une fois que leurs troupes auront quitté l’Afghanistan. 
Tout aussi important, nombreux sont ceux en Asie à s’interroger sur la capacité de la région à se rééquilibrer si les Etats-Unis devaient réduire leur présence militaire. 
Heureusement, le secrétaire américain à la Défense Robert Gates a rassuré les amis et les alliés des Etats-Unis en Asie sur le fait que son pays n’envisageait pas de désengagement régional. 
Lors du récent Dialogue Shangri-La à Singapour – un forum sécuritaire intergouvernemental, auquel participait le ministre de la Défense chinois, le général Liang Guanglie – Gates a fait part de son point de vue concernant la poursuite de la coopération américaine avec, et au sein de, l’Asie. 
Il a promis une augmentation du nombre de navires de guerre américains stationnés à Singapour dans le cadre d’un accord stratégique entre ces deux pays ; d’augmenter le nombre de navires américains faisant escale dans des ports asiatiques ; davantage d’exercices navals conjoints ; et une amélioration de la coopération militaire multilatérale. 
Plus rassurants encore étaient les principes qui, selon Gates, guideraient la stratégie future des Etats-Unis en Asie : échanges commerciaux libres et ouverts ; soutien aux droits, à l’État de droit, aux responsabilités et à la souveraineté des nations asiatiques ; accès ouvert aux routes maritimes et aériennes, et au cyberespace, asiatiques et mondiaux ; et la recherche d’une résolution pacifique à tout conflit potentiel. 
Ces principes ont leur importance, pace que l’Australie, la Corée du Sud, l’Inde, l’Indonésie, le Japon, la Malaisie, la Nouvelle-Zélande, les Philippines, Singapour, la Thaïlande, le Vietnam et même la Mongolie considèrent tous la présence militaire des Etats-Unis dans la région comme essentielle pour contrebalancer la puissance croissante de la Chine. 
Il est toutefois prévu que Gates quitte prochainement ses fonctions, une perspective fâcheuse parce que l’absence apparente d’une stratégie explicite de l’administration Obama pour l’Asie veut dire que les assurances de Gates ne seront pas rassurantes pour longtemps. 
Il faudrait aujourd’hui une politique américaine pour l’Asie qui bénéficie de la même vision et compréhension stratégiques que celles ayant guidé les discussions de Kissinger avec Mao Zedong et Zhou En-lai il y a quarante ans. 
En l’absence d’une doctrine claire et convaincante, il est probable que certains dirigeants asiatiques doutent de la capacité des Etats-Unis à préserver leur hégémonie militaire, en particulier à la lumière de leurs difficultés économiques, des réductions budgétaires prévues et de leurs autres engagements à l’étranger. 
Ce manque de lisibilité pourrait devenir inquiétant si les dirigeants chinois en venaient à sous-estimer la viabilité des engagements américains en Asie. 
Établir une structure garante de paix en Asie n’incombe toutefois pas uniquement aux Américains. 
Les amis et alliés des Etats-Unis doivent sérieusement réfléchir au type d’ordre régional souhaitable, et commencer à collaborer de façon à concrétiser une structure garante de paix au sein de laquelle tous les pays asiatiques peuvent prospérer et se sentir protégés. 
Le gouvernement japonais en particulier doit définir une stratégie asiatique cohérente et s’y tenir, au lieu de pencher une fois vers les Chinois et la fois d’après vers les Américains. 
Pour définir une stratégie viable, l’approfondissement des partenariats du Japon avec les autres grandes démocraties d’Asie – l’Inde, l’Indonésie et la Corée du Sud – doit être une priorité. 
Mais la question la plus importante concerne la place de la Chine dans un ordre asiatique consensuel et la volonté qu’elle montrera à collaborer avec ses voisins, et les Etats-Unis, pour l’établir. 
Les doutes qu’entretiennent de nombreux Asiatiques aujourd’hui concernant les intentions de la Chine sont bien fondés compte tenu du caractère dissimulateur de sa montée en puissance militaire et de la position de plus en plus agressive de ses dirigeants à propos des conflits territoriaux avec l’Inde, le Japon, les Philippines et le Vietnam. 
Le soutien inconditionnel de la Chine au régime incontrôlable nord-coréen, malgré ses atteintes répétées à la paix régionale, laisse également douter de la volonté de la Chine à respecter les inquiétudes des pays voisins concernant leur sécurité. 
La région Asie-Pacifique est aujourd’hui sur le devant de la scène économique mondiale. 
Selon la Banque mondiale, trois des cinq principales puissances économiques mondiales seront des puissances asiatiques (la Chine, le Japon et l’Inde) au cours de la décennie. 
Cette émergence a été rendue possible par une présence militaire américaine dans la région qui a assuré stabilité et prévisibilité. 
Le retrait des Etats-Unis d’Afghanistan ne doit pas remettre en cause cette stabilité. 
Ce qui se passera en Afghanistan après le retrait des troupes américaines sera un test de la volonté des puissances asiatiques à coopérer pour établir un ordre régional. 
Concernant ce pays, leurs intérêts à long terme sont en général convergents, car aucun pays – y compris la Chine – ne souhaite voir l’Afghanistan devenir à nouveau un sanctuaire pour les terroristes. Mais seul un consensus fort sur l’avenir de l’Afghanistan pourra empêcher de nouvelles luttes pour la mainmise sur ce pays. 
Mais si un tel consensus pouvait être trouvé, il fournirait un point de départ à l’élaboration d’un ordre panasiatique basé sur un accord commun et non sur la puissance militaire. 

L’Asie après les années Trump 
SINGAPOUR – Groupe de dirigeants politiques, chefs d’entreprises, journalistes et experts, la Commission trilatérale s’est dernièrement réunie ici à Singapour, ce qui a été l’occasion pour de nombreux acteurs d’exprimer leur inquiétude quant au déclin du leadership américain en Asie. 
Tous les pays asiatiques commercent désormais davantage avec la Chine qu’avec les États-Unis, souvent même deux fois plus. 
Les récentes taxes imposées par le président Donald Trump, de même que son mépris pour les institutions multilatérales, sont venus accentuer cette inquiétude. 
Ainsi la question devient-elle récurrente à Singapour : le leadership des États-Unis en Asie survivra-t-il aux années Trump ? 
L’histoire peut nous éclairer sur cette question. 
En 1972, le président Richard Nixon impose unilatéralement et sans avertissement des droits de douanes aux alliés de l’Amérique, viole le cadre du Fonds monétaire international, et mène une très impopulaire guerre au Vietnam. 
La peur du terrorisme est alors très présente, et les experts s’inquiètent pour l’avenir de la démocratie. 
L’année suivante, David Rockefeller and Zbigniew Brzezinski créent la Commission trilatérale, qui se réunira annuellement pour aborder ce type de problématiques. 
Cette Commission n’est pas aussi puissante que les théories complotistes, mais à l’instar d’autres canaux informels de diplomatie « à deux voies », elle va permettre aux citoyens d’explorer certaines pistes de gestion des problématiques difficiles. 
Ses travaux peuvent être consultés dans ses publications et sur son site Internet. 
Lors de son rassemblement à Singapour, il n’a pas eu de consensus sur l’Asie à laquelle il faut s’attendre après les années Trump. 
Indiens et Chinois étaient par exemple en désaccord sur la vocation des projets d’infrastructure de la « nouvelle route de la soie » entrepris par la Chine. 
Certains Asiatiques et Américains l’étaient également sur la perspective d’une résolution efficace de la crise nucléaire coréenne, ainsi que sur la plus large question de savoir si une guerre entre la Chine et les États-Unis pouvait être évitée. 
Enfin, certains Européens se sont demandés si l’actuelle incertitude mondiale signifiait la montée en puissance de la Chine ou celle de Trump. 
Selon moi, et j’en ai averti le groupe, qui semblait en désaccord, les États-Unis pourront recouvrer leur leadership après les années Trump, à condition de réapprendre les leçons de l’exercice de la puissance aux côtés d’autrui, ainsi que sur autrui. 
Plus précisément, l’Amérique devra user de son soft power pour créer des réseaux et des institutions qui lui permettront de coopérer avec la Chine, l’Inde, le Japon, l’Europe et d’autres acteurs, dans la gestion des problématiques transnationales – de type stabilité monétaire, changements climatiques, terrorisme, ou encore cybercriminalité – qu’aucun État n’est capable de résoudre seul. 
Il faudra pour cela surmonter les politiques et attitudes unilatérales associées à l’arrivée de Trump. 
S’agissant de la montée en puissance de la Chine, et contrairement aux actuelles prédictions pessimistes, les États-Unis conserveront d’importants avantages de puissance, qui survivront même à huit année de présidence Trump, s’il devait être réélu. 
Le premier avantage de l’Amérique réside dans sa démographie. 
D’après les données des Nations Unies, l’Amérique est le seul pays développé qui devrait contribuer à la croissance de la population mondiale d’ici 2050. 
La Chine, pays actuellement le plus peuplé, devrait passer en deuxième position derrière l’Inde. 
Deuxième avantage : l’énergie. 
Il y a dix ans, l’Amérique semblait désespérément dépendante de l’énergie importée. 
Voici aujourd’hui que la révolution du schiste lui permet de passer du statut d’importateur à celui d’exportateur énergétique. Dans les dix prochaines années, il est possible que l’Amérique du Nord devienne autosuffisante, et qu’en parallèle la Chine devienne davantage dépendante des importations énergétiques. 
La technologie constitue le troisième atout de l’Amérique. 
Parmi les technologies synonymes de puissance au XXIe siècle figurent les biotechnologies, les nanotechnologies, et la nouvelle génération de technologies de l’information, de type intelligence artificielle et mégadonnées. 
Pour la plupart des experts, bien que la capacité de la Chine s’améliore, les États-Unis restent leader mondial dans la recherche, le développement et la commercialisation de ces technologies. 
Par ailleurs, en termes de vivier de recherche, l’Amérique possède un quatrième atout : son système d’enseignement supérieur. 
D’après un classement publié par la Shanghai Jiatong University, parmi les 20 meilleures universités au monde, 16 se situent aux États-Unis, et aucune en Chine. 
Le cinquième avantage de l’Amérique, voué à survivre aux années Trump, réside dans le rôle du dollar. 
Parmi les réserves de change détenues par les États à travers le monde, seules 1,1 % sont libellées en renminbi, contre 64 % en dollar. 
Lorsque le Fonds monétaire international a intégré le renminbi au panier de devises sous-tendant son unité de compte, les droits de tirage spéciaux, beaucoup ont pensé que les jours du dollar étaient comptés. 
Or, la part du renminbi dans les paiements internationaux a depuis chuté. 
La crédibilité d’une monnaie de réserve dépend de la profondeur des marchés de capitaux, de l’honnêteté du gouvernement, et de la primauté du droit. 
Aucune de ces caractéristiques ne s’annonce en Chine dans un avenir proche. 
Sixième avantage, les États-Unis disposent d’atouts géographiques dont est privée la Chine. 
L’Amérique est entourée d’océans, ainsi que d’un Canada et d’un Mexique amis, malgré la politique malavisée de Trump consistant à renégocier l’Accord de libre-échange nord-américain. 
De son côté, la Chine partage ses frontières avec 14 pays, et s’oppose sur des litiges territoriaux avec certains de ses voisins majeurs, tels que l’Inde, le Japon et le Vietnam. 
Ceci limite le soft power chinois. 
Et bien que sa géographie confère à la Chine une possibilité de projection de sa puissance terrestre en mer de Chine méridionale, les États-Unis n’ont aucune revendication territoriale dans la région, et jouissent d’une suprématie navale sur 95 % des océans restants de la planète. 
Mais plus important encore, l’Amérique et la Chine ne sont pas prédestinées à se faire la guerre. 
Aucune ne représente une menace existentielle pour l’autre. 
Avant que la Première Guerre mondiale éclate, l’Allemagne avait surpassé la Grande-Bretagne en 1900, et la crainte britannique des intentions allemandes a contribué au désastre. 
Par opposition, les États-Unis et la Chine ont tout le temps de gérer leurs nombreux différends, et n’ont pas à succomber à l’hystérie ou à la peur. 
L’Amérique jouit non seulement des avantages précédemment évoqués, mais également de ses alliances avec le Japon et la Corée du Sud. 
Dans ses prochaines discussions avec le dirigeant nord-coréen Kim Jung-un, Trump devra veiller à empêcher le régime de Kim d’atteindre son objectif de longue date consistant à fragiliser ces alliances. 
À Singapour, j’ai cité la réponse apportée par Lee Kuan Yew à une question que je lui avais posée un jour, concernant la possibilité de voir la Chine surpasser les États-Unis. 
Il avait répondu par la négative, considérant que même si la Chine pouvait compter sur 1,4 milliard de ses propres talents, l’ouverture des États-Unis leur permettait d’en exploiter et d’en réunir 7,5 milliards, avec davantage de créativité que la Chine. 
Si cette ouverture demeure, le leadership américain en Asie et ailleurs survivra certainement lui aussi. 

L’été sans fin des villes asiatiques 
POSTDAM/MANILLE – C’est la saison de la mousson en Asie, qui marque la fin des températures caniculaires. 
Mais dès la fin de la mousson, les villes du continent seront à nouveau exposées à une chaleur extrême et à des conditions particulièrement dures. 
Les zones urbaines en Asie endurent déjà deux fois plus de journées chaudes que les zones rurales – une proportion qui pourrait s’élever à dix fois plus d’ici 2100. 
A ce stade, il ne sera plus possible d’inverser cette tendance. 
La première évaluation détaillée des risques climatiques pour l’Asie, menée par la Banque asiatique de développement (BAD) et l'Institut de recherche de Potsdam sur les effets du changement climatique (PIK) démontre que les villes asiatiques sont clairement en première ligne de la lutte contre le changement climatique. 
En fait, plusieurs conséquences du réchauffement planétaire – les phénomènes météorologiques extrêmes, l’élévation du niveau des océans, les migrations environnementales et l’accroissement des tensions sociales – se combinent dans les zones urbaines. 
Cela est particulièrement vrai en Asie, dont les villes abritent plus de la moitié de la population. Elles représentent également près de 80 pour cent de la production économique. 
La population urbaine du continent pourrait doubler d’ici 2050, pour atteindre trois milliards d’habitants. 
Sans de nouvelles initiatives de lutte contre le changement climatique, ces villes pourraient au cours des 20 prochaines années être responsables de plus de la moitié de l’augmentation des émissions mondiales de gaz à effet de serre. 
Un tel scénario est souvent qualifié de « business as usual ». 
Mais en réalité, cette routine habituelle sera perturbée par les effets du changement climatique, avec un réchauffement illimité qui entravera ou inversera même les récents progrès économiques de l’Asie. 
Plus nous attendons pour relever le défi climatique, plus graves seront les perturbations. 
Et nous n’aurons sans doute pas de signaux précurseurs, parce que les effets du changement climatique n’évoluent pas de manière linéaire. Ils se manifestent de façon soudaine et violente une fois que certains points de bascule ont été atteints. 
L’exposition de l’Asie aux impacts du changement climatique n’a pour l’instant pas été suffisamment évaluée et encore moins d’efforts ont été faits pour renforcer les éventuelles protections des zones vulnérables ou pour réduire les émissions de gaz à effet de serre. 
Des stratégies de croissance verte à empreinte de carbone réduite, qui reposent sur une moindre utilisation de terres, d’eau et d’énergie, doivent être élaborées pour la région. 
Ces stratégies devront également chercher à ralentir une urbanisation galopante, synonyme de densité du bâti, de routes goudronnées et de véhicules privés, qui contribuent tous aux îlots de chaleur urbains. 
Si nous poursuivons dans la même voie qu’aujourd’hui, la température moyenne du continent asiatique pourrait d’ici 2100 augmenter de 6°C par rapport à l’époque préindustrielle. 
Les habitants pourront souffrir, ou mourir, d’affections respiratoires et d’autres troubles provoqués par le stress thermique ou la pollution. 
Au-delà des coûts humains, l’augmentation des températures sera préjudiciable à la productivité agricole et industrielle. 
Les flux migratoires provoqués par le changement climatique exacerberont les problèmes des villes asiatiques. 
A moins de créer un nombre suffisant d’emplois décents, les migrants climatiques pourraient devenir une classe marginale permanente. 
Et même si des emplois existent, les pressions sur l’environnement créées par des villes toujours plus densément peuplées constitueront des risques sérieux. 
Les projections concernant l’impact du changement climatique sur les migrations en Asie restent, de manière inexcusable, insuffisantes, en nombre, en portée et en valeur prédictive. 
Pour améliorer l’aménagement urbain et les soins de santé, il faudra trouver une manière simple et précise d’évaluer la tolérance actuelle et future des populations urbaines au stress thermique. 
Il sera également nécessaire d’élaborer des stratégies pour réduire ce stress thermique, notamment en favorisant des configurations urbaines polycentriques et des sociétés et économies reposant sur de multiples centres régionaux et non autour d’une ville unique, et en préservant les ressources naturelles au moyen de corridors et espaces verts interconnectés. 
Mais l’augmentation des températures n’est de loin pas la seule menace posée par le changement climatique. 
Les événements météorologiques extrêmes, des sécheresses aux inondations, deviendront plus intenses et plus fréquents. 
En Asie, l’augmentation des précipitations et l’intensité accrue des cyclones tropicaux dévasteront la production alimentaire, réduisant les revenus des populations rurales. 
Au Sri Lanka par exemple, une baisse de 20 pour cent de la récolte de riz est probable d’ici 2050 et aux Fidji, la production de manioc devrait chuter de 36 pour cent. 
Ces facteurs seront à leur tour exacerbés par l’élévation du niveau des mers, qui pourraient accuser une hausse de 1,4 mètre d’ici la fin du siècle, se traduisant par la perte de plus de 10 pour cent de la superficie de nombreux pays. 
Si les États tiennent leurs engagements dans le cadre de l’Accord de Paris sur le climat, l’élévation totale du niveau de la mer pourrait être réduite de moitié et de nouvelles initiatives plus ambitieuses seraient à même d’atténuer encore cette hausse. 
Mais continuer dans la voie actuelle pendant quelques décennies encore pourrait engendrer une élévation du niveau des océans pendant plusieurs siècles, avec des conséquences graduelles et impitoyables, même si les émissions de gaz à effet de serre étaient totalement supprimées dans l’intervalle. 
Les côtes très peuplées du continent asiatique courent sans doutes les plus grands risques, avec des millions de personnes exposées aux inondations. 
Et ces risques vont croissants : au Bangladesh, en Inde, aux Philippines et au Vietnam notamment, il est attendu que le nombre des habitants des zones côtières soit multiplié par deux à l’horizon 2060. 
L’Asie abrite 13 des 20 des villes mondiales dont les pertes économiques dues aux inondations devraient augmenter le plus fortement entre aujourd’hui et 2050. 
A l’heure actuelle, les risques liés à l’augmentation du niveau des mers pour les centres urbains côtiers ne sont ni suffisamment compris, ni adéquatement intégrés dans les plans d’aménagement. 
Cela doit changer. 
Dans les pays exposés aux inondations, les projets d’urbanisme doivent associer les infrastructures grises, dont les systèmes de drainage et les digues, et les infrastructures vertes, qui comprennent la conservation des zones humides et des forêts. 
L’amélioration des prévisions météorologiques et des systèmes d’alerte précoces pourraient aussi contribuer substantiellement à réduire ces risques. 
Mais il y a dans ce domaine aussi un manque de connaissances et de préparation. 
Il n’existe pas d’analyse systématique des coûts et bénéfices économiques entre les ouvrages de protection des côtes et d’autres approches plus écologiques. 
Les interventions plus « douces », dont des décisions mieux pensées en matière d’aménagement du territoire et tenant compte des écosystèmes, n’ont été évaluées que par des études à petite échelle, en dépit du fait qu’elle bénéficient d’un large appui. 
Le risque d’inondation complique en outre le développement des infrastructures énergétiques des villes côtières, en Inde et au Bangladesh notamment. 
Dans ce cas au moins, la voie à suivre est claire : une coopération régionale plus étroite pourrait compenser l’insuffisance de l’approvisionnement électrique, tandis qu’une production d’énergie hors réseau, à partir des énergies renouvelables et de systèmes d’approvisionnement à l’épreuve du changement climatique, contribueraient à améliorer la sécurité énergétique des pays exposés à ce risque. 
Compte tenu de la taille, de la population et de l’importance économique de l’Asie, ce continent doit être au centre des efforts mondiaux déployés pour atténuer le changement climatique. 
Sous bien des aspects, les villes asiatiques tiennent l’avenir de la planète entre leurs mains. 

Les exploitations agricoles du futur de l’Asie 
MANILLE – Les pénuries alimentaires sont un lointain souvenir pour un grand nombre de gens en Asie. 
Pourtant la région pourrait éprouver des difficultés à sustenter et à nourrir une population en plein essor, et les pénuries pourraient alors redevenir une pénible réalité de la vie. 
L’Asie est déjà le plus grand marché du monde pour ce qui est de la nourriture, et d’ici 2050 sa population devrait atteindre cinq milliards — 900 millions de personnes de plus que maintenant. 
En raison de sa classe moyenne grandissante, la région comptera probablement pour la moitié de l’augmentation de la consommation de bœuf et de volaille dans le monde et de plus des trois quarts de la hausse de la consommation de poisson de maintenant à 2030. 
Et d’ici là, plus de 60 % de la demande totale de produits céréaliers dans le monde en développement proviendra de l’Asie du Sud Est. 
Pour satisfaire cette demande croissante, la production alimentaire devra être de 60 à 70 % supérieure au niveau de la décennie précédente. 
Dans un monde idéal, les petites exploitations agricoles de l’Asie n’auraient qu’à accroître la production. Mais elles ne sont pas dotées des ressources pour y arriver. 
Pour produire des quantités suffisantes de nourriture, les exploitations agricoles de l’Asie devront entreprendre une transformation digne du XXIe siècle. 
L’aide aux petits exploitants de l’Asie pour qu’ils puissent s’adapter aux changements climatiques doit être au cœur de cette initiative. 
Même si le réchauffement de la planète est susceptible de doper la production agricole dans certaines régions, il la restreindra grandement et pourrait même déclencher des crises alimentaires persistantes, dans les autres. 
À mesure que l’eau devient de plus en plus rare dans des zones traditionnellement fertiles comme les plaines de l’Indus et du Gange, la hausse du niveau de l’Océan fera disparaître de vastes superficies de terres agricoles. 
La hausse d’un mètre du niveau de l’Océan entraînerait l’infiltration d’eau salée dans 70 % des sols agricoles du littoral vietnamien, ce qui les rendrait stériles. 
Et à mesure du réchauffement des eaux et des fluctuations de la force des marées, le rendement des immenses zones de pêche du delta du Mékong risque de s’effondrer. 
Selon la Banque asiatique de développement, d’ici 2050, le rendement des rizières et des champs de blé irrigués pourrait même chuter de 20 % et de 44 %, respectivement. Ce qui aurait pour effet de faire monter de 70 % le prix des denrées céréalières, du soya et du blé, augmentant de 11 millions le nombre d’enfants sous-alimentés dans la région. 
Pourtant ce n’est pas forcément là que réside l’avenir de l’Asie, si les exploitants agricoles parviennent à s’adapter. 
Les agriculteurs d’aujourd’hui exploitent avec leur famille des lopins de terre assurant leur subsistance. Ils ne disposent pas des ressources et du savoir-faire pour améliorer la productivité et la qualité des récoltes. 
Ainsi au Myanmar, seulement 16 % des ménages ruraux utilisent ne serait-ce que des motoculteurs ou des tracteurs pour travailler la terre avant de cultiver. 
De plus, la détérioration de l’environnement a rendu arides de grands pans de terres agricoles. 
Selon la Convention des Nations Unies sur la lutte contre la désertification, différents degrés de désertification ont touché presque 40 % de la superficie agraire totale de l’Asie. 
Bien que les autorités publiques ne puissent créer de nouvelles terres arables, elles peuvent — et doivent — poursuivre des politiques qui appuient, renforcent et avivent les exploitations agricoles sur les terres encore arables. 
Pour commencer, les États de la région peuvent promouvoir les coopératives agricoles. À ne pas confondre avec les grandes fermes collectives d’une époque révolue, les coopératives contemporaines sont fondamentalement commerciales, mettant en priorité l’efficacité et les bénéfices. 
Elles regroupent des entreprises agricoles ainsi que des cultivateurs indépendants qui mettent en commun leurs ressources pour générer des économies d’échelle, réduire les coûts et relever les revenus. 
Lorsqu’achetés en grandes quantités par une coopérative, des intrants comme les engrais et le matériel agricole sont moins chers, tout comme les méthodes agraires. 
En se regroupant pour coordonner les cultures, des coopératives d’Inde et du Népal ont permis à tous les membres de semer leurs cultures et de les récolter ensemble mécaniquement, plutôt que manuellement chacun de son côté. 
Les coopératives peuvent également ajouter de la valeur après la récolte, en optimisant les activités de nettoyage, de classification, de conditionnement et d’entreposage des récoltes. 
Ceci a pour effet d’accroître l’offre alimentaire et d’augmenter les revenus des agriculteurs, particulièrement dans des endroits comme le Bangladesh, où plus d’un tiers des denrées périssables deviennent avariées sans jamais atteindre le consommateur. 
La Chine est déjà en train de moderniser ses exploitations agricoles par l’entremise de coopératives et de plateformes de commerce électronique pour exploiter des marchés à forte valeur ajoutée. 
Au Vietnam, un programme coopératif a amélioré la qualité des produits pour les consommateurs urbains et a accru de presque un tiers les revenus de la culture du thé, des fruits et des légumes. 
Même si on observe un progrès graduel pour les coopératives en Asie, elles ont besoin de plus de soutien. 
La plupart des coopératives de la région constituent des arrangements fragiles et marginaux. Or, grâce à la mise sur pied d’un cadre juridique adéquat, elles pourraient devenir beaucoup plus efficaces et durables. 
La Loi de 2007 sur les coopératives agricoles de la Chine est un bon modèle de départ. 
En offrant des avantages comme des exonérations de taxe sur la valeur ajoutée, la Loi a incité des coopératives et d’autres organismes du secteur agricole à collaborer pour créer des économies d’échelle. Dans les trois ans suivant l’entrée en vigueur de la Loi, le nombre de coopératives en Chine a été multiplié par neuf, à presque 400 000. 
Les coopératives aident également les agriculteurs à gérer les effets des changements climatiques, en créant des réseaux où les membres peuvent échanger des connaissances sur des stratégies adaptatives difficiles à mettre en place comme la substitution de cultures par la pisciculture ou l’élevage de crevettes dans les zones touchées par la salinité. 
Et grâce au supplément de revenu que les coopératives assurent, les cultivateurs peuvent acheter des serres pour prolonger la saison des cultures en les protégeant contre les aléas de la température. 
Les coopératives permettent également aux exploitants agricoles de tirer avantage de techniques auparavant inaccessibles, comme la fertigation — l’utilisation de l’irrigation pour répandre des engrais liquides. 
Finalement, les coopératives rendent plus abordables les technologies d’adaptation aux changements climatiques. 
Grâce à ces nouvelles technologies numériques, les exploitants sont en mesure de mieux gérer leur utilisation du sol, de l’eau et de l’énergie et de se préparer aux aléas climatiques. 
Ainsi, les Philippines ont testé des applications qui informent les exploitants agricoles des maladies phyto- et zoosanitaires, des meilleurs endroits pour acheter et vendre des fournitures agricoles ainsi que des prévisions météorologiques. 
En ayant recours à moins de main-d’œuvre, mais à plus de capital et de technologies, les exploitations agricoles futures de l’Asie seront en mesure de produire assez de nourriture pour nourrir tous les habitants de la région. 
Les coopératives constituent une voie privilégiée pour réaliser cette vision. 
Ce n’est qu’à ce moment que les pénuries alimentaires seront vraiment chose du passé. 

L'Asie entre dans la tourmente 
BERKELEY - Alors que l’année 2011 touche à sa fin, certains indices laissent penser que l'Asie est rattrapée par le ralentissement mondial, décevant par là les espoirs selon lesquels les économies de la région « se découpleraient » de la récession prolongée de l'Europe et du rétablissement morose des États-Unis. 
La croissance de l'exportation de la Chine glisse, dû à une demande hésitante en Europe, qui a surpassé les Etats-Unis comme plus grand marché étranger de la Chine. 
En effet, l'activité industrielle de la Chine a diminué pour la première fois en presque trois ans. 
Les répercussions sont déjà évidentes dans d'autres économies asiatiques émergentes qui dépendent des exportations à la fois issues des industries chinoises ainsi qu'aux États-Unis et en Europe. 
Le découplage ne s'est pas produit en 2008, quand les exportations se chiffraient à environ 45% du PIB pan-asiatique (à l'exclusion du Japon) et chaque pays émergent de la région a éprouvé une contraction aiguë de la croissance pendant que le commerce mondial s'effondrait. 
Le découplage n'est pas plus probable aujourd'hui, parce que les exportations représentent toujours une part à peu près identique du PIB de la région et que environ 50% de ces exportations sont encore dirigées vers les pays développés. 
Ainsi l'idée du découplage semble être une chimère. 
Même si la crise de l'euro est résolue, l'austérité en Europe, ainsi que la croissance anémique voire pire aux États-Unis, signifiera un ralentissement pour l'Asie qui dépend de ses exportations. 
Mais les économies de l'Asie peuvent encore se développer beaucoup plus rapidement que celles des pays développés occidentaux, si elles répondent à la stagnation prolongée en rééquilibrant leur croissance vers une demande interne, en particulier vers la consommation des ménages. 
La bonne nouvelle, c'est que ces économies disposent d'un espace substantiel pour un tel rééquilibrage, aussi bien que de la flexibilité politique permettant de l'accomplir. 
Le rapport de consommation au PIB de ces économies est tombé de plus de 60% au début des années 1980 à moins de 50% aujourd'hui. 
En Chine, il est de moins de 40% - loin en-deçà de la norme pour les économies principales du monde et pour d'autres économies asiatiques à une étape comparable de développement - en dépit de la croissance annuelle moyenne de presque 7% de la consommation par habitantde la Chine ces dernières années. 
Les économies asiatiques comptent près de 3.5 milliards de consommateurs, mais leur part dans la consommation mondiale demeure beaucoup plus modeste que leur part de PIB mondial. 
Seule la Chine compte 20% de la population mondiale, presque 11% du PIB mondial, mais seulement 3% de la consommation mondiale. 
La Chine et la plupart des autres économies asiatiques émergentes ont une bonne situation financière de leurs gouvernements. - les parts de PIB de leurs déficits budgétaires et les dettes publiques sont relativement faibles. 
En conséquence, ellees disposent de la puissance de feu fiscale pour amplifier la consommation afin d'atténuer les effets de diminution des exportations. 
Effectivement, de nombreux gouvernements locaux en Chine ont accumulé des dettes, et certains devront peut-être être restructurés. 
Mais le gouvernement central a apprécié une augmentation de 28% des recettes au cours de la dernière année et a plus de $3 trillions de réserve en devises étrangères. 
En outre, la modération de la pression inflationniste, comme résultat d'une croissance plus lente et d'un refroidissement des marchés mondiaux des produits de base, permettra à la Chine et à d'autres décisionnaires asiatiques de se recentrer, depuis le projet de limitation de la surchauffe économique, vers celui du rééquilibrage de la croissance. 
En Chine, où l'inflation tombe brusquement, la politique monétaire a déjà commencé à améliorer la situation. 
Cependant, même avec un appui politique significatif, la plupart des économies asiatiques plus petites – à Taïwan, en Thaïlande, à Singapour et même en Corée du Sud - ne pourront pas remplacer une demande externe par une demande interne, au même degré que la Chine. 
Ainsi, même avec le rééquilibrage, les exportations demeureront une cause significative déterminante de leur croissance et la Chine est déjà leur principal marché d'exportation. 
C'est pourquoi le rééquilibrage de la Chine est si important, non seulement pour sa propre économie, mais aussi pour toute l'Asie centrée sur la Chine. 
Les courants commerciaux intra-régionaux ont augmenté pendant la dernière décennie, mais ils se sont concentrés dans les pièces et les composants qui entrent dans des produits finis assemblés en Chine pour l'exportation vers les pays développés. 
Avec les marchés du monde développé en baisse, le commerce intra-régional dépendra davantage à l'avenir des exportations pour satisfaire la demande nationale chinoise. 
Encore une fois, il y a des raisons d'être optimiste : les importations de la Chine depuis l'Asie s'étaient développées plus rapidement que les exportations de la Chine vers les Etats-Unis pendant les dernières années. 
La Chine a répondu au ralentissement mondial de 2009 par un stimulus fiscal et monétaire fort, ce qui a alimenté une reprise rapide des investissements en Chine et dans l'ensemble de l'Asie. 
L'investissement, principalement par des gouvernements locaux et les compagnies d’État ayant un accès facile au financement bancaire, s'est élevé à plus de 45% du PIB, et conformément à la stratégie de longue durée de l'urbanisation de la Chine, s'est concentré dans des projets d'infrastructure et de développement de la propriété. 
Avec le temps, une grande partie de l'expansion en capacité sera absorbée, car 15 millions de personnes environ se déplaceront des zones rurales vers les villes chaque année de la décennie suivante. 
Mais pour l'instant, beaucoup de projets d'investissement ne produisent pas encore d'assez de recettes pour rembourser les dettes (certaines d'entre elles ne seront jamais remboursées) et il y a une capacité disponible significative. 
Confrontée à un nouveau ralentissement mondial qui pourrait diminuer ses marchés d'exportation pendant des années, la Chine doit stimuler la consommation au moment même où l'investissement est ralenti. 
Et elle a besoin de faire cela de façon à ne pas se fonder sur une expansion de crédit excessive. 
Le 12ème Plan Quinquennal de la Chine, qui entrera en vigueur en 2012, identifie ces impératifs de politique et réclame plusieurs mesures à accomplir, y compris des augmentations de salaire pour les ouvriers urbains, un soutien de revenu pour les ménages ruraux, un accès facilité au capital pour les petites entreprises, particulièrement dans le secteur de services, et des programmes sociaux plus généreux, qui doivent réduire les niveaux élevés de l'épargne de précaution pour les ménages chinois. 
Toutes ces mesures sont déjà en cours et les chefs chinois semblent engagés à embrasser une nouvelle stratégie de croissance qui bénéficiera à la population de l'Asie et de la Chine dans son ensemble. 
Les économies asiatiques ne devraient pas s'attendre à pouvoir se découpler des ennuis économiques de l'Europe et des États-Unis à court terme. 
Mais il y a des indices prometteurs pour qu'avec le temps, les difficultés des pays avancés déclenchent une évolution saine et temporisée, dans la stratégie du développement de l'Asie, avec la Chine ouvrant la voie. 

L'Asie menacée par la crise mondiale 
NEW-HAVEN – Après la crise financière de 2008-2009 les pays asiatiques avaient de bonnes raisons d'être satisfaits d'eux-mêmes. 
Même si leur croissance a chuté, car leurs économies reposent essentiellement sur les exportations, ils ont traversé sans grand dommage la plus grande crise affectant le commerce mondial depuis les années 1930 (à l'exception notable du Japon qui a connu sa plus grave récession de l'époque moderne). 
Mais la situation a changé depuis. Pour la deuxième fois en moins de quatre ans, l'Asie est frappée par un choc majeur lié à la demande extérieure. 
Cette fois-ci le choc vient d'Europe où une crise ravageuse de la dette souveraine menace de transformer une simple récession en quelque-chose de bien plus grave : la sortie éventuelle de la Grèce de la zone euro qui pourrait se propager à travers toute la zone. 
C'est une situation inquiétante pour l'Asie. 
L'intensité des relations financières et commerciales entre les deux continents fait que l'Asie est très vulnérable face à la crise européenne. 
Il ne faut pas prendre à la légère les risques que lui fait courir la crise des banques européennes. 
Le financement bancaire est vital pour le continent, car il ne dispose pas de marchés financiers suffisamment développés susceptibles de servir de source de crédit de remplacement. 
Selon la Banque asiatique de développement, les banques européennes financent 9% du crédit des pays asiatiques en développement, soit trois fois plus que les banques américaines. 
Le rôle des banques européennes est particulièrement important à Singapour et à Hong Kong, les deux grands centres financiers du continent. 
Autrement dit l'Asie est bien plus exposée à une crise des banques étrangères qu'elle ne l'était après la faillite de Lehman Brothers en 2008 qui a manqué de provoquer l'effondrement du système bancaire américain. 
L'onde de choc engendrée par les variations de la demande extérieure est tout aussi inquiétante. 
Dans le passé, l'Asie exportait majoritairement vers les USA, mais cela a changé au cours des 10 dernières années. 
Fascinés par la croissance spectaculaire de la Chine, la région a réorienté ses exportations vers la Chine. 
Cela semblait une évolution judicieuse. 
De 34% durant la période 1998-1999, en 2010 les USA et l'Europe ne représentaient plus que 24% des exportations des pays asiatiques en développement. 
Pendant la même période, les échanges intrarégionaux ont fait un bond, passant de 36% de la totalité des exportations en 1998 à 44% en 2010. 
Ces chiffres dressent l'image rassurante d'un continent de plus en plus autonome, capable de résister au souffle des crises récurrentes de l'Occident. 
Mais une étude du FMI montre qu'en réalité 60 à 65% des échanges commerciaux de la région portent sur des "produits intermédiaires", des composants fabriqués dans des pays comme la Corée du Sud ou Taiwan, assemblés en Chine et finalement exportés comme produit fini en Occident. 
L'Europe et les USA constituant encore la destination finale des exportations chinoises, l'Asie ne peut échapper à la dépendance étroite de la chaîne logistique asiatique centrée sur la Chine à l'égard de la demande des principaux pays développés. 
Cette dépendance est d'autant plus préoccupante que l'Europe est devenue peu à peu la principale destination des exportations chinoises, après avoir dépassé les USA en 2007. 
En 2010 l'UE représentait 20% des exportations chinoises, contre 18% pour les USA. 
Autrement dit, l'Asie a parié gros sur l'Europe - un pari qu'elle est peut-être en train de perdre. 
En Chine, un scénario désormais familier se rejoue : une crise dans les pays avancés en Occident provoque un ralentissement de sa croissance intérieure. 
Et comme la région est de plus en plus intégrée, le reste de l'Asie va suivre. 
Il y a néanmoins une raison d'espérer : jusqu'à présent le ralentissement est bien mieux contenu qu'il ne l'a été fin 2008 et début 2009. 
En seulement sept mois les exportations chinoises ont alors joué aux montagnes russes, passant d'un taux de croissance annuel de +26% en juillet 2008 à -27% en février 2009. 
Cette fois-ci, le taux de croissance des exportations a chuté, passant de 20% en 2011 à 5% en avril 2012, un ralentissement marqué, mais en rien comparable à l'écroulement qui a eu lieu précédemment. 
La situation pourrait s'aggraver en cas d'un éclatement désordonné de la zone euro, mais hormis ce scénario, il y a des raisons d'être optimiste. 
Pourtant l'Asie ne semble pas avoir retenu les leçons des chocs répétés provoqués par les soubresauts de la demande externe. 
En fin de compte, la demande intérieure est le seul moyen efficace dont elle dispose pour se protéger de sa vulnérabilité à l'égard de la demande extérieure. 
Or la région n'a pas établi de pare-feu. 
Au contraire, la consommation des ménages a chuté à 45% du PIB des pays en développement d'Asie en 2010 - une baisse de 10 points de pourcentage par rapport à 2002, une contre-performance record. 
Dans ce contexte, croire que l'Asie va parvenir à se protéger entièrement des chocs externes - ce que l'on appelle le découplage - est chimérique. 
Comme pour beaucoup d'autres choses en Asie aujourd'hui, la solution passe par la Chine ; c'est elle qui pourrait fournir le supplément de demande finale qui fait défaut au continent. 
Le récent plan quinquennal chinois 2011-2015 qui vient d'entrer en application comporte tous les ingrédients voulus pour adapter en dernier recours le dynamisme de l'Orient aux périls d'un Occident ballotté par les crises. 
Mais comme la crise de l'euro provoque pour la deuxième fois en deux ans et demi un ralentissement de l'économie chinoise, la stimulation de la consommation prévue par le plan prend du retard. 
Il ne peut y avoir d'oasis de prospérité dans un monde globalisé sujet à des crises. 
C'est vrai également pour l'Asie, la région du monde qui connaît la croissance la plus rapide. 
Alors que l'Europe continue à s'enfoncer dans la crise, le double lien des échanges financiers et commerciaux place les économies asiatiques dans un étau. 
La Chine et ses partenaires de la chaîne logistique asiatique ne peuvent y échapper qu'en procédant à un rééquilibrage. 
En attendant, l'étau va se resserrer. 

L’Asie dans la balance 
CAMBRIDGE – Les dirigeants des cinq pays membres permanents du Conseil de Sécurité de l’ONU se sont rendus en Inde au cours de l’année passée, accompagnés de délégations d’éminents hommes d’affaires. 
L’économie indienne connaît une croissance de plus de 8% l’an, ce qui la rend de plus en plus séduisante en matière de commerce et d’investissement. 
Lorsque le président Barack Obama s’y est rendu en novembre, il a appuyé l’idée d’un siège permanent pour l’Inde au Conseil de Sécurité. 
Tout comme le Premier ministre britannique David Cameron, le président français Nicolas Sarkozy et le président russe Dmitri Medvedev. Mais le dernier à s’y rendre, le Premier ministre chinois Wen Jiabao n’a fait aucune allusion à ce sujet. 
Ces déclarations officielles mettent l’accent sur les relations amicales entre l’Inde et la Chine, et certains analystes spécialistes du commerce arguent que ces deux géants à la croissance rapide deviendront une « Chindia » économique. 
Lorsque Wen s’y était rendu il y a quelques années, il avait signé un pacte global quinquennal de coopération stratégique. 
Comme l’avait exprimé à l’époque le Premier ministre indien Manmohan Singh : « L’Inde et la Chine peuvent ensemble refaçonner l’ordre mondial. » 
De telles déclarations reflètent un changement considérable comparé à l’hostilité qui avait caractérisé les relations indo-chinoises à la suite de la guerre de 1962 qui avait opposé les deux pays à propos des frontières disputées dans l’Himalaya. 
Une certaine anxiété stratégique plane néanmoins, particulièrement en Inde. 
Le PIB de la Chine est trois fois celui de l’Inde, son taux de croissance est supérieur, et son budget militaire est en augmentation. 
Le désaccord frontalier n’est toujours pas réglé et les deux pays se contestent leur influence auprès des états voisins comme en Birmanie. Et la Chine ouvre en coulisse depuis quelques années pour empêcher que l’Inde n’obtienne un siège permanent au Conseil de Sécurité par l’octroi du statut de grande puissance. 
Mais on ne peut pas ne pas parler de l’Inde en tant que grande puissance et certains Indiens prédisent un monde tripolaire d’ici le milieu du siècle porté par les Etats-Unis, la Chine et l’Inde. 
La population indienne de 1,2 milliard d’habitants représente quatre fois celle des Etats-Unis et devrait dépasser celle de la Chine d’ici 2015. 
Vijay Joshi du St John College d’Oxford, prétend que « si nous extrapolons sur les tendances actuelles, l’Inde aura le troisième revenu national du monde (après celui des Etats-Unis et de la Chine) d’ici 25 ans. » 
L’Inde souffre depuis des décennies de ce que certains ont appelé « le taux hindou de croissance économique » d’un peu plus de 1% par an. 
Après l’indépendance en 1947, l’Inde a poursuivi une politique de repli sur elle-même concentrée sur l’industrie lourde. Mais il s’est avéré que le taux de croissance économique devait moins à la culture hindoue qu’à l’adoption d’une planification économique socialiste de type Fabian (entre autre) importée de Grande-Bretagne. 
A la suite de réformes orientées vers les marchés au début des années 90, les taux de croissance ont explosé, avec des projections à deux chiffres pour l’avenir. 
Martin Wolf du Financial Times qualifie l’Inde de « super puissance prématurée » - un pays aux niveaux de vie faibles mais à l’économie gigantesque. 
Il a estimé que l’économie indienne sera plus importante que celle de la Grande-Bretagne d’ici dix ans et supérieure à celle du Japon d’ici vingt ans. 
L’inde dispose d’une classe moyenne émergente de plusieurs centaines de millions de membres et l’anglais est la langue officielle, parlée par 50 à 100 millions de personnes. 
A partir de telles bases, les industries indiennes de l’information sont capables de jouer un rôle global majeur. 
L’inde dispose aussi de substantielles ressources de puissance dure, avec 60 à 70 têtes nucléaires estimées, des missiles de portée intermédiaire, un programme spatial, un personnel militaire de 1,3 million et un budget de dépenses militaires de près de 30 milliards de dollars, soit 2% du total mondial. 
En terme de puissance douce, l’Inde dispose d’une démocratie installée et d’une culture populaire dynamique avec une influence transnationale. 
L’Inde a une diaspora influente, et son industrie cinématographique, « Bollywood », est la plus importante au monde en terme de nombre de films produits annuellement, surpassant Hollywood dans certaines parties de l’Asie et du Moyen-Orient. 
Dans le même temps, l’Inde demeure encore un pays sous-développé avec des centaines de millions de citoyens illettrés, déchus. 
Environ un tiers des Indiens vit dans l’extrême pauvreté, et l’Inde représente à elle seule un tiers des pauvres de ce monde. 
Son PIB de 3,3 billions de dollars est comparable aux 5 billions de la Chine et représente 20% de celui des Etats-Unis. 
Le revenu par habitant du pays de 2 900 dollars (en terme de pouvoir d’achat), est donc la moitié de celui de la Chine et un cinquième de celui des Etats-Unis. 
Plus étonnant encore, alors que 91% de la population chinoise sait lire et écrire et 43% est urbaine, les chiffres s’effondrent pour l’Inde à seulement 61% et 29% respectivement. 
Chaque année, l’Inde produit deux fois plus de diplômés en ingénierie et en informatique que les Etats-Unis, mais The Economist rapporte que « seuls 4,2% d’entre eux sont en mesure de travailler dans une entreprise de logiciels et juste 17,8% sont employables par une société de services informatiques, même après une formation de six mois. » 
Un symptôme de ceci est la médiocre performance de l’Inde dans les classements internationaux des universités : les classements 2009 des universités asiatiques, préparé par la société de conseil pour l’enseignement supérieur QS, montre que la meilleure institution indienne est le Indian Institute of Technology, basé à Bombay et classé en trentième position. 
Dix universités chinoises et de Hong Kong sont mieux classées. 
Les exportations High-tech ne représentent que 5% des exportations totales de l’Inde comparé à 30% en Chine. 
Il est donc peu probable que l’Inde développe les ressources de puissance pour devenir l’égal de la Chine d’ici une à deux décennies. Et, tandis que les deux pays ont signé des accords en 1993 et 1996 promettant une solution pacifique au désaccord frontalier qui les avait conduit à la guerre de 1962, il est bon de rappeler que, précédent le test nucléaire de l’Inde en mars 1998, le ministre indien de la défense avait décrit la Chine comme « l’ennemi potentiel numéro un » de l’Inde. 
La question de la frontière a refait surface plus récemment, en 2009. 
Les responsables Indiens sont généralement discrets en public sur les relations avec la Chine, mais en privé, le poids de leurs inquiétudes est sensible. 
Plutôt qu’un allié, l’Inde deviendra plus probablement l’un des pays asiatiques qui contrebalancera l’ascension stratégique de la Chine. 

La place de l’Asie dans le monde 
NEW-YORK – Avant de devenir secrétaire général des Nations unies, j’étais un diplomate asiatique. 
Alors que j’étais ministre des Affaires étrangères de la République de Corée, mon gouvernement et moi-même étions de fervents avocats de la détente avec la Corée du Nord. 
Alors que certains pays dans le monde appelaient à des sanctions et des mesures punitives, la Corée du Sud était en faveur du dialogue. 
Cette approche nécessite non seulement de savoir discuter, mais également de savoir écouter. 
Elle implique de ste en tenir à des principes, mais aussi de tenter de comprendre l’autre partie, aussi irrationnels et intransigeants que puissent paraître ses arguments. 
Ce style est resté le mien aux Nations unies. 
Je crois aux vertus de la diplomatie et de l’engagement, et au fait de préférer le dialogue aux débats ou aux déclarations unilatérales. 
Avant tout, je cherche à obtenir des résultats. 
Nous procédons ainsi aujourd’hui en Birmanie. 
L’envoyé spécial de l’Onu, Ibrahim Gambari, est retourné à Rangoon, avec pour mission d’être un intermédiaire honnête, de faciliter le dialogue entre le gouvernement et les leaders de l’opposition, et en particulier avec Aung San Suu Kyi. 
Sa mission a pour but d’obtenir que le gouvernement birman relâche tous les manifestants et les étudiants emprisonnés, qu’il engage des discussions avec l’opposition, se dirige vers une société plus démocratique et rejoigne la communauté internationale. 
Cette forme particulière de diplomatie n’est ni rapide, ni facile. 
Les applaudissements sont rares, et souvent le mouvement engagé n’est pas perceptible de l’extérieur. 
C’est un travail de longue haleine, en coulisses. 
Il faut passer des heures au téléphone, cajoler les dirigeants mondiaux pour les inciter à faire ceci ou cela. 
C’est une symphonie – souvent cacophonique – de petits pas dont on espère qu’elle débouchera sur quelque chose de plus grand. 
Il ne faut s’attendre à rien, seulement essayer sans relâche, persévérer. 
Cela peut marcher, ou non. 
Il faut alors essayer à nouveau, sous un autre angle, cherchant toujours à réaliser les petits progrès qui permettent de faire le prochain pas. 
Nous en sommes là au Darfour. 
J’ai passé des centaines d’heures à négocier à huis clos avec les différentes parties prenantes du conflit – le gouvernement soudanais, les chefs des factions rebelles, les pays voisins et les partenaires de l’Union africaine. 
Parallèlement, les Nations unies ont entrepris l’une des opérations les plus complexes de maintien de la paix de leur histoire, nourrissant et protégeant des centaines de milliers de personnes déplacées, et soutenant de difficiles pourparlers de paix en Libye. 
Mais même alors que je défends ma forme de diplomatie « asiatique », être un Asiatique aux tables rondes de la diplomatie internationale peut être une position quelque peu solitaire. 
Nous, Asiatiques, habitons le plus grand continent de la planète, avec la population mondiale la plus importante et les économies à la croissance la plus rapide. 
Nous avons une histoire riche et des cultures anciennes. 
Et pourtant, notre contribution aux affaires internationales n’est pas ce qu’elle pourrait ou devrait être. 
Le rôle de l’Asie aux Nations unies, bien qu’appréciable, pourrait être plus important. 
Sa participation à l’assistance humanitaire est, pour le dire poliment, moins que généreuse. 
Notre continent est le seul où l’intégration régionale et l’idée d’un marché commun n’ont pas pris. 
Tant les Latino-américains que les Nord-américains rêvent de créer une zone de libre-échange. 
Les Européens parlent de mettre en place les Etats-Unis d’Europe. 
L’Union africaine aspire de son côté à former les Etats-Unis d’Afrique. 
Pourquoi les Asiatiques n’envisagent-ils pas les Etats-Unis d’Asie ? 
Il existe différentes raisons pour lesquelles l’Asie est différente : des raisons historiques, culturelles, des différents politiques et territoriaux non résolus, un manque d’expériences multilatérales, et la prédominance d’un ou deux centres de pouvoir. 
Mais la principale raison est que nous n’avons pas essayé. 
L’Asie ne se montre pas à sa juste valeur. 
En tant que secrétaire général asiatique des Nations unies, j’espère voir un changement. 
J’espère voir l’Asie à la fois mieux intégrée et plus engagée au plan international. 
J’attends en particulier de grandes choses de mes concitoyens coréens, un peuple remarquable qui a su trouver sa voie. 
J’espère voir la Corée du Sud assumer davantage de responsabilités dans le monde, proportionnelles à sa puissance économique croissante – en particulier dans le domaine du développement, l’un des trois piliers de la Charte des Nations unies. 
Les Coréens doivent se lever, s’exprimer et faire davantage, en commençant par une assistance officielle plus généreuse au dé8eveloppement. 
Les Coréens ont déjà fait preuve de leur penchant pour la diplomatie multilatérale et la résolution de conflits lors des négociations des six parties. 
Aujourd’hui, les Coréens, et les Asiatiques dans leur ensemble, doivent contribuer par leurs talents et leurs réussites à la résolution des problèmes mondiaux les plus pressants. 
Ce n’est pas seulement mon espoir, mais également une obligation de l’Asie. 

L’égalité des sexes est un impératif en Asie-Pacifique 
SINGAPOUR/MUMBAI – Quel que soit le pays, l’égalité des sexes présente d’importantes opportunités économiques. 
Tout gouvernement qui espère réaliser une forte croissance sans tirer parti du plein potentiel des femmes est comme un lutteur avec une main attachée derrière le dos. 
En fait, de nouvelles recherches menées par le cabinet de conseil McKinsey Global Institute (MGI) démontrent que les économies de la région Asie-Pacifique pourraient accroître leur PIB collectif de 4,5 mille milliards par an d’ici 2025, soit les économies combinées de l’Allemagne et de l’Autriche par an, simplement en accélérant les progrès vers l’égalité des sexes. 
Ce constat vaut en particulier pour l’Inde, qui pourrait enregistrer une croissance de son PIB allant jusqu’à 18 pour cent. 
L’égalité des sexes contribue à la croissance de trois manières. 
Selon le MGI, 58 pour cent des gains dans la région Asie-Pacifique proviendraient d’une augmentation du taux de participation des femmes au marché du travail, 17 pour cent de l’accroissement de leur temps de travail, et les 25 pour cent restant de l’emploi des femmes dans des secteurs à plus forte productivité. 
L’égalité au travail implique toutefois une égalité des sexes au sein de la société. 
Si des progrès notables ont été enregistrés dans l’éducation et la santé des jeunes filles, les femmes de la région restent assujetties à l’idée reçue qui veut que leur rôle principal est d’être femme au foyer. 
Elles n’ont en conséquence souvent pas accès au financement nécessaire pour démarrer ou développer une entreprise, et aux formations actuellement demandées sur le marché du travail. 
S’attaquer aux inégalités entre les sexes est assurément un défi complexe et à long terme qui nécessite de multiples engagements au plan social. 
Il existe toutefois cinq domaines dans lesquels les gouvernements, les entreprises et les organisations non gouvernementales peuvent commencer à aller de l’avant de façon conséquente. 
Le premier consiste à faire en sorte que les femmes occupent des emplois de meilleure qualité. 
Alors que les femmes représentent la moitié de la population de la région, elles ne contribuent qu’à hauteur de 36 pour cent à son PIB régional. Le produit intérieur brut ne tient toutefois pas compte du travail non rémunéré qu’elles effectuent dans leur foyer, qui pourrait être évalué au bas mot à quelques 3,7 mille milliards de dollars de production économique supplémentaire. 
Dans le monde, la valeur du travail non rémunéré effectué par les femmes est trois supérieure à celui des hommes, contre quatre fois supérieure dans la région Asie-Pacifique. 
Il arrive bien sûr dans certains cas que les femmes choisissent volontairement d’être cantonnées aux tâches ménagères. Il n’en reste pas moins que les femmes qui souhaitent occuper un emploi rémunérateur en dehors du foyer sont trop souvent privées d’une véritable égalité des chances. 
Ce problème peut être abordé sous plusieurs angles, en commençant par des politiques plus souples sur les lieux de travail, des structures de garde d’enfants abordables et davantage de formations professionnelles, en particulier dans les STEM (sciences, technologies, ingénierie et mathématiques). 
De plus, des investissements dans les infrastructures et les transports, notamment en Inde et en Indonésie, peuvent se traduire par des avantages substantiels en permettant à davantage de femmes d’avoir accès à des emplois productifs. 
Le deuxième domaine prioritaire est de s’attaquer à la sous-représentation des femmes à la tête des entreprises. 
Au plan mondial, on ne compte, pour 100 hommes, que 40 femmes à des postes de direction (y compris dans la sphère politique) et dans la région Asie-Pacifique, ce chiffre tombe à 25 environ. 
Si la proportion de femmes siégeant aux conseils d’administration des entreprises de la région a doublé entre 2011 et 2016, de 6 à 13 pour cent, elle reste bien trop faible. 
Pour briser le plafond de verre dans la région Asie-Pacifique, il faudra abattre plusieurs obstacles, dont les attentes culturelles voulant que les femmes doivent faire passer les intérêts de la famille avant leur carrière professionnelle, l’absence ou le coût élevé des structures de garde d’enfants, des préjugés inconscients au travail et la rareté de mécènes et de modèles à suivre. 
Mais surtout, trop peu d’entreprises proposent des conditions de travail flexibles. 
La troisième priorité est d’améliorer l’accès des femmes aux technologies numériques, à même d’ouvrir d’innombrables portes économiques (et sociales) – y compris dans le monde de la finance. 
En fait, des femmes ont déjà commencé à s’imposer dans les industries numériques émergentes de la région. 
En Indonésie, le chiffre d’affaires des entreprises de ce secteur appartenant à des femmes représente 35 pour cent du total des revenus du plus grand marché en ligne du pays. Et en Chine, 55 pour cent des nouvelles entreprises internet ont été créées par des femmes. 
Poursuivre sur la lancée de ces réussites implique de multiplier les formations des femmes aux technologies numériques. Dans le marché en ligne en plein essor en Asie, ces technologies pourraient être une lame à double tranchant : si le fossé entre les sexes n’est pas comblé, les femmes pourraient être les laissées pour compte de la révolution numérique qui balaie la région. 
La quatrième priorité est de modifier les comportements sociaux concernant les rôles des sexes. 
La vision traditionnelle selon laquelle la place de la femme est au foyer est sans doute le principal obstacle à l’avancement des femmes au travail et au sein de la société. 
Les conclusions des enquêtes réalisées par World Values Survey entre 2010 et 2014 sont révélatrices. 
Dans l’ensemble de la région Asie-Pacifique, 44 pour cent des sondés ont jugé que les hommes étaient de meilleurs dirigeants que les femmes. 
Et 70 pour cent des personnes interrogées en Inde – contre 21 pour cent en Australie – ont répondu affirmativement à cet énoncé : « Lorsque la mère occupe un emploi rémunérateur, les enfants souffrent ». 
Les dirigeants et dirigeantes, tant des gouvernements, des entreprises et des médias que communautaires doivent coopérer pour modifier de telles perceptions. 
Le dernier domaine prioritaire est d’établir une plus grande collaboration régionale afin de parvenir à l’égalité des genres. 
Les initiatives publiques et privées ont tendance à être plus efficaces lorsqu’elles sont adaptées à des communautés et des pays spécifiques. 
Des partenariats régionaux basés sur des objectifs communs pourraient toutefois renforcer la dynamique des efforts locaux et nationaux. 
Les pays de la région Asie-Pacifique pourraient par exemple conclure des accords sur un financement accru d’initiatives pour l’égalité des sexes et promouvoir des budgets et des investissements à cette fin. 
Et de manière plus générale, les gouvernements pourraient davantage partager leurs connaissances des pratiques les plus efficaces. 
La région Asie-Pacifique compte parmi les économies les plus novatrices et à la croissance la plus rapide du monde. 
Elle construit un avenir passionnant et joue un rôle de plus en plus important sur la scène mondiale. 
Les femmes ne participent pourtant pas à parts égales à ce processus, comme le réalisent maintenant plusieurs chefs d’État et de gouvernement. 
Il est aujourd’hui temps d’accélérer les progrès vers l’égalité entre les sexes et de donner les moyens aux femmes de générer de la croissance et un plus grand bien-être social. 


La nouvelle dynamique des pouvoirs en Asie 
NEW-DELHI – Au moment où l'Asie est en transition, avec un déséquilibre des pouvoirs qui pourrait être imminent, il est indispensable d'amorcer une coopération institutionnalisée visant à renforcer la stabilité stratégique régionale. 
Car l'Asie devient non seulement le pivot d'un changement géopolitique mondial, mais les défis que pose le continent relèvent de questions stratégiques à l'échelle mondiale. 
Le changement de la dynamique des pouvoirs en l'Asie se traduit par une politique étrangère chinoise de plus en plus volontariste, la revendication du gouvernement japonais quant à une relation "d'égalité" avec les USA et une rivalité sino-indienne accrue qui a relancé les tensions sur la frontière himalayenne. 
Tout cela met en évidence les défis propres à l'Amérique, encore exacerbés par l'érosion de sa prééminence économique et son implication dans deux guerres hors de ses frontières. 
Cette situation pousse à une intensification de la coopération sino-américaine, de manière à maintenir les flux importants de capitaux chinois et le soutien politique de la Chine aux USA dans les problèmes difficiles auxquels ils sont confrontés, de la Corée du Nord à la Birmanie, en passant par le Pakistan et l'Iran. 
Mais précisément au moment où le recentrage de la politique américaine sur la Chine est devenu très apparent, le Japon a avertit les USA qu'il ne restera pas indéfiniment au service de la politique américaine. 
Le gouvernement du Premier ministre Yukio Hatoyama veut réaligner sa politique étrangère et réexaminer l'accord de 2006 sur le stationnement de personnel militaire américain à Okinawa. 
Il a également annoncé la fin de la mission japonaise de ravitaillement en carburant dans l'Océan indien commencée il y a huit ans à titre de participation à la guerre dirigée par les USA en Afghanistan. 
Pendant ce temps, longtemps mise sous le boisseau, la remise sur le tapis par la Chine de sa revendication sur l'Etat indien de l' Arunachal Pradesh au nord-est de l'Inde et la tension qu'elle entretient avec elle au sujet du Cachemire (dont un cinquième est sous contrôle chinois) servent de test au nouveau partenariat stratégique global américano-indien. 
En ce qui concerne l' Arunachal Pradesh, l es USA ont adopté une position de neutralité tacite – à la satisfaction de la Chine qui veut remettre en question sur la scène internationale la légitimité du contrôle indien sur ce territoire himalayen presque trois fois plus grand que Taiwan. 
L'administration Obama a indiqué son intention d'abandonner dans ses relations avec l'Inde les éléments qui déplaisent à la Chine, notamment des manœuvres militaires conjointes dans l'Arunachal et tout exercice naval conjoint supplémentaire incluant le Japon ou un autre pays comme l'Australie. 
Néanmoins, le récent accord de sécurité australo-indien signé lors de la visite à New-Delhi du Premier ministre Kevin Rudd symbolise le rôle que peuvent avoir des valeurs politiques communes pour forger un ensemble stratégique en pleine expansion, constitué par des pays de la zone Asie-Pacifique. 
Cet accord n'a guère suscité l'attention, pourtant son importance est telle que l'on y retrouve les éléments clés des accords de sécurité qui existent entre l'Australie et le Japon et entre l'Inde et le Japon. 
Ces trois accords, ainsi que l'accord-cadre de défense américano-indien de 2005, comportent un engagement commun en faveur de la démocratie, de la liberté, des droits de l'homme et de l'état de droit et oblige leurs signataires à collaborer pour établir la sécurité en Asie. 
Une fracture géopolitique en Asie serait lourde de conséquences. Alors que la clé du futur ordre mondial se trouve en Asie – avec ses marchés dont les taux de croissance sont les plus élevés de la planète, ses dépenses militaires en hausse rapide et ses points chauds hautement volatils – les principales puissances du continent s'opposent sur diverses questions. 
L'avenir de l'Asie dépend essentiellement du triangle stratégique Chine-Inde-Japon. 
Jamais depuis l'avènement du Japon au rang de puissance mondiale dans la deuxième partie du 19° siècle (lors du règne de l'empereur Meiji), un pays non occidental n'a émergé avec un tel potentiel pour modifier l'ordre mondial que la Chine aujourd'hui. 
Ainsi que l'a annoncé le rapport 2009 de la communauté du renseignement américain, elle est en position d'influer la géopolitique mondiale plus profondément que tout autre pays. 
Néanmoins, la montée en puissance rapide de la Chine divise l'Asie et sa trajectoire future dépendra de la manière dont ses voisins et d'autres acteurs tels que les USA réagiront. 
A ujourd'hui l'avènement de la Chine sert de justification à la prolongation du déploiement militaire américain en Asie de l'Est. 
Le "facteur Chine" aide également l'Amérique à gagner de nouveaux alliés en Asie. 
Mais du fait l'approfondissement des liens sino-américains dans les prochaines années, des tensions pourraient apparaître au sein de certains partenariats de l'Amérique. 
Ainsi le renforcement de la coopération avec la Chine prend la préséance dans la politique américaine sur la vente d'armements sophistiqués à ses autres alliés asiatiques, de peur qu'un transfert d'armes offensives ne provoque des représailles de la Chine dans un autre secteur. 
Si la communauté européenne est une union de pays démocratiques, les systèmes politiques en Asie sont si variés – et parfois si opaque – qu'il n'est pas facile de parvenir à établir la confiance entre les différents Etats. 
En Europe, les guerres sanglantes du siècle dernier ont rendu impensable un nouveau conflit armé. 
Mais en Asie, depuis 1950 les guerres n'ont pas permis de résoudre les différents. 
L 'Europe a établit des institutions pour étayer la paix, l'Asie devrait sérieusement se mettre elle aussi à l'ouvrage. 
Jamais dans l'Histoire la Chine, l'Inde et le Japon n'ont été forts en même temps. 
A ujourd'hui il faut que ces pays trouvent le moyen de concilier leurs intérêts en Asie, de manière à ce qu'ils puissent coexister dans la paix et la prospérité. 
Mais il est indéniable que les trois grandes puissances asiatiques et les USA n'ont pas les mêmes objectifs : l'Amérique veut un monde unipolaire avec une Asie multipolaire, la Chine veut au contraire un monde multipolaire avec une Asie unipolaire, tandis que le Japon et l'Inde veulent que le monde et l'Asie soient l'un et l'autre multipolaires. 

Le duel du duopole de l’Asie 
TOKYO – Il y a aujourd’hui en Asie deux puissances économiques de niveau international : le Japon et la Chine. 
Mais l’équilibre de puissance économique entre les deux est en train de changer. 
Tôt ou tard cette année, le PIB de la Chine dépassera celui du Japon (si cela n’est pas déjà le cas). 
A cela s’ajoute le fait que l’empreinte économique de la Chine se répand rapidement à travers l’Asie et au reste du monde. 
La plupart des pays asiatiques se remettent très bien de la récession globale qui s’est installée à la suite de la chute de Lehman Brothers en 2008. 
Le taux de croissance de la Chine l’année dernière était 8,7%, et il est de plus de 10% depuis le début de cette année. 
Les pays voisins, comme la Corée du Sud et Singapour, connaissent eux aussi de forts taux de croissance. 
La seule exception est le Japon, où le manque de pouvoir politique et le manque de connaissances en économie des ministres du gouvernement sapent les perspectives de croissance. 
Alors que la capacité de la Chine à maintenir une croissance élevée malgré le choc Lehman représente un remarquable exploit de gestion économique, trois importants changements en Chine ont des implications géopolitiques pour la région et le monde. 
Le premier changement concerne le modèle chinois de croissance économique qui jusqu’à présent a été principalement obtenu par une croissance rapide des facteurs de production – travail, capital et énergie. 
Selon des recherches récentes, cependant, près d’un tiers de la croissance chinoise provient aujourd’hui des progrès technologiques ou d’une augmentation du facteur total de productivité. 
En d’autres termes, le modèle de croissance de la Chine ressemble de plus en plus à celui des économies industrialisées. 
Deuxièmement, on s’attend à ce que le renminbi soit réévalué de façon substantielle dans les années à venir, compte tenu non seulement des pressions sur l’énorme surplus commercial de la Chine mais aussi du fait que le gouvernement chinois comprend bien qu’un renminbi plus fort, malgré son impact négatif sur les exportations, est nécessaire pour combattre l’inflation. 
La question est de savoir avec quelle rapidité les autorités chinoises vont permettre la réévaluation du renminbi. 
En 1989, avant l’incident de la place Tiananmen, le taux de change du renminbi était 45% plus élevé que ce qu’il est aujourd’hui – un niveau qui pourrait être atteint à nouveau assez rapidement. 
Entre 2003 et 2005, le renminbi s’est apprécié de 20%. 
Compte tenu de la croissance rapide et de l’appréciation continue du renminbi, le PIB chinois pourrait bien dépasser celui des Etats-Unis d’ici à 2015. 
Mais vers 2015, la Chine sera confronté à un troisième changement dramatique – une évolution démographique qui sera le reflet des effets de sa politique de l’enfant unique maintenue depuis si longtemps. 
Le taux de fécondité est aux alentours de 1,5 en Chine, ce qui implique que la population en âge de travailler va commencer à décliner vers 2015. 
La croissance devrait donc ralentir et les problèmes intérieurs – comme l’inégalité des revenus – devraient empirer même si les institutions politiques qui pourraient se faire l’écho des revendications populaires demeurent insuffisantes. 
Dans de telles circonstances, le rôle du pouvoir politique deviendra beaucoup plus conséquent. 
Le président Hu Jintao quittera ses fonctions en 2013, mais conservera son poste sur la toute puissante Commission centrale militaire jusqu’à ce que l’ensemble de la succession soit terminée, ce qui aussi devrait être aux alentours de 2015. 
Donc, tout compte fait, la transition imminente au sein du pouvoir chinois devrait être une période pleine de défis tant pour la Chine que pour le monde. 
Alors que l’économie chinoise est en expansion rapide, le Japon se débat toujours dans ses difficultés. 
Le pays a désespérément besoin de dirigeants politiques forts pour éviter que ne se reproduise un scénario à la grecque – un pouvoir politique qu’elle aura du mal à trouver. 
Tout au contraire, la récente démission du Premier ministre Yukio Hatoyama n’a fait qu’amplifier les incertitudes que son propre gouvernement avait créées. 
Le cabinet d’Hatoyama, mené par son parti, le Parti Démocrate du Japon (PDJ) a ignoré toute gestion macroéconomique après son arrivée au pouvoir en septembre 2009. 
Ainsi qu’il l’avait promis à ses électeurs, le gouvernement s’est plutôt appliquer à augmenter les dépenses, dont de nouvelles subventions substantielles pour les ménages et les agriculteurs. 
En conséquence de quoi, la part des revenus fiscaux dans l’ensemble des dépenses est inférieure à 50% pour la première fois dans l’histoire japonaise d’après guerre. 
Et le rapport entre la dette et le PIB avoisine 190%, comparé au ratio grec qui est de 120%. 
Néanmoins, le marché des obligations d’état japonaises (JGB) est resté stable jusqu’à présent. 
Mais le risque de fuite des capitaux est réduit, malgré une situation budgétaire inquiétante, parce que ces JGB sont principalement acquises par des organisations locales et les foyers japonais. 
En d’autres termes, l’épargne négative du gouvernement est financée par l’épargne positive du secteur privé et des foyers japonais. 
Cette situation est toutefois en train de changer. 
D’abord, le volume des JGB a explosé par rapport aux actifs des foyers japonais. 
Les foyers japonais détiennent environs 1 100 trillions de yens net en actifs monétaires, un montant qui devrait être dépassé sous trois à cinq ans par la valeur JGB. 
A ce moment là, la dette publique ne sera plus soutenue par les actifs des contribuables. 
Et, compte tenu du vieillissement de la population japonaise, le taux d’épargne des foyers lui aussi baissera de manière dramatique. Le secteur privé aura donc plus de difficultés à financer les déficits budgétaires annuels. 
Dans le même temps, la situation démographique japonaise entrainera une explosion des dépenses compte tenu de l’augmentation des pensions de retraites et des coûts de santé. 
Une hausse des impôts sera donc tôt ou tard nécessaire. 
Sans une réforme en profondeur menée par un pouvoir politique fort, la hausse des impôts ne suffira pas à résoudre les problèmes du Japon. 
Et l’impact d’une crise budgétaire au Japon sur l’Asie et l’économie globale ferait passer les soucis de la Grèce comme une promenade au parc. La part du PIB de la Grèce dans l’Union Européenne est d’environ 3%. 
La part du PIB du Japon représente un tiers de celui de l’Asie et 8% de celui du monde. 
L’avenir de l’Asie semble désormais appartenir à la Chine, dont la croissance économique soutient celle des pays voisins – et dont le mercantilisme domine la région. 
Pour concurrencer le modèle chinois, d’autres pays asiatiques commencent à mettre en place des mesures similaires. 
Dans certains cas, cela pourrait menacer le libre-échange et les gouvernements devraient faire attention à éviter les mesures qui perturbent l’allocation des ressources. 
Cela est important pour chaque pays, parce que l’Asie est aujourd’hui un important centre de croissance économique globale. 
Le monde attend des gouvernements de la Chine et du Japon une gestion économique responsable – parce que cette gestion économique responsable est réellement nécessaire. 

Les démocraties dysfonctionnelles d'Asie 
L'Asie a été saisie par une fièvre électorale toute l'année. 
Les Philippines et Taiwan ont élu de nouveaux présidents, l'Inde et la Malaisie ont inauguré de nouveaux parlements et premiers ministres. 
Septembre annonce deux élections encore plus cruciales : une élection législative à Hong Kong et une élection présidentielle en Indonésie. 
Les électeurs peuvent également y répéter un paradoxe inquiétant qui a émergé dans la région : plus la démocratie asiatique devient " vigoureuse ", plus elle devient dysfonctionnelle. 
Les exemples d'une telle situation abondent. 
La tentative menée par les partis de l'opposition pour attaquer le président de la Corée du sud, Roh Moo Hyun, sur une excuse des plus légères, l'incapacité du président de Taiwan, Chen Shui-bian, à promulguer une législation par le biais d'un parlement contrôlé par l'opposition (Kuomintang), le premier mandat au point mort de la présidente des Philippines, Gloria Macapagal Arroyo et l'impasse qu'elle fait sur les réformes fiscales nécessaires pour empêcher une fusion prévue ressemblant à celle de l'Argentine dès le début de son second mandat : chacun de ces exemples témoigne de la paralysie démocratique de l'Asie. 
Si l'impasse et la confusion étaient les seuls résultats, de telles impasses politiques pourraient s'avérer tolérables. 
Mais une impasse chronique a confronté de nombreuses démocraties asiatiques à la menace d'une discréditation, à la possibilité de violence et à la perspective d'un déclin économique. 
En effet, les précédents d'immobilité démocratique en Asie ne sont guère encourageants. 
Par exemple, depuis la création du Pakistan en 1947, les divisions partisanes ont empêché les gouvernements élus de terminer leur mandat. 
Les Pakistanais ont ainsi accepté le règne militaire comme étant leur destinée. 
Le problème en Asie résulte souvent d'un concept que les Français nomment " cohabitation ", un arrangement maladroit par lequel un président élu au suffrage direct doit coexister avec un parlement contrôlé par un ou des partis rivaux. 
Les démocraties matures des Etats-Unis et d'Europe peuvent fonctionner suffisamment bien avec le " système d'équilibre des pouvoirs " d'un gouvernement divisé (bien que la tentative des Républicains d'attaquer le président Clinton quelques années auparavant pourrait suggérer autrement) mais en Asie, l'incapacité à accorder des pouvoirs exécutifs et législatifs à une seule institution constitue généralement un important inconvénient. 
Ceci semble particulièrement se vérifier lorsqu'un gouvernement tente de promulguer des réformes économiques ou politiques radicales. 
Le président élu souhaite agir, mais l'assemblée refuse d'approuver les lois nécessaires, ou vice versa. 
Tout commence par une impasse parlementaire. 
Les leaders incompétents blâment les législatures pour leurs échecs, les législateurs critiquent les présidents des partis rivaux. 
La dénonciation remplace la responsabilité, alimentant la demande populaire pour un homme (ou une femme) de poigne capable de passer outre aux divisions politiques. 
Le bref " règne d'urgence " d'Indira Gandhi dans les années 1970 résultait en partie d'un tel dysfonctionnement institutionnel. 
Un gouvernement divisé fait également le jeu des séparatistes d'Asie. 
A un moment critique pour le processus de paix du Sri Lanka, la présidente Kumaratunga a été tellement excédée par les politiques de son rival politique, le premier ministre Wickremessinghe, qu'elle a remercié trois des ministres de ce dernier et a annoncé des élections pratiquement quatre années à l'avance. 
Les seules personnes semblant avoir bénéficié de cette division démocratique sont les Tigres Tamouls meurtriers. 
De même, au Népal, une insurrection maoïste a tiré parti des divisions existant entre le roi et le parlement afin de contrôler une grande partie des zones rurales. 
Il est vrai que les démocraties asiatiques, même instables, sont préférables aux autocraties, qu'elles soient militaires, comme au Pakistan et en Birmanie, ou communistes, comme en Chine et au Vietnam. 
Mais le danger, dans une démocratie affaiblie, ne provient pas seulement d'une législation bloquée et d'un gouvernement inefficace. 
Des présidents ambitieux mais contrecarrés dans leurs actions sont facilement tentés de prendre des mesures inconstitutionnelles ; après tout, raisonnent-ils, le peuple les a élu au suffrage direct. 
Il en va de même pour certains premiers ministres, comme le premier ministre autoritaire de Thaïlande, Thaksin Shinawatra, qui est actuellement accusé d'affaiblir les traditions démocratiques de son pays afin de privilégier son règne personnel. 
Etant donné ces précédents et l'instabilité répandue mise à nu par les élections de cette année, les responsables politiques asiatiques devraient peut-être envisager les mérites de l'abandon de la " cohabitation " et de l'adoption de systèmes dans lesquels une victoire électorale se traduit par un pouvoir réel. 
Bien évidemment, les systèmes politiques parlementaires sont loin d'être parfaits. 
Singapour et la Malaisie, dont les partis au pouvoir ont longtemps dominé les parlements, n'ont pas une culture politique aussi saine que celle de Taiwan ou de la Corée du sud. 
Mais dans des démocraties parlementaires telles que celles du Japon et de l'Inde, un leader élu dirige le pays jusqu'à ce que son parti ou sa coalition perde sa majorité législative. 
Cela signifie que les gouvernements sont jugés non pas sur leur capacité à déjouer les législatures, mais sur la qualité de leurs politiques. 
Cela semble constituer une forme de démocratie plus efficace (et politiquement plus stable) que la cohabitation malheureuse qui engendre des confrontations menaçantes telles que celles de Taiwan, de Corée du sud et des Philippines. 
Par opposition, les menaces posées par un gouvernement divisé pourraient être supérieures à de simples grondements parlementaires. 
La cohabitation pourrait devenir très rapidement un problème, même dans la quasi-démocratie de Hong Kong, si les électeurs y élisent le 12 septembre une législature hostile à Tung Chee-hwa, le chef de l'exécutif du territoire. 
L'Indonésie risque également de se trouver dans une impasse si, comme cela semble probable, l'élection du 20 septembre amène au pouvoir un président d'un parti autre que celui qui contrôle actuellement le parlement. 
Abraham Lincoln était dans le vrai : une maison divisée en son sein ne peut pas résister. 
Dans de nombreuses démocraties asiatiques, seule une reconstruction institutionnelle permettra d'éviter un effondrement. 

Les démocraties dysfonctionnelles d’Asie 
La brusque démission du premier ministre thaïlandais, M. Thaksin Shinawatra n’est autre qu’un indicateur supplémentaire de l’inquiétant paradoxe qui a émergé dans la région : plus les démocraties asiatiques se renforcent, moins elles sont fonctionnelles. 
Les exemples d’une telle situation abondent. 
L’an dernier, la tentative menée par les partis de l’opposition pour attaquer le président de la Corée du sud, Roh Moo Hyun, sur une excuse des plus légères, l’incapacité du président de Taiwan, Chen Shui-bian, à promulguer une législation par le biais d’un parlement contrôlé par l’opposition (Kuomintang), le premier mandat au point mort de la présidente des Philippines, Gloria Macapagal Arroyo et les rumeurs répétées de tentatives menaçantes de coup d’État à son encontre : chacun de ces exemples témoigne de la paralysie démocratique de l’Asie. 
Si l’impasse et la confusion étaient les seuls résultats, de telles impasses politiques pourraient s’avérer tolérables. 
Mais une impasse chronique a confronté de nombreuses démocraties asiatiques à la menace d’une discréditation, à la possibilité de violence et à la perspective d’un déclin économique. 
En effet, les précédents d’immobilité démocratique en Asie ne sont guère encourageants. 
Par exemple, depuis la création du Pakistan en 1947, les divisions partisanes ont empêché les gouvernements élus de terminer leur mandat. 
Les Pakistanais ont ainsi sagement appris à accepter l’ordre militaire comme leur destinée. 
Le problème en Asie résulte souvent d’un concept que les Français nomment « cohabitation », un arrangement maladroit par lequel un président élu au suffrage direct doit coexister avec un parlement contrôlé par un ou des partis rivaux. 
Les démocraties matures des États-unis et d’Europe peuvent fonctionner suffisamment bien avec le « système d’équilibre des pouvoirs » d’un gouvernement divisé (bien que la tentative des Républicains d’attaquer le président Clinton quelques huit années auparavant pourrait suggérer autrement) mais en Asie, l’incapacité à accorder des pouvoirs exécutifs et législatifs à une seule institution constitue généralement un important inconvénient. 
Ceci semble particulièrement se vérifier lorsqu’un gouvernement tente de promulguer des réformes économiques ou politiques radicales. 
Le président élu souhaite agir, mais l’Assemblée refuse d’approuver les lois nécessaires, ou vice versa. 
Tout commence par une impasse parlementaire. 
Les leaders incompétents blâment les législatures pour leurs échecs, les législateurs critiquent les présidents des partis rivaux. 
La dénonciation remplace la responsabilité, alimentant la demande populaire pour un homme (ou une femme) de poigne capable de passer outre aux divisions politiques. 
Le bref « règne d’urgence » d’Indira Gandhi dans les années 1970 résultait en partie d’un tel dysfonctionnement institutionnel. 
Un gouvernement divisé fait également le jeu des séparatistes d’Asie. 
A un moment critique pour le processus de paix du Sri Lanka, la présidente Kumaratunga a été tellement excédée par les politiques de son rival politique, le premier ministre Wickremessinghe, qu’elle a remercié trois des ministres de ce dernier et a annoncé des élections pratiquement quatre années à l'avance. 
Les seules personnes semblant avoir bénéficié de cette division démocratique sont les Tigres Tamouls meurtriers. 
De même, au Népal, une insurrection maoïste a tiré parti des divisions existant entre le roi et le parlement afin de contrôler une grande partie des zones rurales. 
Il est vrai que les démocraties asiatiques, même instables, sont préférables aux autocraties, qu’elles soient militaires, comme au Pakistan et en Birmanie, ou communistes, comme en Chine et au Vietnam. 
Mais le danger, dans une démocratie affaiblie, ne provient pas seulement d’une législation bloquée et d’un gouvernement inefficace. 
Des présidents ambitieux mais contrecarrés dans leurs actions sont facilement tentés de prendre des mesures inconstitutionnelles ; après tout, raisonnent-ils, le peuple les a élu au suffrage direct. 
Il en va de même pour certains premiers ministres. 
En effet, une des raisons qui sous-tendent les manifestations qui ont menées à la démission de Thaksin en Thaïlande reste l’accusation qu’il affaiblissait les traditions démocratiques de son pays afin de privilégier son règne personnel. 
Étant donné ces précédents, les responsables politiques asiatiques devraient peut-être envisager les mérites de l’abandon de la « cohabitation » et de l’adoption de systèmes dans lesquels une victoire électorale se traduit par un pouvoir réel. 
Bien évidemment, les systèmes politiques parlementaires sont loin d’être parfaits. 
Singapour et la Malaisie, dont les partis au pouvoir ont longtemps dominé les parlements, n’ont pas une culture politique aussi saine que celle de Taiwan ou de la Corée du sud. 
Mais dans des démocraties parlementaires telles que celles du Japon et de l’Inde, un leader élu dirige le pays jusqu’à ce que son parti ou sa coalition perde sa majorité législative. 
Cela signifie que les gouvernements sont jugés non pas sur leur capacité à déjouer les législatures, mais sur la qualité de leurs politiques. 
Cela semble constituer une forme de démocratie plus efficace (et politiquement plus stable) que la cohabitation malheureuse qui engendre des confrontations menaçantes telles que celles du type en place dans la région. 
Car Abraham Lincoln était dans le vrai : une maison divisée en son sein ne peut pas résister. 
Dans de nombreuses démocraties asiatiques, seule une reconstruction institutionnelle permettra d’éviter l’effondrement. 

L’avenir énergétique de l’Asie 
SINGAPOUR – Rien ne peut arrêter l’ascension de l’Asie. 
Ce qui peut l’être par contre, c’est la dépend ance croissante de l’Asie sur les énergies fossiles. 
En effet, les décisions qui seront prises par l’Asie en termes de production d’énergie et de leur utilisation auront une incidence directe sur le sort de notre environnement planétaire. 
Il est normal que le monde s’inquiète de l’appétit énergétique grandissant de l’Asie. 
Si la Chine et l’Inde atteignent les niveaux américains de consommation par habitant en énergies fossiles, leurs émissions de gaz à effet de serre entraîneront une accélération du réchauffement climatique. 
Mais les asiatiques n’accepteront pas les leçons de morale des occidentaux. 
L’Occident s’est industrialisée rapidement sans se soucier des incidences sur le climat, contribuant ainsi à accumuler des gaz à effet de serre au point de rendre irréversible le réchauffement climatique. 
Si l’Occident veut désormais imposer aux pays asiatiques l’obligation de limiter les nouvelles sources d’émissions de gaz à effet de serre, il doit être lui-même comptable de ses stocks précédents et de ses émissions actuelles. 
C’est pour cette raison que les pays asiatiques, y compris la Chine et l’Inde, sont unanimement d’accord sur le fait que quelle que soit la solution trouvée pour modifier la tendance climatique actuelle, celle-ci devra exiger de plus grands sacrifices de la part des riches pays occidentaux. 
La bonne nouvelle est que de solides actions publiques associée aux avances technologiques très rapides pourraient aider l’ensemble de l’humanité à réduire sa consommation d’énergie. 
Une politique cohérente et des technologies supérieures expliquent le fait que le Japon n’utilise qu’un dixième de l’énergie qu’utilise la Chine pour générer le même rendement économique. 
Tant la Chine que l’Inde peuvent apprendre beaucoup du Japon et ces deux gouvernements, fort heureusement, sont très fermement engagés à améliorer leur efficacité énergétique et à faire usage des technologies vertes. 
Zhenhua Xie, représentant spécial du président chinois Hu Jintao pour le changement climatique, a déclaré de façon catégorique que la Chine n’avait d’autre choix que de poursuivre dans la voie du développement durable. 
En 2007, la Chine a créé son Groupe national pour le changement climatique, présidé par le Président Hu, et a adopté son Programme national sur le changement climatique, le tout premier jamais conçu par un pays émergeant. 
La Chine a pour objectif de réduire sa consommation énergétique par unité de PIB de 20% par rapport aux chiffres de 2005 d’ici à 2010. 
En Inde, le Premier Ministre Manmohan Singh a déclaré lors du sommet du G8 en juillet 2009 « Rien ne peut être plus éloigné de la vérité que de prétendre que les pays émergeants aient pu être complaisants ou ne se sentiraient pas concernés par les conséquences du changement climatique. » 
En effet, l’Inde a révélé en 2008 un ambitieux Plan national d’action sur le changement climatique constitué de 8 missions nationales, dont une sur le solaire et une sur l’amélioration de l’efficacité énergétique. 
L’Asie est aussi à la pointe des innovations technologiques énergétiques et des actions de politique publique. 
La société à but non lucratif Grameen Shakti est actuellement leader mondial des installations de panneaux solaires pour les populations rurales les plus démunies. 
De 1996 à 2009, Grameen Shakti a installé 750 000 systèmes solaires domestiques au Bangladesh fournissant une électricité sans émissions à plus de deux millions de personnes. 
La Chine a doublé l’efficacité de la consommation d’énergie rurale entre 1983 et 1998 en distribuant des poêles plus sûrs et plus propres à quelques 185 millions de foyers. 
A Singapour, les régulateurs développent un système innovant de compteurs électriques pour transmettre à 1,2 million de consommateurs des signaux de prix en temps réel pour qu’ils apprennent à limiter leur consommation d’électricité pendant les périodes de pointe. 
L’Inde, la Chine, et quelques autres pays asiatiques constatent l’apparition d’un nombre croissant de sociétés locales d’énergies alternatives et d’énergies renouvelables. 
L’Inde est au cinquième rang mondial pour la production totale d’énergie éolienne et au troisième rang pour ses nouvelles installations éoliennes en 2008. 
Suzlon Energy, une société indienne fondée en 1995 avec 20 personnes, est devenue un des leaders mondiaux de l’éolien avec des bureaux dans 21 pays. 
De plus, la Chine est leader mondial pour sa capacité en énergies renouvelables, sa petite production hydroélectrique et l’utilisation de radiateurs à eau chaude solaires ; ses implantations de nouvelles installations éoliennes la mettent au deuxième rang mondial en 2008 (devant l’Allemagne et l’Espagne); elle est au troisième rang mondial de la production d’éthanol. 
Suntech, société chinoise fondée en 2001, est le troisième plus grand fabriquant de cellules photovoltaïques au monde. 
Le Japon et la Corée du Sud étaient au troisième rang mondial pour les nouvelles installations de panneaux photovoltaïques connectés au réseau en 2008 ; les Philippines étaient au deuxième rang pour la géothermie et troisième pour la biomasse ; l’Indonésie était au troisième rang pour la géothermie. 
Pourtant, ni les politiques publiques ni les innovations technologiques de l’Asie ne résoudront les problèmes de changement climatique de la planète. 
Seule une négociation à grande échelle entre l’Occident et le reste du monde le permettrait. 
La plupart des responsables asiatiques considèrent que la contribution proposée par l’Occident, surtout par l’Amérique, pour résoudre le problème est dangereusement inadéquate. 
Aucun véritable sacrifice n’est demandé aux américains. 
La déclaration du G8 selon laquelle ses membres réduiront leurs émissions de carbone de 80% d’ici à 2050 ne contient aucun engagement précis. Et les minutes passent. 
Aujourd’hui, l’atmosphère de la terre contient déjà 380 parts par million (ppm) de CO2. 
Le « point de basculement » pourrait bien être atteint à 450 ppm. 
Les pays développés, particulièrement en Asie, seront les plus durement frappés par le réchauffement climatique : tempêtes, montée du niveau des eaux et d’importants déplacements de réfugiés. 
Les Maldives pourraient totalement disparaître. 
Dans ces circonstances, les asiatiques ne peuvent pas se permettre de rester les bras croisés tout en donnant des leçons de morale. 
Ils doivent formuler des solutions concrètes et négocier de pied ferme et de manière réaliste avant et pendant la conférence de Copenhague de décembre 2009 pour parvenir à un accord international basé sur un partage équitable des biens communs. 
Le plus gros défi qui se présente aux Asiatiques sera d’utiliser leur leadership intellectuel et politique pour sauver le monde et eux-mêmes. 


L’Asie prend le relais ? 
NEW YORK – Alors que l’Asie s’extirpe de la crise économique plus vite que le reste du monde, il apparaît de plus en plus clairement que le centre de gravité mondial glisse de l’Atlantique vers le Pacifique. 
Mais il est tout aussi clair que les Etats asiatiques ne sont pas encore prêts à prendre également les rênes des affaires mondiales, ce qui est pourtant nécessaire pour garantir que ce glissement tectonique rendra le monde plus stable et plus sûr qu’il l’a été. 
Les Etats asiatiques ont une occasion incroyable de se montrer à la hauteur du défi. 
Les signes de l’essor asiatique sont sans équivoque. 
Ces cinq dernières années, la contribution de la Chine à la croissance du PIB mondial est passée progressivement d’un cinquième à un tiers, et celle de l’Inde d’environ 6 % à 16 %. 
Compte tenu du rôle croissant de ces pays dans l’économie, la politique et l’environnement au niveau mondial, il est aujourd’hui impossible d’imaginer tout accord international majeur sans la Chine, le Japon et l’Inde. 
La Chine, en particulier, est apparue comme homologue clé des Etats-Unis dans presque tous les forums planétaires et plateformes internationales sur les grandes questions transnationales, qui vont des négociations à six avec la Corée du Nord et le G20 au changement climatique. 
Certains préconisent même la création d’un G2 Etats-Unis/Chine. 
La nouvelle influence de l’Asie est pleine de promesses. 
Par exemple, si la consommation des ménages asiatiques augmente, la croissance économique mondiale dépendra bien moins de la surconsommation d’Américains couverts de dettes. 
Toutes les économies y trouveront leur compte. Si des pays asiatiques autres que le Japon s’engagent à respecter des plafonds d’émissions de gaz à effet de serre, un accord mondial sur le changement climatique sera envisageable au sommet de Copenhague qui se tiendra en décembre, même si ces plafonds sont mis en œuvre plus progressivement que ceux qui imposé au monde développé. 
En outre, si la Chine, l’Inde et les Etats membres de l’ASEAN trouvaient une solution juste pour le peuple de Birmanie/Myanmar et si la Chine se montrait plus disposée à faire pression sur la Corée du Nord au sujet de l’armement nucléaire, l’Asie prouverait qu’un monde où de multiples acteurs interviennent est plus sûr qu’un monde dirigé par une seule superpuissance. 
Les détracteurs de l’hégémonie américaine passée ne sont pas à court d’arguments contre l’unipolarité. 
Les interventions de l’Amérique au Vietnam et en Iraq, son opposition au protocole de Kyoto et sa consommation insatiable de ressources naturelles, son rôle dans la crise financière actuelle, les abus à Abu Ghraib et bien d’autres choses mettent en lumière ses antécédents imparfaits. 
Malgré tous ses défauts, le leadership américain des soixante dernières années a une bienveillance relative et un impact positif sans précédent. 
L’Amérique a été protagoniste de la création des Nations Unies, du Fonds monétaire international, de la Banque mondiale, du droit international humanitaire et en matière de droits de l’homme. 
Elle a ressuscité ses ennemis de la Seconde Guerre mondiale et favorisé les progrès économiques dans des pays du monde entier, et établi une égide sécuritaire qui a aidé l’Europe et l’Asie à se concentrer bien plus sur la diplomatie et la croissance économique que sur la concurrence militaire. 
Elle a ouvert ses marchés et jeté les bases de la mondialisation et de la révolution de l’information, maintenu les voies maritimes accessibles au commerce international, catalysé la révolution verte, etc. La liste est longue. 
Pourtant, affaiblis par la crise financière, fortement endettés auprès de pays étrangers, enlisés en Irak, confrontés à des difficultés majeures en Afghanistan et au Pakistan, et psychologiquement humiliés, les Etats-Unis ne resteront probablement pas à leur place inégalée à la tête de la communauté internationale, même inspirés par le leadership de Barack Obama. 
La promesse d’un monde multipolaire où les puissances asiatiques contribueraient davantage à résoudre les défis mondiaux et partageraient le leadership d’une Amérique à bout de souffle est loin d’être tenue. 
Il est possible que l’Amérique admette ses limites, or, aucun nouveau système n’est apparu pour prendre le relais. 
Les Etats asiatiques doivent faire bien davantage pour relever leurs propres défis et promouvoir un ensemble de normes positives et universelles. 
Ils pourraient s’attaquer par exemple au dangereux nationalisme qui persiste sur leur continent. 
Contrairement à l’Europe, qui s’est globalement débarrassée de ses démons après 1945, l’Asie est toujours ralentie par des nationalismes typiques du XIXe qui affaiblissent la coopération et rendent la région plus instable que nécessaire. 
La Chine et le Japon, le Japon et la Corée, l’Inde et le Pakistan, Singapour et la Malaisie, et nombre d’autres couples d’Etats sont liés à plusieurs niveaux, mais restent dangereusement divisés à d’autres. 
Par ailleurs, les Etats d’Asie devraient s’affirmer davantage sur les questions humanitaires chez eux – en particulier en Birmanie et Corée du Nord – et intervenir plus vigoureusement dans les négociations internationales sur le changement climatique. 
Par exemple, les Etats-Unis fournissent 50 % de l’aide alimentaire des Nations Unies et prennent en charge 20 % des dépenses globales de cette organisation, alors que la Chine, bientôt deuxième économie mondiale, ne couvre que 0,7 % de l’aide alimentaire et 2 % des dépenses. 
Le Japon a fait preuve de volonté politique dans tous ces domaines alors que peu d’autres pays dans la région ont manifesté un même sens des responsabilités mondiales. 
Les Etats d’Asie devraient en outre renforcer les structure régionales Asie-Pacifique, comme la Coopération pour l’Asie-Pacifique et le Forum régional ASEAN, pour assurer une coopération plus forte sur les questions d’intérêt régional et mondial. 
Même si la région Asie-Pacifique a bien progressé, ses structures sont encore bien loin de celles de la région euro-atlantique. 
Elle a encore beaucoup de chemin à parcourir pour que le XXIe siècle soit le sien. 
Avant que de tels changements ne se produisent, il faudra relever les nombreux défis qui se dressent entre une Pax Americana épuisée et un monde en rééquilibrage, et trouver des solutions efficaces notamment aux problèmes de la Birmanie, de la Corée du Nord, du Darfour, du Zimbabwe, du changement climatique et de la prolifération nucléaire. 
Toutes les nations doivent œuvrer de concert pour revoir leurs modèles de coopération internationale en tenant compte des nouveaux schémas de puissance économique. 
En attendant qu’une telle structure se dessine, espérons que l’Amérique guidera sagement le monde et que d’autres pays, en particulier les nouvelles puissances asiatiques, assumeront des responsabilités plus importantes dans la gestion des crises mondiales. 

L'Asie et l'inflation 
NEW HAVEN – L'Asie a un problème d'inflation. 
Il faudrait qu'elle réagisse au plus tôt, mais elle n'a pas conscience de l'urgence. 
Sa politique économique repose essentiellement sur l'exportation et la demande extérieure, ce qui limite sa volonté de lutter contre l'inflation. 
Craignant un nouvel effondrement de la demande des ménages dans le contexte d'une économie mondiale d'après-crise encore fragile, les dirigeants asiatiques sont réticents à prendre des mesures énergiques contre l'inflation. 
Il faut que cela change avant qu'il ne soit trop tard. 
Hormis le Japon qui reste embourbé dans une déflation chronique, l'inflation en Asie a atteint 5,3% entre novembre 2009 et novembre 2010, en nette hausse par rapport à l'année précédente (elle plafonnait alors à 3,5%). 
La tendance inflationniste des deux géants asiatiques est particulièrement inquiétante : plus de 5% pour la Chine et plus de 8% pour l'Inde. 
L'inflation est également préoccupante en Indonésie (7%), à Singapour (3,8%), en Corée (3,5%) et en Thaïlande (3%). 
La hausse des prix des produits agricoles tient une place non négligeable dans l'inflation globale du continent. 
C'est un handicap considérable pour les familles à faible revenu des pays en développement, car l'alimentation représente 46% du budget familial en Inde et 33% en Chine, soit deux à trois fois plus que dans les pays développés. 
Cette hausse des prix s'est accompagnée d'une nette aggravation de l'inflation sous-jacente qui ne tient pas compte des prix de l'alimentation et de l'énergie. 
Hormis le Japon, l'inflation sous-jacente était de 4% en Asie fin 2010 - un point de pourcentage de plus par rapport à fin 2009. 
La crise inflationniste des années 1970 montre que les banques centrales ne peuvent se permettre de rester les bras croisés, rassurées par l'écart entre l'inflation globale et l'inflation sous-jacente. 
Un phénomène de vases communicants est inévitable et une fois que s'installe une attente d'inflation aux effets délétères, la distinction est encore plus difficile à faire. 
Il y a cependant un élément positif : la plupart des banques centrales de la région resserrent leur politique monétaire ; mais elles sont souvent trop lentes à agir. 
Les marchés financiers semblent s'attendre à un resserrement encore plus important de la politique monétaire des pays d'Asie - en tout cas c'est ce que l'on peut déduire de la forte appréciation des devises asiatiques qui anticipe un mouvement possible des taux d'intérêt. 
Les variations du taux de change par rapport au dollar d'un panier constitué à égalité par les 10 principales devises asiatiques (à l'exception du yen japonais) retracent les distorsions liées à la crise de 2008-2009. Ce taux de change a retrouvé maintenant la valeur pic qu'il avait avant la crise. 
Les économies basées sur l'exportation ne peuvent prendre à la légère l'appréciation de leur devise, car elle affecte leur compétitivité et réduit leur part de marché sur la scène internationale. 
Cette appréciation constitue également un appel d'air en direction des capitaux spéculatifs. 
Etant donné les incertitudes liées à l'après-crise et à l'évolution de la demande sur les principaux marchés des pays développés, l'Asie se trouve prise au piège classique : elle tarde à resserrer sa politique monétaire, mais n'échappe pas aux inconvénients d'une monnaie plus forte. 
Elle n'a qu'une solution pour s'en sortir : augmenter agressivement ses taux d'intérêt, que ce soit en terme réel ou corrigés en fonction de l'inflation. 
Ils sont actuellement inférieurs au taux d'inflation global en Inde, en Corée du Sud, à Hong Kong, à Singapour, en Thaïlande et en Indonésie. 
Ce n'est qu'en Chine, à Taiwan et en Malaisie qu'ils lui sont légèrement supérieurs. 
L'histoire économique enseigne une leçon fondamentale : des taux d'intérêt réels à court terme négatifs ou légèrement positifs ne peuvent contenir les pressions inflationnistes. 
La seule stratégie efficace consiste à resserrer fermement la politique monétaire avec une hausse marquée des taux d'intérêt. 
Plus longtemps ces mesures sont différées, plus leurs conséquences seront douloureuses quant à l'emploi et à la croissance lorsqu'il faudra finalement les mettre en oeuvre. 
L'inflation (qu'elle soit globale ou sous-jacente) s'accélérant, les banques centrales asiatiques ne doivent plus traîner des pieds pour prendre les mesures voulues. 
L'Asie a trop de questions stratégiques à résoudre pour rester prisonnière de ce piège. 
C'est tout particulièrement vrai pour la Chine dont le gouvernement veut rééquilibrer la politique économique en favorisant la consommation intérieure. Son 12° plan quinquennal qui devrait théoriquement entrer bientôt en application prévoit ce rééquilibrage. 
Jusqu'à présent les dirigeants chinois ont une approche modérée de l'inflation. 
Leur politique vise essentiellement à accroitre le taux de réserves obligatoires des banques. Ils ont toutefois adopté des mesures pour faire face à la pression à la hausse des prix de l'alimentation et ils ont approuvé une modeste hausse des taux d'intérêt couplée à une légère appréciation du yuan. 
Sa politique de resserrement monétaire doit cibler bien davantage les taux d'intérêt. 
Avec un taux de croissance proche de 10% par an, le gouvernement chinois peut prendre davantage de risque à court terme pour libérer la voie en faveur des réformes structurelles. 
Le dilemme de la Chine est emblématique de l'un des plus grands défis auquel est confrontée l'Asie : adopter un modèle de croissance qui repose davantage sur la demande intérieure et moins sur la demande extérieure. 
Cela suppose d'augmenter les salaires et le pouvoir d'achat des travailleurs. 
Mais dans un contexte de plus en plus inflationniste, des mesures en ce sens pourraient alimenter une redoutable spirale inflationniste des salaires et des prix - le scénario catastrophe à l'origine du chaos monétaire aux USA dans les années 1970. 
Pour éviter cette situation tout en stimulant la consommation intérieure pour rééquilibrer son économie, l'Asie doit étouffer dans l'ouf les premiers signes d'inflation. 
On fait énormément cas de la résilience à tout crin de l'Asie dans un climat d'après-crise par ailleurs morose. 
On considère de plus en plus les pays asiatiques émergeants qui connaissent un boom économique, en premier lieu la Chine, comme les nouvelles locomotives d'un monde à plusieurs niveaux de développement. 
Tandis que l'on se demande si le passage de témoin du leadership de l'économie mondiale au profit de l'Asie se réalise sans heurt, celle-ci doit affronter des défis majeurs. 
Sa capacité à y faire face pourrait être affectée si elle ne s'attaque pas dès maintenant à l'inflation. 

Du manque de direction en Asie 
SINGAPOUR – Les dix ministres des affaires étrangères de l’Association des nations de l’Asie du Sud-Est (ASEAN) se réunissent cette semaine à Hanoï. 
Au terme de leur réunion initiale, ils recevront leurs homologues du reste de la région, dont la Secrétaire d’état américaine Hillary Clinton. 
On reproche parfois à l’ASEAN son immobilisme lors de ces réunions, mais cette fois-ci, dialogue et direction stratégique sont plus nécessaires que jamais. 
Ironiquement, les deux dirigeants qui ont le plus insisté sur la nécessité d’une gouvernance en Asie et à travers la région Pacifique ont récemment quitté leur poste. 
L’ancien Premier ministre japonais, Yukio Hatoyama et l’ancien Premier ministre australien, Kevin Rudd, ont été tous deux en faveur du régionalisme dès le début de leur courte présence aux responsabilités. 
Mais, bien qu’ils ne soient plus là, la question de la gouvernance régionale demeure – et gagne chaque jour en importance. 
Les questions de sécurité auxquelles doit se mesurer la région, que se soit sur la péninsule coréenne ou les résultats des élections au Myanmar (Birmanie) cet automne, deviennent plus pressantes – peut-être plus encore compte tenu d’indications sur l’aide apportée par la Corée du Nord aux généraux au pouvoir au Myanmar pour développer leur capacité nucléaire. 
De plus, le rôle et l’attitude d’une Chine en pleine ascension doit être mesuré sur une base régionale compte tenu de la discorde de longue date autour de petites îles au sud de la mer de Chine, et qui pourrait entrer dans une nouvelle phase. 
La Chine a récemment qualifié ces îles d’intérêt primordial, des termes habituellement réservés à Taiwan ou au Tibet. 
Toutes ces questions testent la capacité de la région à ménager la paix et atténuer les tensions entre ses principales puissances – et mettent donc en exergue les inquiétudes soulevées par Hatoyama et Rudd. 
Hatoyama avait proposé une Communauté Est-Asiatique et encouragé les liens avec la Corée du Sud et la Chine, tout en remettant en question le maintien de la présence des bases américaines sur l’île d’Okinawa - le dossier à l’origine de sa démission. 
Rudd, par contre, avait suggéré l’idée d’une Communauté Asie/Pacifique avec de forts liens avec les Etats-Unis. 
Le départ de ces responsables reflète la politique intérieure de leur deux pays et leurs successeurs se préoccuperont plus de la défaillance du soutien de leur électorat que des ambitions régionales. Mais la question qu’Hatoyama et Rudd ont soulevé – qui fait partie de l’Asie et qui dirigera la coopération régionale – est en attente d’une réponse satisfaisante. 
Tandis que s’évanouissent les initiatives australiennes et japonaises, l’attention se tourne maintenant sur l’ASEAN, qui a mis en place des normes de paix que toutes les principales puissances confirment. 
Le Forum Régional de l’ASEAN (ARF) est une organisation de longue date qui réunit les ministres des affaires étrangères. Elle bénéficie d’une attention renouvelée de la part de Mme Clinton, qui y fait sa deuxième apparition – une présence record depuis qu’elle est en poste, et une nette amélioration par rapport à Condoleeza Rice qui l’a précédé à ce poste. 
Mais il en faudrait plus. 
Les principales économies asiatiques connaissent une croissance constante et continuent de s’intégrer, alors que l’économie américaine reste molle, et l’attention de ses responsables politiques est de plus en plus focalisée sur les défis intérieurs. 
On discerne un glissement d’une relative influence et d’une certaine force stratégique, surtout compte tenu de la montée de l’Inde et de la Chine. Mais de vieilles rivalités non résolues au sein de l’Asie trouvent ici une nouvelle expression alors même que les ambitions politiques et les budgets militaires sont en hausse. 
Un nouveau forum va bientôt émerger. 
En marge de la réunion des ministres des affaires étrangères de l’ASEAN, un dialogue formel entre les ministres de la défense de huit pays clés – la Chine, le Japon, la Corée du sud, l’Inde, l’Australie, la Nouvelle Zélande, la Russie, et les Etats-Unis – débutera en parallèle de l’ARF. 
Il est aussi question d’établir un nouveau dialogue stratégique entre les dirigeants politiques. 
Les dirigeants asiatiques entretiennent déjà de telles discussions annuellement dans le cadre du Sommet de l’Asie du Sud Est, une initiative importante qui réunit ensemble l’Inde et la Chine, avec l’ASEAN comme hôte. 
L’ASEAN pourrait même accueillir un groupe encore plus élargi qui comprendrait la Russie et les Etats-Unis, bien qu’un cadre précis reste encore à préciser pour cela. 
Certains sont en faveur d’une expansion permanente du Sommet du Sud Est asiatique. 
D’autres suggèrent une formule ASEAN+8, similaire à la réunion des ministres de la défense. 
Un sommet ASEAN+8 des dirigeants pourrait alors évoluer selon ses propres modalités de façon à convenir à l’ensemble du groupe régional élargi, et il ne serait pas nécessaire de le réunir tous les ans. 
Les Etats-Unis ont montré de l’intérêt pour une position multilatérale d’engagement avec l’Asie sur les questions stratégiques. Mais l’administration du président Barak Obama doit encore décider du format le mieux approprié. 
Un réel engagement est nécessaire pour donner un vrai sens à la réunion des dirigeants, puisqu’il existe déjà l’APEC pour les questions économiques et le Sommet ASEAN-USA, inauguré l’année dernière. 
De plus, la crise économique actuelle et les dossiers de politique intérieure urgents concentreront une grande part de l’attention d’Obama. 
Il avait en effet prévu, puis annulé, une visite en Indonésie à trois reprises. 
Bien sûr, les raisons de ces annulations successives étaient à chaque fois motivées par des circonstances atténuantes – un sommet sur l’emploi, le vote final de sa réforme de santé et le désastre écologique dans le Golfe de Mexico. Mais, dans l’ensemble, ces annulations montrent que même si l’administration américaine veut s’engager plus avant avec l’Asie, les préoccupations autour des priorités intérieures sont encore très vives, surtout cette année compte tenu des élections de mi-mandat qui doivent avoir lieu d’ici peu. 
Deux dirigeants partisans d’un régionalisme asiatique sont partis à cause de problèmes de politique intérieure. 
Ceux qui restent auraient tord évidemment d’ignorer les exigences nationales. Mais ils doivent aussi prendre conscience et répondre aux défis post-crise auxquels la région dans son ensemble sera confrontée. 

Japon et Inde : des alliés naturels en Asie 
NEW DELHI – A un moment où l’émergence économique, diplomatique et militaire de la Chine fait planer la menace d’un déséquilibre des pouvoirs sur l’Asie, la récente visite du Premier ministre japonais Yoshihiko Noda en Inde a permis de cimenter une relation florissante entre deux alliés naturels. 
La tâche incombe maintenant au Japon et à l’Inde d’ajouter un contenu stratégique concret à cette relation. 
Le futur équilibre des pouvoirs en Asie sera principalement déterminé par les événements en Asie de l’Est et dans l’océan Indien. 
L’Inde et le Japon ont donc un rôle important à jouer pour préserver la stabilité et contribuer au maintien des routes maritimes vitales dans la région Indo-Pacifique – une région définie non seulement par la confluence des océans Indien et Pacifique, mais également par son importance pour le commerce mondial et l’approvisionnement énergétique. 
Les économies asiatiques en plein essor sont essentiellement des économies côtières et les démocraties maritimes que sont l’Inde et le Japon doivent donc œuvrer de concert pour contribuer à établir un ordre stable, libéral et basé sur des règles en Asie. 
Comme l’a indiqué le Premier ministre indien Manmohan Singh lors du dernier sommet de l’Asie de l’Est à Bali le mois dernier, la persistance de la croissance de l’Asie n’est en rien garantie et « dépend de l’évolution d’une architecture de coopération ». 
Le Japon et l’Inde – deux pays sans grandes ressources énergétiques et dépendants des importations de pétrole du Golfe persique – sont très inquiets des tentatives mercantiles de prise de contrôle des ressources énergétiques et de leurs voies d’acheminement. 
La préservation d’un domaine maritime pacifié et régularisé, comprenant une liberté de navigation sans entraves, est donc essentielle à leurs sécurité et bien-être économique. 
C’est notamment pour cette raison que les deux pays ont convenu d’entamer des exercices navals et aériens conjoints à partir de 2012 – une indication du glissement de l’affirmation de valeurs partagées à des mesures de protection d’intérêts communs. 
En fait, l’Inde et le Japon entretiennent aujourd’hui la relation bilatérale la plus dynamique en Asie, malgré leurs politiques intérieures confuses et leurs scandales récurrents. 
Depuis l’adoption de la Déclaration conjointe Japon-Inde vers un partenariat stratégique et global en 2006, leurs liens politiques et économiques se sont remarquablement approfondis. 
Une convergence croissante de leurs intérêts stratégiques a débouché sur la signature d’une Pacte de sécurité, pierre angulaire de la mise en place d’un ordre asiatique stable, au sein duquel un ensemble d’États liés par des intérêts communs joue un rôle crucial pour garantir un équilibre, à une époque où le déplacement des centres de pouvoir accentue les défis posés par les questions de sécurité. 
Le Pacte stratégique a pris pour modèle l’accord de coopération sur la Défense signé par le Japon avec l’Australie en 2007 – le seul pays avec lequel le Japon, un allié militaire des Etats-Unis, a conclu un accord de coopération sur la sécurité. 
Le Pacte stratégique entre l’Inde et le Japon a donné à son tour naissance à un accord similaire entre l’Inde et l’Australie en 2009. 
Un accord de libre-échange entre le Japon et l’Inde, le CEPA (Comprehensive Economic Partnership Agreement, ou accord de partenariat stratégique et économique) est entré en vigueur en août dernier. Et, en réponse à l’arrêt des exportations par la Chine des terres rares, dont elle détient le monopole, vers le Japon à l’automne 2010, l’Inde et le Japon ont convenu de développer conjointement l’exploitation des terres rares, essentielles à certaines technologies d’énergie renouvelable et applications militaires. 
Le niveau et la fréquence des échanges bilatéraux officiels actuels entre les deux pays sont extraordinaires. 
La visite de Noda s’inscrivait dans l’engagement pris par ces deux pays de tenir un sommet annuel de leurs Premiers ministres. 
De manière plus importante, l’Inde et le Japon ont entamé plusieurs dialogues ministériels annuels : un dialogue stratégique entre leurs ministres des Affaires étrangères ; un dialogue sur la sécurité entre les ministres de la Défense ; un dialogue d’orientation politique entre le ministre indien du Commerce et de l’Industrie et le ministre japonais de l’Économie, du Commerce et de l’Industrie ; et plusieurs dialogues économiques et énergétiques au niveau ministériel. 
Pour couronner le tout, le Japon, l’Inde et les Etats-Unis ont entamé un dialogue stratégique trilatéral à Washington le 19 décembre. 
Amener les Etats-Unis à participer à ce dialogue ne peut que renforcer la coopération indo-japonaise. 
Koichiro Gemba, le ministre japonais des Affaires étrangères a récemment précisé que « le Japon et les Etats-Unis renforcent leur relation stratégique avec l’Inde » et que le dialogue trilatéral est « un exemple spécifique de collaboration » entre les trois principales démocraties de la région Asie-Pacifique. 
Il est probable que cette coopération devienne quadrilatérale avec l’inclusion de l’Australie. 
Le Japon et l’Inde doivent encore renforcer leur coopération stratégique en appliquant deux idées, dont l’adoption nécessite un subtil changement de l’orientation politique du Japon. 
L’une d’elle est de mettre en place une interopérabilité des forces navales imposantes des deux pays, qui avec le soutien d’autres forces navales amies, peut garantir la stabilité et la paix de la région Indo-Pacifique. 
Comme l’a récemment indiqué l’ancien Premier ministre japonais Shinzo Abe lors d’un discours à New Delhi, l’objectif doit être « de faire en sorte que les forces navales indiennes et japonaises soient rapidement et pleinement inter-opérationnelles ». 
Actuellement, le Japon n’a d’interopérabilité navale qu’avec les États-Unis. 
La seconde idée est de développer conjointement des systèmes de défense. 
L’Inde et le Japon disposent d’une coopération au plan de la défense antimissile balistique avec Israël et les États-Unis, respectivement. 
Il n’y a aucune raison pour laquelle l’Inde et le Japon ne coopèrent pas sur un système de défense antimissile balistique et d’autres technologies en vue de garantir leur sécurité mutuelle. 
Leur coopération de défense doit être complète et ne pas se limiter au dialogue stratégique, à la coopération maritime et aux exercices navals occasionnels. 
La constitution japonaise, imposée par les Etats-Unis, n’interdit pas l’exportation des armements, seule une décision gouvernementale de longue date explique cette interdiction qui n’est de toute façon n’est plus vraiment suivie. 
En fait, le veto originel avait trait aux armes et non aux technologies. 
Les partenariats économiques les plus stables, dont l’Alliance atlantique et la relation entre le Japon et les Etats-Unis, ont été construits sur la fondation ferme qu’est la coopération en matière de sécurité. 
Les liens économiques qui ne sont pas étayés par les partenariats stratégiques tendent à être moins stables, voire volatils comme le prouvent les relations économiques qu’entretiennent l’Inde et le Japon avec la Chine. 
Par le biais d’une étroite collaboration stratégique, le Japon et l’Inde doivent montrer la voie de l’établissement de la liberté, de la prospérité et de la stabilité dans la région Indo-Pacifique. 

Le nouveau modèle de croissance asiatique 
MILAN – Emmenée par l’Asie, la part des marchés émergents dans l’économie globale n’a cessé d’augmenter au cours des dernières décennies. 
Pour les pays d’Asie – et en particulier pour ses géants en plein développement, la Chine et l’Inde – la croissance durable ne relève plus du défi global, mais de la stratégie de croissance nationale. 
Cela entraine un profond changement de la structure globale des incitants au développement durable. 
Durant les toutes prochaines décennies, pratiquement l’entièreté de la croissance mondiale de la consommation énergétique, l’urbanisation, l’utilisation automobile, le trafic aérien et les émissions de carbone proviendra des économies émergentes. 
D’ici la moitié de ce siècle, le nombre de personnes vivant dans ce qui seront alors des économies riches passera d’un milliard aujourd’hui à 4,5 milliards. 
Le PIB mondial, qui s’élève aujourd’hui à environ 60 milliards de dollars, est appelé à tripler (au minimum) dans les trente prochaines années. 
Si les économies émergentes cherchent à obtenir les niveaux de revenus des pays avancés en suivant les mêmes recettes que leurs prédécesseurs, l’impact sur les ressources naturelles et l’environnement serait énorme, risqué et probablement désastreux. 
Le dépassement d’un ou plusieurs points de non retour mettrait plus que probablement fin au processus de manière brutale. 
La sécurité énergétique et le coût de l’énergie, la qualité de l’eau et de l’air, le climat, les écosystèmes sur terre et dans les océans, la sécurité alimentaire et bien d’autres se retrouveraient menacés. 
Pour le moment, à peu près n’importe quelle mesure standard de la concentration du pouvoir économique mondial montre une tendance à la baisse. 
Si celle-ci devait continuer, cela poserait un défi majeur pour le développement durable du monde. En effet, la contribution de chaque pays à la pression globale sur les ressources naturelles et l’environnement génèrerait un problème de free-riding (ou de « passager clandestin ») extrême. 
Pour changer le cours des choses, des accords mondiaux limitant la croissance seraient alors nécessaires, ainsi que des systèmes assurant leur respect. 
Cependant, la tendance de la concentration s’inversera dans une dizaine d’année, à cause de la taille et des taux de croissance de l’Inde et de la Chine, qui ensemble comptent presque 40% de la population du monde. 
Bien que leur PIB combiné représente encore actuellement une part relativement modeste de la production mondiale (environ 15%), cette part augmente rapidement. 
En 2050, 2,5 des 3,5 milliards de nouveaux riches du monde viendront d’Inde et de Chine. 
A eux seuls, ces deux pays feront au moins doubler le PIB mondial au cours des trois prochaines décennies, même en l’absence de croissance partout ailleurs. 
Pour l’Inde et la Chine, et certainement pour les deux pays pris ensembles, le développement durable n’est plus d’abord un problème mondial ; c’est devenu un défi domestique pour la croissance de long terme. 
Leurs modèle et stratégie de croissance, ainsi que les arbitrages et choix qu’ils font en matières de style de vie, urbanisation, transport, environnement et efficacité énergétique, détermineront dans une large manière la capacité de leur économie à mener à bien la longue transition vers des niveaux de revenus de pays avancés. 
En outre, les deux pays le savent bien. 
Les décideurs politiques, les entreprises et les citoyens de Chine et d’Inde (et plus largement en Asie) sont de plus en plus conscients que les trajectoires de croissance historiques empruntées par tous leurs prédécesseurs sont tout simplement impossibles à suivre, parce qu’elles ne peuvent être répliquées dans une économie mondiale trois fois plus large qu’aujourd’hui. 
Par conséquent, ces pays devront inventer de nouveaux modèles pour parvenir aux niveaux de développement des pays avancés. 
Ils sont trop grands pour jouer aux passagers clandestins, ce qui implique que les incitants au développement durable sont internalisés en tant que priorités nationales. 
Les perceptions sont en train de s’aligner de plus en plus rapidement sur la réalité du fait que le caractère durable doit devenir un ingrédient crucial de la croissance. 
Le vieux modèle ne fonctionnera pas. 
Bien sûr, personne ne sait actuellement comment arriver à la soutenabilité d’une économie mondiale trois fois (ou plus) plus grande qu’aujourd’hui. 
Cet objectif sera déterminé par un processus de découverte, expérimentation, innovation et créativité, avec des compromis tout au long du parcours. 
Mais les incitants à ignorer ces problèmes ont disparu, indépendamment de ce que les autres pays décident de faire et quelque soient les accords internationaux qui puissent être obtenus. 
Les larges économies émergentes à forte croissance disposent de certains avantages. 
Intégrer la soutenabilité dans leur stratégie de croissance et politiques est dans leur propre intérêt et est cohérent avec leur horizon temporel de long terme. 
Les acquis observables dans les pays avancés – la manière dont les villes sont configurées, par exemple – ne doivent pas être répliqués à l’identique. 
Le 12e Plan Quinquennal de la Chine a abaissé les prévisions de croissance (à 7%), afin de créer « de l’espace » pour gérer des questions telles que l’équité, le développement durable et l’environnement. 
Le processus de découverte d’une nouvelle trajectoire de croissance a commencé. 
L’émergence de la soutenabilité en tant qu’élément crucial des stratégies de croissance des futures économies les plus importantes au monde représente un développement extraordinairement positif, parce que les besoins, buts et priorités nationaux restent des incitants beaucoup plus puissants que les accords internationaux. 
Tout cela peut sembler contraire au bon sens. 
Comment donc un triplement du PIB mondial et un quadruplement de la population mondiale à haut revenu pourraient-ils être de bonnes nouvelles, étant donné tout ce qu’ils impliquent ? 
Et bien, tout dépend de ce qu’on pense être l’alternative. 
Une faible croissance mondiale serait bénéfique pour les ressources naturelles et l’environnement. 
Mais cela n’arrivera pas, sauf à un effondrement des stocks de ressources mondiales et de leurs bases environnementales. 
Dès lors, le scénario de base est la croissance rapide des marchés émergents, dont la clef se trouve dans l’innovation et l’ajustement de la trajectoire de croissance. 
En dirigeant la croissance vers des modèles plus durables, les Asiatiques augmenteront les incitants des autres à faire de même, par la génération de nouvelles technologies, la réduction du coût environnemental de la croissance et la lutte contre l’argument selon lequel le leadership engendre peut de bénéfices mais une réduction de la concurrence et d’autres coûts économiques. 
Il serait incorrect d’affirmer que les problèmes de free-rider ont disparu, ou que les accords multilatéraux ne sont plus désirables. 
Néanmoins, de réels progrès parallèles, suscités par la nécessité et les intérêts personnels, sont en train de devenir la voie la plus probable à moyen terme. 

Le prochain axe de l'Asie 
SÉOUL - Le mois dernier, les dirigeants de la Chine, du Japon et de la Corée du Sud ont accepté d'entamer des négociations à la fin de l'année sur un accord trilatéral de libre-échange. 
Si les discussions aboutissent, il faudra redessiner la carte du commerce mondial. 
Un accord de libre échange qui compte respectivement les deuxième, troisième et douzième plus grandes économies (en termes de parité de pouvoir d'achat en 2011), avec une population de 1,5 milliard, diminuerait l'Union européenne et l'Accord de Libre-Échange Nord-Américain (ALÉNA), comprenant les États-Unis, le Canada et le Mexique. 
En effet, l'Asie du Nord-Est deviendrait le troisième axe principal d'intégration économique régionale, après l'UE et l'Accord de Libre-Échange Nord-Américain (ALÉNA). 
Jusqu'ici, la région a été incapable d'institutionnaliser la coopération économique aussi vigoureusement que l'Europe et l'Amérique du Nord. Mais si les propositions discutées à Pékin le mois dernier se réalisent, l'accord de libre-échange qui pourrait devancer l'ALÉNA dans son degré d'intégration et d'importance pour l'économie mondiale. 
En outre, la formation d'un accord de libre-échange Chine-Japon-Corée du Sud va très probablement déclencher une réaction en chaîne. 
Par exemple, l'impulsion pourrait augmenter au Sud et stimuler l'ANASE, qui a des accords de libre-échange bilatéraux avec chacun des trois pays, à rejoindre le groupe. 
Une telle tournure des événements équivaudrait à établir la région de libre échange de l'Asie de l'Est, que l'ANASE+3 avait envisagée environ il y a dix ans. 
Si cela se produisait, d'autres pays - comme l'Australie, la Nouvelle-Zélande et surtout l'Inde - pourraient suivre le mouvement. 
Les États-Unis devront bien sûr reconnaître la conclusion de tout accord de libre-échange trilatéral en Asie du Nord-Est afin de préserver leur propre rôle dans le commerce mondial - et dans les chaînes d'approvisionnement qui dominent les économies asiatiques. 
Ils chercheront probablement à étendre et à approfondir le Partenariat Trans-Pacifique (TPP), l'accord commercial dans lequel le Président Barack Obama a engagé les États-Unis l'année dernière. 
En particulier, les États-Unis encourageraient fortement le Japon à joindre le TPP, parce que les États-Unis pourraient vouloir une communauté économique Asie-Pacifique unie, plutôt qu'une division entre l'Asie et le Pacifique. 
Puisque le Japon ne voudrait pas être déconnecté des États-Unis pour des raisons stratégiques, il pourrait en effet accepter l'invitation de l'Amérique. 
Dans ce scénario, le Japon et la Corée du Sud devraient trouver des moyens de jeter une passerelle entre l'Asie centrée sur la Chine et le Pacifique centré sur les États-Unis. 
Malgré son économie plus petite, la Corée du Sud semble être mieux préparée que le Japon à jouer ce rôle crucial. 
La Corée du Sud a déjà conclu un accord de libre-échange avec les États-Unis, après des années de négociations difficiles, et a des projets de négociations sur un accord de libre-échange bilatéral avec la Chine cette année. 
Ainsi, la question principale est le prix que le Japon est disposé à payer pour jouer un tel rôle de passerelle. 
Une participation robuste du Japon atténuerait la polarisation Asie-Pacifique et contribuerait à donner une impulsion à l'intégration régionale. 
Mais l'ampleur des défis nationaux qu'affronte aujourd'hui le Japon aujourd'hui semble être trop grande pour que ses dirigeants politiques jouent un rôle international proactif. 
Les gouvernements du Japon ont été fragiles et de courte durée pendant près d'une décennie et la discussion actuelle sur l'augmentation de la TVA pourrait causer un autre changement d'administration. 
D'ailleurs, les puissants groupes d'intérêt agricoles du Japon, en particulier le Syndicat central des coopératives agricoles, peuvent renforcer leur opposition à un accord de libre-échange trilatéral avec la Chine et la Corée du Sud et du TPP avec les États-Unis. 
Mais dans les deux cas, les dirigeants du Japon sont coincés. 
S'ils ne font rien alors que la Corée du Sud continue à conclure des accords de libre-échange, le Japon perdra des marchés aux États-Unis et en Chine. 
Mais s'ils agissent, l'opposition politique nationale serait probablement si grave qu'elle pourrait les évincer du pouvoir. 
C'est la raison principale pour laquelle il sera difficile au Japon de conclure l'accord de libre-échange trilatéral proposé, malgré sa récente approbation par le Premier Ministre Yoshihiko Noda. 
En effet, seul semble viable un accord de libre-échange plus vague qui exclurait les secteurs économiques les plus sensibles de chaque pays. 
Pour la Chine, les considérations politiques semblent être la plus forte motivation dans la poursuite d'un accord de libre-échange en Asie du Nord-Est. 
Mais l'utilisation de l'accord de libre-échange trilatéral pour augmenter son influence économique et politique exigerait que la Chine augmente sa transparence, ouvre son secteur des services et lève les barrières non tarifaires. 
Essentiellement, elle devrait accepter un système fondé sur des règles pour ses relations avec ses deux voisins, un point sur lequel le gouvernement de la Chine s'est montré circonspect. 
Un avantage pour la Chine, cependant, en poursuivant une stratégie d'accord de libre-échange est de demeurer un État autoritaire. Et grâce à cela, elle pourrait outrepasser l'opposition nationale bien plus facilement que les gouvernements du Japon ou de la Corée du Sud. 
En conclusion, la Corée du Sud, qui a conclu des accords de libre-échange avec presque chaque acteur économique important dans le monde - les États-Unis, l'UE, l'ANASE, l'Inde entre autres - est peut-être mieux préparée que le Japon pour conclure un accord de libre-échange trilatéral. 
Mais elle devra aussi faire face à la forte opposition des groupes d'intérêt agricoles et des secteurs de fabrication nationaux, qui pourraient se mobiliser plus énergiquement qu'ils ne l'ont fait en s'opposant à l'accord de libre-échange avec les États-Unis. 
Si l'on peut conclure un accord trilatéral de libre-échange en Asie du Nord-Est, les trois pays pourraient produire plus de demande du marché national à la fois qu'une faible demande de l'Occident, et gagneraient une plus grande influence sur l'économie politique mondiale. 
Un accord de libre-échange trilatéral contribuerait également très probablement à stabiliser les relations politiques mutuelles troublées des trois pays et pourrait fournir un meilleur environnement à la reconstruction économique à venir de la Corée du Nord. 
La myriade d'avantages d'un accord de libre-échange en Asie du Nord-Est est évidente. 
Toute la question est de savoir si cette ambition est réalisable. 

Le Japon, la grande puissance asiatique que l'on oublie ! 
Aussitôt que l'on mentionne l'Asie, la plupart des gens pensent aux grandes puissances montantes de la région, la Chine ou l'Inde. 
Ou alors ils pensent au programme nucléaire nord-coréen, à des affaires de terrorisme ou aux conséquences humaines du dernier tremblement de terre ou du dernier tsunami. 
Mais souvent on oublie ou tout au moins on néglige le Japon. 
C'est un phénomène étrange, car c'est la seconde économie mondiale, avec un PIB de 5000 milliards de dollars, plus que la Chine et l'Inde réunies. 
Malgré une croissance relativement modeste, son PIB par habitant est de 38.000 dollars, soit au moins dix fois plus celui de la Chine ou de l'Inde. 
Par ailleurs, des signes sans équivoque annoncent des changements sur le front de l'économie et de la sécurité. 
Les années 1990 ont été une décennie perdue, mais l'économie japonaise a commencé à se redresser, sa croissance annuelle est maintenant supérieure à 2% et elle compte plusieurs grandes firmes mondiales des plus prospères. 
Les changements en matière de politique étrangère et de défense sont encore plus marquants. 
En janvier, l'agence de défense japonaise a été promue au rang de ministère à part entière. 
Le Japon consacre désormais plus de 40 milliards de dollars à sa défense et son armée est l'une des plus modernes et des mieux équipées de la planète. 
Quelques 1000 soldats japonais sont présents en Irak et à proximité. 
Des intellectuels, des journalistes et des hommes politiques évoquent le rôle du Japon dans le monde en des termes inimaginables il y a seulement une décennie. 
La question est maintenant de savoir quand - et non plus si - le Japon va amender l'article 9 de sa Constitution qui limite son armée à un rôle purement défensif. 
Tout le monde ne se réjouit pas de cette évolution. 
Les voisins du Japon, qui ont toujours présents à l'esprit l'attitude du Japon durant la Deuxième Guerre mondiale et ses difficultés à faire face à son passé, s'inquiètent du nationalisme japonais. 
Pourtant, il est de leur intérêt que le Japon soit prospère, démocratique et actif sur la scène internationale. 
Le danger n'est pas tant un renouveau du militarisme japonais qu'un Japon dans l'incapacité et sans la volonté de prendre ses responsabilités dans les défis régionaux et mondiaux qui se posent à l'Asie. 
Le Japon doit poursuivre son ouverture et ses réformes économiques, renforcer ses capacités militaires et adapter son armée aux missions qui exigent peu de combats, mais qui nécessitent un engagement humain important et qui sont de plus en plus fréquentes au Moyen-Orient et en Afrique, qu'il s'agisse de prévenir un génocide, de bâtir une nation ou de maintenir la paix. 
Les dirigeants japonais doivent aussi intervenir avec tact. 
Le Premier ministre Shintaro Abe a fait un début inégal. 
S'il a eu raison de ne pas s'être rendu au sanctuaire de Yasukuni érigé en honneur aux millions de Japonais morts à la guerre, dont 14 criminels de guerre, il a au mieux été maladroit, au pire dépourvu du moindre tact dans ses déclarations niant la coercition exercée par le Japon à l'égard des "femmes de réconfort" en Chine et en Corée. 
Il est essentiel que le Japon et la Chine forgent une relation moderne. 
Les visites de haut niveau de plus en plus fréquentes - le Premier ministre Abe s'est rendu en Chine en octobre et Wen Jiabao, son homologue chinois était il y a peu au Japon - sont une bonne chose. 
Mais il faut aller au-delà. 
Les échanges commerciaux et les investissements peuvent et doivent croître, ce qui passe sans doute par un réchauffement des relations politiques. 
Les deux pays doivent s'engager par un accord politique à échanger leurs ressources. 
Les échanges de toutes sortes (dans les domaines militaires, éducatifs et touristiques) doivent être encouragés. 
La communauté internationale doit prendre en compte l'importance du Japon. 
On ne peut plus laisser ce pays sur la touche en raison d'événements qui ont eu lieu il y a plus de 60 ans. 
Il n'y a aucune raison pour que le Japon ne dispose pas d'un siège permanent au Conseil de sécurité de l'ONU. 
Le Japon doit aussi être un participant à part entière à toute négociation ou accord régional. 
L'Asie fait preuve de dynamisme, mais ses institutions politiques, économiques ou celles liées à la sécurité sont encore fragiles, à l'opposé de l'Europe, qui manque souvent de dynamisme, mais dispose d'institutions solides. 
Les relations franco-allemandes, au centre de la plupart des conflits du 20° siècle, sont maintenant au cœur de l'Europe moderne. 
La Chine et le Japon devraient avoir le même objectif. 
L'agenda est pratiquement sans limite, il comporte notamment le commerce et les investissements, l'énergie et le changement climatique, ainsi que la création de liens de confiance dans la sphère de sécurité. 
Une nouvelle institution régionale pourrait être crée à partir de zéro ou bien en se servant de ce qui existe déjà (par exemple la négociation à six pour résoudre la crise liée au défi nucléaire lancé par la Corée du Nord). 
Et de même que les USA continuent à jouer un rôle majeur en Europe, ils devraient garantir la stabilité de l'Asie et œuvrer pour la prospérité de la région. 
Leur position en Asie repose sur leur alliance avec le Japon. 
Il ne s'agit pas d'entraîner le Japon dans une quelconque alliance anti-chinoise, mais d'approfondir et d'élargir la coopération américano-nippone. 
Etant donné la menace nucléaire et les missiles de la Corée du Nord, le terrorisme et les risques qui pèsent sur la stabilité un peu partout dans le monde, les deux pays ont toutes les raisons de poursuivre cet objectif. 
La visite d'Abe à Washington fin avril est l'occasion de mettre au goût du jour une relation qui a été conçue dans un contexte géopolitique qui n'est plus celui d'aujourd'hui. 
Espérons que cette occasion ne sera pas gâchée par les exigences du Congrès demandant au Japon de s'excuser de manière plus explicite qu'il ne l'a fait au sujet des "femmes de réconfort". 
L'intérêt devrait plutôt se porter sur l'avenir et sur la place à faire à un Japon de plus en plus capable et désireux d'agir en tant que partenaire des USA pour répondre aux défis qui se posent tant au niveau régional que mondial. 

Après le tsunami, quel avenir pour l’Asie ? 
On ne peut absolument pas se méprendre sur l’échelle de la dévastation humaine que l’horrible tsunami asiatique a créée. 
Les familles sont éclatées, les maisons détruites, les moyens d’existence détruits. 
Comme c’est souvent le cas lors de catastrophes naturelles, ce sont les couches les plus pauvres qui sont les plus atteintes. 
Et pourtant, malgré les dégâts infligés aux infrastructures telles que les routes et les chemins de fer, l’impact économique du tsunami sera dans l’ensemble de moindre importance. 
Dans les régions les plus touchées de l’Inde, de l’Indonésie, du Sri Lanka et de la Thaïlande, les régions intérieures immédiates n’ont pas été touchées, tandis que les industries du tourisme et de la pêche, sources de la vie économique des zones côtières ravagées, ne représentent qu’une faible partie du PIB de ces pays dans la mesure où les réformes libérales ont alimenté la diversification économique et la croissance rapide. 
Cela n’a pas toujours été le cas. 
Historiquement, il a toujours été difficile de convaincre les Asiatiques que le commerce international n’est pas un jeu à somme zéro où ils figureraient obligatoirement dans la case des perdants. 
C’est une des raisons pour lesquelles, après le triomphe de la Chine communiste de Mao en 1949 et l’indépendance acquise par d’autres nations asiatiques, la plupart des pays asiatiques ont adopté des politiques économiques protectionnistes tournées vers le renforcement des marchés domestiques, tenant les « impérialistes » à l’écart et se consacrant à l’auto-suffisance. 
Cette expérience historique exacerbe cette suspicion. 
En 1820, la part asiatique du PIB mondial était de 60 %, la Chine représentant pour sa part un peu plus de la moitié de ce chiffre. 
C’était vingt ans avant la première Guerre de l’opium. 
Avec l’émergence d’un commerce mondial réellement global dans les cent cinquante années qui suivirent, la domination économique de l’Asie s’est affaiblie. 
Dès 1950, la part de la Chine dans le PIB mondial était tombée à 5 % environ, tandis que l’ensemble de l’Asie représentait à peine 18 %, la majeure partie de ce pourcentage appartenant au Japon, malgré sa défaite lors de la Deuxième guerre mondiale. 
Le vent du changement global a soufflé sur l’Asie il y a vingt ans environ, d’abord en Asie de l’Est, avant d’attaquer la Chine et enfin, au cours des années 1990, l’Asie du Sud et surtout l’Inde. 
Ce à quoi nous assistons aujourd’hui n’est donc pas une émergence mais bien une ré-émergence de l’Asie, un continent qui englobe 60 % de la population mondiale. 
Ses deux géants, la Chine et l’Inde, sont particulièrement déterminés, comme l’écrivait récemment Ashutosh Sheshabalaya, un auteur indien, « à retrouver le statut dont ils bénéficiaient au milieu du dix-neuvième siècle, quand ils représentaient plus de la moitié de la production économique mondiale ». 
Cela crée une situation où la Chine et l’Inde cherchent à avoir un impact plus grand sur la politique économique mondiale. 
Ces deux pays ont signé l’Accord général sur les tarifs douaniers (GATT, précurseur de l’Organisation mondiale du commerce) en 1948, dont la Chine de Mao se désengagea par la suite. 
Bien que l’Inde en soit restée membre, elle s’est souvent montrée récalcitrante. 
La part actuelle de l’Asie dans le PIB global (38 % environ) reste assez éloignée de ce qu’elle représentait en 1820, mais ces deux pays pensent qu’ils peuvent, et doivent, participer aux prises de décisions internationales. 
Il a fallu seize années au gouvernement chinois pour négocier sans fin son retour dans le giron du GATT et de l’OMC, mais il a rapidement montré sa valeur en prenant la direction conjointe (avec le Brésil, l’Inde et l’Afrique du Sud) du G 20, le groupe des pays en développement les plus dynamiques qui défia les puissances industrielles au sommet ministériel de l’OMC à Cancun, en septembre 2003. 
Ainsi la présence des Asiatiques se fait sentir : dans les marchés, dans les États, dans le monde de la finance (ce sont, par exemple, les banques asiatiques qui financent le déficit insondable des États-Unis), dans les sciences et l’ingénierie, dans les corporations. 
L’occident est-il prêt ? 
Dans un article publié en juillet 2004 dans le Financial Times , Mervyn Davies, PDG de Standard Chartered, écrivait : « les occidentaux réalisent aujourd’hui l’ampleur des ambitions des sociétés asiatiques ». 
Il existe cependant une grande différence entre la reconnaissance du changement en cours et la mise en place des ajustements nécessaires. 
Par rapport à l’émergence de l’occident au dix-neuvième siècle, qui se révéla être une telle catastrophe économique pour la majeure partie de l’Asie, la ré-émergence du continent pourrait avoir un effet très bénéfique sur l’économie mondiale du vingt et unième siècle, y compris, bien entendu, sur l’occident. 
Cela nécessite cependant une préparation, une gestion et des ajustements minutieux. 
Ceci est essentiel, particulièrement à la lumière du fait qu’en Asie les populations sont toujours en plein boom démographique. L’Inde, le Pakistan et le Bangladesh verront leur population s’accroître dans les quinze années à venir et passer de 1,4 à 1,73 milliard d’habitants, tandis que la population chinoise passera de 1,3 à 1,42 milliard. 
Il n’est donc pas surprenant que ces pays acceptent les impératifs d’un environnement global dynamique, ouvert, orienté vers la croissance et la création d’emplois. 
Pourtant, malgré le souffle chaud du changement, l’atavisme institutionnel reste de rigueur. 
La politique économique mondiale reste principalement une affaire d’occidentaux. 
Cela défit toute logique que la Chine et l’Inde ne soient toujours pas membres du G7. 
Les organisations issues des accords de Bretton Woods, le FMI, la Banque mondiale et l’OMC, relèvent principalement de structures, de directions et de mentalités occidentales. 
Ceci est particulièrement vrai dans le cadre de l’OMC, où Washington et Bruxelles semblent pus concernés par le règlement de vieilles luttes et la protection de leurs intérêts respectifs plutôt que par l’interaction avec les nouveaux joueurs qui se présentent sur le terrain. 
La Chine est en passe de devenir la plus grosse puissance mondiale en terme d’échanges commerciaux. Pourtant, l’introversion euroatlantique imprègne encore l’OMC. 
Cet état d’esprit prévaut également au sein des gouvernements, des industries, des entreprises, des écoles de commerces et des médias occidentaux. 
Aucune de ces institutions occidentales n’est préparée à la ré-émergence de l’Asie. 
L’histoire n’apporte guère d’encouragement quand il s’agit d’ajustements à des changements profonds, nouveaux acteurs et déplacement des équilibres des forces, comme l’a tragiquement montré le vingtième siècle en plusieurs occasions. 
Le tsunami qui a tant dévasté une grande partie de l’Asie est une occasion que doivent saisir tous les acteurs principaux, au sein des gouvernements, des industries, des universités, des médias et de la société civile, pour regarder l’Asie d’un œil neuf, aussi bien pour les défis que pour les occasions créés par la résurgence de l’Asie. 
Ces occasions doivent être saisies avec la même rapidité que celle démontrée pour se lancer au secours de l’Asie endeuillée. 

Présidentielle américaine : cinq questions sur l'Asie 
NEW YORK – Au cours de ce qui est l'une des plus longues campagnes présidentielles de toute l'Histoire américaine, aucun des deux partis n'a traité d'un problème crucial : comment les USA peuvent-ils accorder leurs préoccupations de politique intérieure à un marché mondial de plus en plus concurrentiel ? 
Autant sur place qu'à l'étranger, on ne peut ignorer l'ampleur du changement qui balaye la planète, notamment l'Asie. 
L'économie américaine en arrive à l'étape finale d'un bouleversement d'ampleur sismique qui fait basculer son socle de l'industrie vers les services. La Chine et l'Inde sont dans une phase ascendante, tandis qu'à travers l'Asie, les musulmans veulent avoir un rôle plus important sur la scène internationale. 
Néanmoins, tant Hillary Clinton et Barack Obama, les candidats à la présidence du parti démocrate, que John McCain, le candidat du parti républicain, n'abordent ce sujet que sur la pointe des pieds. 
Au lieu de cela, ils se limitent en politique étrangère à d'interminables débats sur la guerre en Irak et en Afghanistan et l'opportunité de l'accord de libre-échange nord-américain (ALENA). 
Cette situation est inacceptable pour tout Américain préoccupé par l'avenir. 
Le prochain président des USA doit indiquer clairement comment il va préparer l'Amérique du 21° siècle à faire face à un monde dans lequel les problèmes locaux sont liés au développement global de la planète, dans lequel les tendances mondiales ont des conséquences locales et dans lequel l'autorité de l'Amérique sur la scène internationale risque d'être menacée par la montée en puissance de l'Asie. 
Ceci présent à l'esprit, cinq questions méritent d'être posées aux candidats à la présidence : 
1. 
De grandes compagnies industrielles et des sociétés informatiques telles que Microsoft, IBM, et Cisco Systems ont d'énormes campus en Inde. 
Mais maintenant des entreprises asiatiques commencent à acquérir des actifs américains de valeur - ainsi, le groupe indien Tata a proposé à Ford de lui racheter Jaguar et Land Rover. 
Considérez-vous les investissements étrangers et les acquisitions d'entreprises américaines par des firmes étrangères comme une bonne chose ou comme un danger potentiel ? 
2. 
L'Amérique était favorable à l'ouverture des marchés en ce qui concerne l'économie mondiale, mais maintenant, beaucoup d'Américains mettent en avant le "commerce équitable" pour imposer une politique commerciale réactionnaire et protectionniste. 
Comme les démocrates suggèrent de renégocier l'ALENA, les pays asiatiques observent la situation avec une nervosité croissante. 
La Corée du Sud en particulier se demande si les USA envisagent oui ou non de signer des accords commerciaux du même genre avec l'une des économies les plus fortes d'Asie et l'un des plus anciens alliés de l'Amérique dans la région. 
Les USA vont-ils signer des accords de libre-échange avec l'Asie ou bien vont-ils faire machine arrière ? 
3. 
L'invasion américaine en Irak et celle en Afghanistan, quel que soit leur éventuel bien-fondé, ont manifestement porté atteinte à l'image de l'Amérique aux yeux des 900 millions de musulmans à travers toute l'Asie, du Pakistan jusqu'aux Philippines. 
Selon un sondage Pew datant de 2006, en Indonésie, le pays musulman le plus peuplé de la planète, il n'y a plus que 30% de population qui affiche de la sympathie pour les USA. 
Quelle attitude adopterez-vous à l'égard des musulmans d'Asie et comment réunirez-vous aux USA le soutien nécessaire pour renforcer les liens avec les musulmans partout dans le monde ? 
4. 
L' Asia Society a récemment participé à une étude sur le système éducatif dans le monde dans laquelle les élèves américains de 15 ans arrivent en 25° position dans les disciplines scientifiques parmi les 30 pays ayant participé au test, loin derrière leurs homologues du Japon, de Corée du Sud et de Hong Kong. 
En même temps, les universités américaines font des efforts désespérés pour attirer les meilleurs cerveaux étrangers, car étudiants et professeurs étrangers se voient de plus en plus fréquemment refuser le visa américain ou sont sujets de tracasseries démoralisantes à leur arrivée. 
Des hommes d'affaires comme Bill Gates de Microsoft, se plaignent aussi du manque de personnel qualifié et demandent que l'on délivre davantage de visas H1-B qui permettent aux spécialistes étrangers de travailler aux USA durant une courte période. 
Comment aiderez-vous les étudiants américains à être compétitif au niveau international, tout en offrant des conditions équitables aux meilleurs étudiants et aux travailleurs étrangers les plus qualifiés qui souhaitent venir aux USA ? 
5. 
Tant la Chine que l'Inde exigent des concessions de la part des USA avant même d'envisager de limiter leurs émissions de gaz à effet de serre. 
Etes-vous favorable à une certaine limitation de la croissance économique, ou au contraire, êtes-vous prêts à sacrifer les relations avec la Chine et avec l'Inde au nom de la protection de l'environnement ? 
Le prochain président américain doit se préoccuper de l'Asie et pas en tant que question secondaire ni comme un corollaire de la "guerre contre le terrorisme", mais en tant qu'élément central de la feuille de route vers un avenir garant de sécurité et de prospérité. 
Il doit commencer dès maintenant en répondant à ces cinq questions. 

Les services en Asie : un secteur à développer 
MANILLE – La crise de la zone euro a dominé les débats des décideurs ces dernières années, mais le ralentissement économique des deux géants de l’Asie – la République populaire de Chine (RPC) et l’Inde – est aussi devenu une source d’inquiétude croissante du public. 
Devrions-nous également nous inquiéter d’un frein additionnel à l’économie mondiale ? 
Après des années de croissance du PIB dans les deux chiffres, l’économie chinoise est en train de ralentir. 
Les analystes de la Banque asiatique de développement prévoient que sa croissance annuelle s’affaissera à 7,7 %, par rapport à 9,3 % en 2011. 
La population de la République devient de plus en plus âgée, les salaires réels augmentent et le taux de croissance recule à un niveau plus durable. 
L’Inde présente également un énorme potentiel de croissance rapide et récolte des dividendes sur le plan de la démographie, mais elle est encore aux prises avec une réforme structurelle. 
Nos prévisions font état d’un ralentissement de la croissance indienne, qui, à 5,6 % en 2012, sera inférieure à son niveau de 6,5 % de l’année précédente. 
La faiblesse de la demande extérieure est en partie responsable du fléchissement de la croissance, mais l’expansion économique est freinée par des facteurs intérieurs : à savoir des investissements moins élevés et une consommation stagnante. 
Le maintien de la croissance en plein ralentissement de l’économie mondiale est un défi de taille qui exige un réexamen de l’avenir de la « grande fabrique » de l’Asie. 
L’essor de l’Asie était mû en grande partie par le réseau interrégional de chaînes de fabrication qui approvisionnait les usines de l’Asie en biens et en composants intermédiaires destinés à être assemblés en produits finis pour être exportés aux économies avancées. Or, les restrictions budgétaires à l’échelle mondiale risquent d’affaiblir encore davantage la demande pour des produits d’exportations en provenance de l’Asie. 
Mais, où donc l’Asie doit-elle rechercher d’autres sources de croissance ? 
La modernisation du secteur des services, comme les services aux entreprises, le tourisme et la santé pourraient jouer un rôle essentiel dans la croissance future de la région. 
Le secteur des services de l’Asie est déjà de bonne taille et sa contribution à la croissance et à l’emploi n’est pas négligeable. 
Les services comptaient pour près de la moitié du PIB des pays en développement de l’Asie en 2010, des deux tiers de la croissance de l’Inde entre 2000 et 2010 et de 43 % de la croissance de la Chine axée sur le secteur manufacturier pour la même période. 
De plus, les travailleurs des services représentent plus d’un tiers de l’emploi total des pays d’Asie en voie de développement. 
Si ces pays suivent la même trajectoire que les économies avancées, la prédominance de l’agriculture cédera le pas à l’industrie, qui à son tour se fera supplanter par les services, étendant encore plus la portée de leur rôle. 
Il est certain que le secteur des services a encore une marge de manœuvre : la part du secteur industriel dans la production de l’Asie en développement dépasse la moyenne de l’OCDE en 2010 (41 % contre 24 %), mais la part des services en Asie est considérablement en retard (48 % contre 75 %). 
La dynamisation du secteur des services est essentielle à la croissance future de l’Asie. Mais ce secteur est encore composé principalement de services traditionnels comme les restaurants, les taxis et les coiffeurs. 
Les services modernes comme les technologies de connectivité à l’Internet ou les services financiers, les services juridiques et d’autres services professionnels aux entreprises comptent pour moins de 10 % de l’économie des services de l’Asie, bien en dessous des 20 à 25 % des économies avancées. 
Même si de nombreux emplois dépendent des secteurs des services plus traditionnels, peu de revenus y sont générés. 
La productivité de la main-d’œuvre y est également très faible : pour la plupart des économies de la région, la productivité du secteur des services est à 20 % de la moyenne de l’OCDE. 
Même en Corée du Sud, la productivité de la main-d’œuvre dans le secteur industriel est à 118 % de la donnée de l’OCDE, mais dans le secteur des services elle n’est qu’à 43 % de la moyenne. 
Un secteur des services dynamisé pourrait apporter d’importants avantages économiques. 
Les synergies entre le secteur des services et le secteur industriel pourraient améliorer la productivité globale. 
Par exemple, les services de conception industrielle, les services-conseils en commercialisation et les services juridiques pourraient faciliter l’investissement et la création de nouveaux produits manufacturés. 
Le secteur des services crée en général plus d’emplois, particulièrement pour la main-d’œuvre féminine, favorisant ainsi une croissance inclusive. 
Le développement du secteur des services pourrait également diversifier la base de son économie, augmentant du même coup sa résilience et donnant encore plus d’élan à sa croissance. 
Les services modernes peuvent de plus en plus s’exporter, offrant de nouveaux débouchés extérieurs. 
L’Inde et les Philippines se sont ainsi imposées comme chefs de file mondiaux des exportations de services d’impartition des fonctions d’entreprises. 
Une formation de la main-d’œuvre et des infrastructures déficientes sont fréquemment citées comme des facteurs qui freinent le dynamisme du secteur des services en Asie. 
Mais le plus grand obstacle demeure la lourdeur des réglementations, car une réglementation excessive qui protège les sociétés et les groupes d’intérêts en place a pour effet d’affaiblir la compétitivité sur les marchés et de restreindre le potentiel d’augmentation de la productivité et de l’efficacité. 
Par exemple, le secteur juridique est dominé par des juristes fortunés, les écoles sont contrôlées par les syndicats de professeurs et le secteur médical est sous la gouverne de médecins omnipotents, entraînant des coûts élevés d’opération qui retarde le développement industriel. 
Un grand nombre d’entreprises de services en Asie sont propriété d’État, ce qui rend les gouvernements moins enclins à déréglementer ce secteur. Mais ces mêmes autorités ont déjà ouvert leurs économies pour les secteurs de l’industrie et de l’agriculture pour le bien commun, même aux dépens de groupes minoritaires comme des fermiers et des ouvriers. 
Pourquoi, donc, maintiennent-ils leurs politiques qui protègent les groupes d’intérêt qui dominent le secteur des services ? 
Bon nombre d’experts font valoir que les réglementations protègent des petites entreprises nationales contre la concurrence excessive de grandes entreprises étrangères. Mais le fait est que les réglementations paralysent même la concurrence intérieure. 
Ainsi, en Inde, les craintes sont que les petits commerces pourraient se faire évincer du marché par les grandes chaînes comme Wal-Mart qui investiront le marché dans les quelques mois qui s’ensuivent. Mais les responsables politiques doivent se rendre compte qu’il existe des méthodes pour protéger les petits détaillants sans restreindre la concurrence. 
Le gouvernement pourrait, par exemple, imposer des réglementations de zonage, aider des petits commerçants à trouver des niches spécialisées de marché ou assurer la formation des personnes ayant perdu leur gagne-pain. 
La survie des commerçants artisanaux ne doit pas être utilisée comme excuse pour introduire ou défendre les réglementations commerciales qui en fin de compte ne protègent que les hauts placés. 
Les responsables politiques de l’Asie ne doivent pas oublier la manière dont ils ont réussi à développer leur secteur manufacturier, à savoir par la concurrence. 
Cette logique devrait valoir aussi pour les services. 
La modernisation du secteur des services est le fruit le plus mûr pour l’Asie, car elle ne nécessite pas de grands investissements. Et pourtant la réforme du secteur des services semble encore inaccessible pour la région, vu l’absence de volonté politique nécessaire au démantèlement des intérêts en place qui font tout pour la laisser en plan. 

L’austérité, vue de l’Asie 
NEW HAVEN – Le débat sur l’austérité était le thème à la mode lors du Forum Economique Mondial de Davos cette année. 
Comme de juste. 
L’Europe est en train de retomber en récession, juste au moment où la reprise semble enfin se confirmer aux Etats-Unis. 
En conséquence, les arguments en faveur de la consolidation fiscale, tellement prônée par l’Europe, s’en trouvent ébranlés. 
Pourtant, j’ai personnellement tiré une autre conclusion de Davos. 
J’ai eu l’occasion d’animer une session intitulée « Le Nouveau Contexte en Asie de l’Est », qui réunissait un panel de hauts représentants de Thaïlande, Corée du Sud, Malaisie, Singapour et du Japon. 
A l’exception du participant japonais, tous disposaient d’une expérience de première ligne de la crise financière qui a dévasté l’Asie à la fin des années 90. 
Je n’ai pas pu m’empêcher de porter l’Asie au cœur du débat entre l’Europe et l’Asie. 
Au lieu de demander aux panelistes asiatiques de théoriser sur l’impact de l’austérité pour l’Occident développé surendetté, je leur ai proposé d’évaluer leur propre expérience durant et après la crise de la fin des années 90. 
Franchement, j’ai été surpris de ce que j’ai entendu. 
Les panelistes se sont accordés sur deux points : premièrement, ils ont initialement détesté les programmes d’ajustement très durs dictés par les termes des prétendus renflouements conditionnels par le Fonds Monétaire International (les Coréens du Sud parlent encore avec mépris de la « crise FMI » de la fin des années 90). 
Deuxièmement – et c’est ici que vint la surprise – ils ont tous été d’accord pour dire que, avec du recul, ces ajustements extrêmement pénibles en valaient la peine, parce qu’ils ont forcé leur économie déchirée par la crise à entreprendre des réformes structurelles qui ont ouvert la voie à leurs performances économiques spectaculaires d’aujourd’hui. 
A première vue, les chiffres parlent d’eux-mêmes. 
En 1998, au plus profond de la crise asiatique, l’output cumulé des pays connus sous l’acronyme ASEAN-5 – Indonésie, Malaisie, Philippines, Thaïlande et Vietnam – plongea de 8.3%. 
Le PIB réel de la Corée du Sud – longtemps considérée la coqueluche des nouvelles économies industrialisées asiatiques – chuta de 5.7% cette année-là. 
C’est alors que la dure conditionnalité des renflouements et programmes d’ajustement du FMI – la propre dose d’austérité de l’Asie – est entrée en action. 
En conséquence, les déficits des comptes courants – le talon d’Achille de ce qu’on a appelé le miracle de croissance est-asiatique – se sont transformés en surplus. 
Alors que les ASEAN-5 connaissaient des déficits courants de l’ordre de 4% du PIB en moyenne en 1996-97, ils affichaient un spectaculaire surplus de 6.8% du PIB en moyenne dès 1998-99. 
Une transformation similaire s’est déroulée en Corée du Sud, qui est passée d’un déficit du compte courant de 2.8% en 1996-97 à un surplus de 8.6% en 1998-99. 
Depuis lors, la région n’est jamais revenue en arrière. 
En deux ans, la plupart des économies asiatiques durement touchées par la crise avaient retrouvé leurs sommets d’avant crise. 
Il ne s’agissait pas non plus d’un rebond temporaire. 
A partir de 1999, les ASEAN-5 ont connu une période de dix ans présentant un taux de croissance annuel moyen du PIB de 5% (5.5% en Corée du Sud au cours de la même période). 
En bref, il n’y a pas eu d’effet négatif de longue durée de la courte dose d’austérité. De plus, dans la mesure où l’austérité était essentielle à la reprise d’après-crise, les bénéfices de long terme se sont révélés à la fois durables et impressionnants. 
Trois leçons pour les autres d’entre nous viennent à l’esprit. 
Premièrement, on ne s’en sort pas sans souffrance. 
Peu d’entre nous dans le monde développé peuvent envisager des contractions d’output cumulé d’une ampleur telle qu’observée en Asie durant la crise de 1998, sans parler de la nécessité de réunir la volonté politique pour les imposer à nos économies. 
Les bouleversements économiques et l’humiliation de fières nations ont été, effectivement, dévastateurs (comme les Grecs peuvent aujourd’hui en attester). 
Pourtant, une fois que les excès furent purgés, les rebonds de l’après-crise en Asie ont été à la fois vigoureux et durables. 
Deuxièmement, les devises monétaires ont joué un rôle important de soupape de sécurité à l’entame du processus d’ajustement d’après-crise en Asie. 
Lorsque la région est passée de systèmes d’ancrage fort du taux de change à des taux de change flottants, les devises asiatiques ont plongé – avec des chutes par rapport au dollar allant de 28% en Corée du Sud et environ 37% en Thaïlande, Malaisie et aux Philippines jusque presque 80% en Indonésie. 
Finalement, il n’existe aucun substitut à la restructuration. 
En Asie à la fin des années 1990, bien que les mesures ciblant le secteur financier dominaient les programmes d’ajustements structurels imposés par le FMI, ces derniers comprenaient également des programmes portant sur des réformes fiscales et budgétaires, la gouvernance d’entreprise, des privatisations et des restructurations de dettes d’entreprises. 
Malgré le fait que la mise en œuvre de ces programmes n’ait pas toujours strictement respecté la conditionnalité du FMI, ils ont joué un rôle clé dans l’amélioration significative de la compétitivité de l’Asie. 
Ni l’Europe, ni les Etats-Unis ne devraient oublier ces leçons. 
Bien sûr, les pays individuels d’une union monétaire ne disposent pas de la flexibilité du taux de change – une des différences les plus évidentes et importantes de l’Europe par rapport à l’Asie de la fin des années 1990. Cependant, rien n’empêche une dépréciation de l’euro pour booster la compétitivité de l’ensemble de la zone. 
C’est évidemment vrai aussi pour les Etats-Unis. 
Ceci dit, aucun pays – ou groupe de pays, dans le cas de l’Europe – n’a jamais retrouvé la prospérité par la dévaluation. 
Ainsi, les leçons structurelles de l’Asie sont tout aussi importantes pour le monde développé. 
En effet, si l’économie de l’Allemagne est plus compétitive et croît plus vite que le reste de l’Europe, c’est en grande partie grâce à ses efforts de réforme du marché du travail et de dérégulation. 
Le même médicament peut se révéler tout autant bénéfique pour le reste de l’Europe – sans parler des USA, qui font face à un problème majeur de compétitivité eux aussi. 
En fin de compte, les économies développées d’Asie n’eurent pas d’autre choix que d’accepter des mesures draconiennes pour pouvoir bénéficier des plans de sauvetage de la fin des années 1990. 
Reste encore à voir si les riches pays développés ont la volonté de suivre la même route. 
Il y a deux siècles, dans leur livre Changing Fortunes, Paul Volcker et Toyo Gyohten soulignaient le double standard manifeste des résolutions de crises : « Lorsque le Fonds Monétaire International consulte un pays pauvre et faible, le pays se met en règle. 
Lorsqu’il consulte un pays fort, Le Fonds se met en règle. » 
Ceci est peut-être la leçon principale de la crise asiatique de la fin des années 1990 : l’austérité peut fonctionner. 
Mais son succès ou son échec dépend en fin de compte des jeux de pouvoir politique – c’est à dire de la résolution de la tension entre des palliatifs de court terme et un engagement envers une stratégie de long terme. 
C’est cette bataille qui fait encore rage en Occident. 

Les sommets tripartites Chine-Corée-Japon entrent dans leur quatrième année 
SÉOUL – Comme d’autres régions dans le monde, l’Asie du Nord-est est confrontée à de multiples obstacles politiques dans l’établissement d’une structure garante de paix. Mais compte tenu de la puissance croissante de la Chine, une telle structure régionale est plus nécessaire que jamais pour éviter que le manque de confiance ne se transforme en affrontement militaire. 
Les relations entre les trois principales puissances régionales, la Chine, la Corée du Sud et le Japon, sont entachées à la fois par des conflits territoriaux et par l’amer héritage du colonialisme japonais. 
L’interdépendance économique s’est bien sûr approfondie au cours des trente dernières années, mais le nationalisme reste un outil pratique de mobilisation politique – et de manipulation pour des objectifs nationaux et diplomatiques. 
Et bien que la Guerre froide ait pris fin il y a plus de vingt ans, la Corée du Sud et la Chine restent des nations divisées. 
De plus, le développement d’armes nucléaires par la Corée du Nord, sa fragilité économique et l’incertitude concernant sa survie même comme État sont autant de raisons d’inquiétude pour les pays voisins. 
En dépit de tous ces obstacles, certains signes laissent à penser qu’une volonté de coopérer plus pleinement au plan régional pour les surmonter se fait jour. 
Le récent sommet trilatéral entre la Chine, la République de Corée et le Japon est la quatrième réunion de la sorte, en sus des réunions tenues lors des forums internationaux comme l’ASEAN. 
Les dirigeants de ces trois pays n’ont malheureusement pas encore réalisé une avancée décisive sur les questions de sécurité les plus sensibles et sur lesquelles ils s’opposent. Mais cette absence de succès immédiat ne signifie pas que ces efforts sont futiles. 
En fait, toute avancée permettant d’établir la confiance nécessaire à la résolution des litiges qui enveniment les relations devrait amener les trois pays à institutionnaliser leurs réunions dans le cadre d’un organisme multilatéral à part entière – un organisme qui puisse servir à résoudre les contentieux importants et à planifier un avenir régional plus sûr. 
Lors du premier sommet trilatéral, organisé en mai 2008 alors que les prémices de la crise économique mondiale se faisaient déjà sentir, les trois pays ont décidé d'instituer un mécanisme multilatéral d'échange croisé de devises. 
Lors du second sommet, en mai 2009, les trois chefs d’État sont convenus d’entamer des études préparatoires en vue d’un accord de libre échange trilatéral. 
Si un tel accord voyait le jour, sa dimension politique et économique pourrait potentiellement revêtir la même importance que la Communauté européenne du charbon et de l’acier de 1952, la première étape du processus d’intégration de l’Europe. 
Lors du troisième sommet multilatéral l’an dernier, les dirigeants ont franchi un nouveau pas en décidant d’établir un secrétariat de coopération trilatérale à Séoul de façon à institutionnaliser la coopération entre les trois pays, et ont adopté un plan d’action pour les dix prochaines années. 
Parmi les questions abordées lors du sommet de cette année à Tokyo, certaines méritent d’être relevées. 
Premièrement, le Premier ministre japonais Naoto Kan, le président sud-coréen Lee Myung-bak et le Premier ministre chinois Wen Jiabao se sont accordés pour renforcer la coopération mutuelle dans le domaine de la sécurité nucléaire et en matière de préparation à ce type de catastrophe, reflétant les préoccupations de ces trois États sur la manière de coopérer de la manière la plus efficace pour prévenir et répondre à une crise nucléaire similaire au désastre de Fukushima. 
Ils ont également promis de coopérer sur le développement des énergies renouvelables, l’amélioration de l’efficacité énergétique et la dénucléarisation de la Corée du Nord. 
Ils ont en outre décidé d’avancer le calendrier des études préparatoires en vue d’un accord de libre échange. 
La Chine et la Corée du Sud ont déjà achevé les premières étapes en vue d’un accord de libre échange bilatéral et devraient sous peu entamer les discussions formelles en vue de son adoption. 
A l’occasion de la déclaration conjointe à l’issue du sommet et des remarques des trois dirigeants lors de la conférence de presse finale, il est clairement apparu que la Chine souhaitait améliorer les relations bilatérales avec le Japon, en s’engageant à lever une partie des restrictions sur l'importation de produits agricoles japonais, prises après l'accident du 11 mars à Fukushima. 
L’expression de cette bonne volonté politique est essentielle à la stabilité régionale, en particulier eu égard à la dégradation des relations sino-japonaises liée aux tensions suivant l’arrestation d’un capitaine de chalutier chinois par les gardes-côtes japonais. 
Cette approche de la Chine concernant les importations japonaises répondait aux efforts entrepris par le Premier ministre Kan pour atténuer les inquiétudes internationales concernant l’innocuité des produits japonais. 
Kan espère sans doute que convaincre les partenaires commerciaux du Japon à lever leurs restrictions sur ces produits pourrait contribuer à rehausser son image, actuellement au plus bas, au sein de l’opinion publique japonaise. 
Le président Lee a de son côté cherché à amener au premier plan la question de la course aux armements nucléaires de la Corée du Nord. 
Il a donc sollicité l’engagement de la Chine et du Japon envers la dénucléarisation et l’application de l’accord conclu avec la Corée du Nord en 2005 à la suite de discussions à six parties (Etats-Unis, Chine, Russie, Japon, Corée du Nord et Corée du Sud). 
Bien que l’histoire du dialogue trilatéral entre la Chine, la Corée du Sud et le Japon soit récente, elle représente un nouvel effort constructif en vue d’une coopération régionale. 
Cette approche pragmatique et opérationnelle, si elle est renforcée, peut potentiellement déboucher sur une coopération sur les questions plus sensibles de sécurité. 
Jusqu’à présent, les relations de la Corée du Sud et du Japon, tous deux alliés des Etats-Unis, avec la Chine ont surtout été conflictuelles. 
Renforcer les liens de ces deux pays avec la Chine améliorerait grandement les perspectives d’un nouvel ordre pacifique en Asie du Nord-est. 
En fait, les mesures visant à instaurer un climat de véritable coopération trilatérale sont le seul moyen d’améliorer la sécurité régionale. 



Quand l'Asie met le pied en Afrique 
CAMBRIDGE – Même frappé par la récession et son cortège de plans de sauvetage, le capitalisme remodèle l'Afrique. 
La différence, c'est qu'aujourd'hui le souffle du capitalisme triomphant vient de Chine et d'Inde, plutôt que de ses bastions traditionnels. 
Devi Shetty, un chirurgien du cœur renommé de Bangladore, soigne les masses indiennes à partir du centre hospitalier Narayana. 
Il y a quelques années, j'ai assisté à ses premiers essais de télémédecine rurale, notamment à destination des Etats indiens de Karnataka et du Bengale occidental. 
Lors de ma visite le mois dernier, j'ai vu sur le mur une grande carte du Karnataka avec des épingles de couleur montrant les chefs lieu de district qu'il atteint dans les endroits les plus reculés de l'Etat. 
Une autre carte, la carte du monde, montre les zones rurales qu'il touche en Afrique de l'Est et en Asie du Sud-Est. Et la pièce a été rénovée pour refléter l'expansion mondiale de la télémédecine. 
Tout cela a pu être réalisé grâce à l'expérience acquise (tant sur le plan technique que sociologique) et aux conseils prodigués par des experts médicaux lors de téléconférences par liaison satellite. 
L'équipe de Shetty a participé avec succès à des consultations par télémédecine en multispécialité et d'accès permanent, renforcées par une formation permanente,�avec des hôpitaux situés dans 14 pays africains. 
Cette réalisation fait partie de l'ambitieux projet de réseau internet panafricain, le pan-African e-Network , du président indien Abdul Kalam qui ambitionne de connecter les 53 capitales africaines à des centres de soins tertiaires à travers l'Inde. 
Shetty est avant tout médecin. 
Mais c'est aussi un entrepreneur, et c'est là son initiative la plus visant à créer des écosystèmes médicaux efficaces et bon marché dans des endroits difficiles d'accès à travers le monde. 
Il ambitionne de réaliser ce qu'il appelle une "Walmartisation" universelle des soins de santé [du nom de la célèbre chaîne de grandes surfaces américaines] - la refonte des services de santé au service des plus pauvres de la planète, à commencer par l'Afrique. 
Les cyniques disent que le e-Network indien existe pour la simple raison que l'Inde lorgne sur les matières premières de l'Afrique. 
C'est possible, mais dans ce domaine l'Inde est en concurrence avec son voisin chinois qui a le verbe plus fort qu'elle et dispose de moyens de pression plus convaincants. 
La diplomatie itinérante du président chinois Hu Jintao à travers l'Afrique a permis d'assurer l'omniprésence de la Chine dans tout le continent. 
La Chine a construit beaucoup d'infrastructures dans des endroits aussi peu engageants que l'Angola, le Soudan et le Zimbabwe afin d'accéder aux ressources naturelles. 
La réunion de 48 chefs d'Etat et de hauts dirigeants africains à Pékin en 2006 montre sans ambiguïté que la Chine est en position de force. 
L'Inde a essayé de l'imiter avec un sommet indo-africain à New-Delhi en 2008. 
Quatorze pays étaient réunis pour discuter de la hausse des prix de la nourriture, des besoins en énergie, etc. Malheureusement, la voix de l'Inde a été noyée, non par une aide chinoise à l'Afrique dans le domaine de la santé et de l'éducation, mais par le volume des investissements des entreprises publiques chinoises dans la construction d'infrastructures. 
Néanmoins, l'avantage n'est pas toujours à celui qui parle le plus fort. 
L'Inde peut exploiter ses propres atouts, notamment sa diaspora dans des pays tels que l'Afrique du Sud, le Kenya, la Tanzanie ou le Nigéria. 
L'Inde et l'Afrique sont liées par des siècles d'échanges commerciaux, par des liens religieux et une conscience politique post-impériale. 
Ghandi et le Mouvement des non-alignés restent des symboles importants. 
Les Indiens sont mieux intégrés au tissu social africain que les Chinois, d'autant que cette intégration s'est réalisée dans la durée et dans une adversité partagée. 
Ainsi Olam, une entreprise agroalimentaire dont le siège est �� Singapour mais qui est centrée sur l'Afrique. 
Des champs de soja dans la Matto Grosso brésilien aux plaines de l'Ukraine, Olam est appréciée pour sa capacité à apporter de la valeur dans des conditions très diverses. 
Ce sont des Indiens du Nigéria qui ont créé Olam qui reste leader dans le domaine du commerce du coton, du café, des noix de cajou, etc. Pour réussir, Olam a dû travailler à l'intérieur des terres, loin du confort des villes portuaires, s'appuyant sur la connaissance qu'avaient les Indiens de l'intérieur de l'Afrique et de leur volonté d'y travailler dans des conditions de vie difficiles. 
Le savoir-faire d'Olam est tel que lorsque Wilmar (une entreprise d'Asie du Sud-Est gérée par des Chinois de la diaspora, parfaitement implantée en Chine et dans toute l'Asie) a voulu s'étendre en Afrique, elle a voulu s'associer avec Olam. 
Les paysans nigériens qui font pousser la noix de cajou et le Dr Devi Shetty et sa chirurgie cardio-pédiatrique ont quelque chose en commun : les uns et les autres mènent des activités privées décentralisées, dans le cadre du marché, contrairement à la China National Petroleum Corporation, à Sinopec et à d'autres au Darfour et ailleurs. 
Cependant la refondation n'est pas achevée, elle est alimentée par l'intérêt mutuel plutôt que régie par décret. 
La joint-venture de Olam et Wilmar est une illustration des différentes ressources de l'Asie qui combinées entre elles peuvent susciter un changement positif pour l'Afrique. 
En hébreu, Olam signifie "transcender les frontières"�; c'est parfaitement approprié. 
Une telle symbiose suppose un sain désintérêt pour les conventions. 
Il y aura sûrement des échecs, mais je suis convaincu que pour l'essentiel, ce type d'expérimentation décentralisé est bien plus prometteur pour l'Afrique que sa dépendance à l'égard de l'aide. 

Le nationalisme asiatique se manifeste en mer 
CAMBRIDGE – Une guerre éclatera-t-elle dans les mers de l’Asie de l’Est ? 
Après que des militants nationalistes chinois et japonais aient organisé des occupations concurrentes d’un groupe d’îles inhabitées, appelées Senkaku par les Japonais et Diaoyu par les Chinois, des manifestants en colère à Chengdu, au sud-ouest de la Chine, ont crié « Nous devons tuer tous les Japonais ». 
De même, une confrontation entre des navires chinois et philippins à proximité du récif de Scarborough en mer de Chine méridionale a entraîné des manifestations à Manille. 
Et une nouvelle étape, planifiée de longue date, de la coopération entre la Corée du Sud et le Japon a été torpillée par la visite du président sud-coréen sur un archipel désert, appelé Dokdo par les Sud-Coréens, Takeshima par les Japonais et Liancourt Rocks par les Américains. 
Il ne faut pourtant pas se montrer trop alarmiste. 
Les Etats-Unis ont déclaré que l’archipel Senkaku (administré par la préfecture d’Okinawa depuis son retour au Japon en 1972) est couvert par le traité de sécurité américano-japonais. 
Dans l’intervalle, la confrontation à propos du récif de Scarborough s’est apaisée et bien que le Japon ait rappelé son ambassadeur à Séoul après l’incident de Dokdo, il est peu probable que les deux pays en viennent aux mains. 
Il fait toutefois rappeler que la Chine a recouru à la force pour expulser les Vietnamiens des îles Paracels en 1974 et 1988. 
Et la Chine a prévalu lors du sommet de l’ASEAN de cette année, accueilli par le Cambodge, en bloquant le communiqué final qui prévoyait l’adoption d’un Code de conduite pour la mer de Chine méridionale – pour la première fois en 45 ans d’existence de l’organisation de dix membres, aucun communiqué conjoint n'a été publié. 
Le renouveau de l’extrémisme nationaliste en Asie de l’Est est à la fois inquiétant et compréhensible. 
En Europe, même si les Grecs se plaignent des conditions imposées par l’Allemagne pour les prêts d’urgence, d’énormes progrès ont été enregistrés dans l’intégration de la région depuis la Seconde guerre mondiale. 
Rien de la sorte n’a eu lieu en Asie, et les litiges hérités des années 1930 et 1940 sont toujours d’actualité, un problème aggravé par les politiques gouvernementales et des manuels scolaires biaisés. 
Le parti communiste chinois n’est plus très communiste. 
Il fonde davantage aujourd’hui sa légitimité sur une croissance économique rapide et un nationalisme ethnique Han. 
Les souvenirs de la guerre sino-japonaise de 1894-1895 et l’occupation partielle de la Chine par le Japon dans les années 1930 servent des objectifs politiques et s’inscrivent dans le thème plus général de la persécution des Chinois par les forces impérialistes. 
Certains analystes américains pensent que la stratégie maritime chinoise est clairement agressive. 
Ils soulignent l’accroissement du budget de la Défense et le développement des technologies balistiques et sous-marines pour verrouiller les mers s’étendant entre les côtes chinoises et la « première chaîne d’îles », selon la terminologie chinoise, qui va du Japon à Taïwan. 
D’autres observateurs estiment que la stratégie chinoise est confuse, contradictoire et paralysée par des intérêts bureaucratiques divergents, et en veulent pour preuve le manque de résultats d’une politique extérieure chinoise pourtant plus affirmée depuis la crise économique de 2008. 
En fait, les choix politiques de la Chine ont altéré ses relations avec presque tous les pays voisins. 
Prenons par exemple l’incident de Senkaku de 2010. Lorsque les autorités japonaises ont arrêté l’équipage d’un chalutier chinois qui avait percuté un navire des gardes-côtes japonais, la Chine a réagi en imposant des sanctions économiques au Japon. 
Le résultat, selon les termes d’un analyste japonais, fut que la Chine « avait marqué contre son propre camp », inversant immédiatement la tendance positive des relations bilatérales depuis l’arrivée au pouvoir du parti démocrate du Japon. 
De manière plus générale, alors que la Chine dépense des milliards de renminbi pour asseoir son influence en Asie, son comportement en mer de Chine méridionale va à l’encontre de ces efforts. 
J’ai demandé à des responsables et à des amis chinois pour quelle raison la Chine suivait une stratégie aussi contreproductive. 
La première réponse, formelle, était que la Chine avait hérité de revendications territoriales historiques, dont une carte de l’époque de la République nationaliste de Chine, connue sous le nom de la « ligne en neuf traits », qui recouvre pratiquement la totalité de la mer de Chine méridionale. 
Aujourd’hui, grâce aux nouvelles technologies qui permettent de mieux exploiter les ressources naturelles sous-marines et halieutiques, il est impossible de renoncer à ce patrimoine, affirment-ils. 
En 2009 et 2010, certains fonctionnaires chinois ont même qualifié la mer de Chine méridionale « d’intérêt vital », à l’instar de Taiwan et du Tibet. 
Mais les dirigeants chinois n’ont jamais clairement expliqué où se situait exactement la « ligne en neuf traits », ou si leurs revendications ne concernaient que certains territoires ou également les plateaux continentaux et les eaux maritimes. 
Lorsque je leur demande pourquoi ces revendications ne sont pas explicitées, mes interlocuteurs chinois me répondent parfois que le faire impliquerait des compromis politiques et bureaucratiques qui provoqueraient les nationalistes chinois. 
Ils me disent également qu’il serait peu judicieux d’abandonner prématurément une monnaie d’échange. 
En 1995, et à nouveau en 2010, les Etats-Unis ont déclaré que les eaux de la mer de Chine méridionale doivent être régies par la Convention des Nations unies sur le droit de la mer (que les Etats-Unis, de manière ironique, n’ont pas encore ratifiée), mais qu’ils ne prendront pas position à propos des revendications territoriales. 
Les Etats-Unis ont en fait appelé à résoudre les différends par le biais de négociations. 
En 2002, la Chine et l’ASEAN ont adopté un accord-cadre non contraignant pour régler ces conflits de souveraineté, mais en tant que grande puissance, la Chine pense qu’elle a plus à gagner au moyen de négociations bilatérales, et non multilatérales, avec les plus petits pays. 
Cette approche explique les pressions exercées par la Chine sur le Cambodge pour bloquer le communiqué final de l’ASEAN cet été. 
Mais cette stratégie est une erreur. 
En tant que grande puissance, la Chine exercera une influence considérable quelles que soient les circonstances, et elle pourrait réduire les dommages qu’elle s’inflige elle-même en acceptant un code de conduite. 
En ce qui concerne les îles Senkaku/Diaoyu, la meilleure proposition a été avancée par le journal The Economist. 
La Chine devrait s’abstenir d’envoyer des navires de la marine ou autres dans les eaux territoriales japonaises et ouvrir une ligne téléphonique spéciale avec le Japon pour gérer les crises provoquées par les « cow-boys » nationalistes. 
Les deux puissances devraient également ressusciter l’accord de 2008 sur le développement conjoint des gisements de gaz naturels disputés en mer de Chine orientale, tandis que le gouvernement du Japon devrait racheter ces îles inhabitées à leur propriétaire privé pour en faire un espace maritime international protégé. 
Il est temps pour tous les pays de l’Asie de l’Est de se souvenir du célèbre conseil de Winston Churchill : « Il vaut mieux parlementer sans fin que guerroyer sans fin ». 

Les valeurs asiatiques : paix à leur âme ! 
NEW YORK – Peu de politiciens ont récolté autant d'hommages publics posthumes aussi démonstratifs que Lee Kuan Yew, ce fondateur de Singapour et ancien Premier ministre aux nombreux mandats. 
Un homme considéré comme un sage par Henry Kissinger, comme un modèle politique par le Président russe Vladimir Poutine et décrit comme « un véritable géant de l'histoire » par le Président Barack Obama, doit avoir fait quelque chose de bien. 
Une chose est incontestable : l'influence de Lee a été bien plus considérable que son véritable pouvoir politique, qui, à son évidente déception lors de la séparation de Singapour et de la Malaisie en 1965, ne s'est jamais étendu au-delà des frontières étroites d'une petite cité-État en Asie du Sud-Est. 
La plus forte influence de Lee s'est exercée sur la Chine d'après Mao, où une activité économique en plein essor a coexisté avec un État autoritaire léniniste au parti unique. 
Lee a inauguré le capitalisme d'une main de fer. 
Son Parti d'Action Populaire, quoique beaucoup moins brutal que le Parti Communiste Chinois, a régné de facto sur un État à parti unique. 
Comme de nombreux dirigeants autoritaires (Mussolini, pour n'en citer qu'un seul), Lee était avant tout un socialiste. 
Mais sa pensée fut influencée tout autant par le souvenir curieusement nostalgique de la discipline coloniale britannique et par une interprétation quelque peu intéressée du confucianisme, mettant l'accent sur l'obéissance à l'autorité, sans pour autant tenir compte du droit confucéen à la dissidence. 
L'économie au beau fixe de Singapour, son confort matériel et son efficacité solide semblent confirmer l'opinion répandue selon laquelle l'autoritarisme fonctionne mieux que la démocratie, du moins dans certaines parties du monde. 
Rien d'étonnant alors à ce que Lee ait été tant admiré par les nombreux autocrates qui rêvent de combiner leur monopole du pouvoir avec la création de grandes richesses. 
Il y a pourtant quelque chose d'extraordinaire à propos de l'adulation de Lee. 
D'autres dirigeants qui ont eu des opinions semblables n'ont pas été tenus pour des grands sages, encore moins comme des géants de l'histoire. 
Le puissant militaire chilien Augusto Pinochet, par exemple, a imposé sa propre version du capitalisme sous une main de fer, et bien que Margaret Thatcher et Friedrich von Hayek l'aient admiré, presque personne ne le vénère aujourd'hui. 
Pourquoi Lee et pas Pinochet ? 
Pour commencer, Lee n'est pas arrivé au pouvoir par un coup militaire et ses adversaires n'ont pas été massacrés dans des stades de football. 
Les dissidents de Singapour ont été souvent emprisonnés et maltraités, mais personne n'a été torturé à mort. 
Le gouvernement de Lee, en autorisant les élections pour sauver les apparences d'un régime démocratique, a préféré écraser l'opposition par l'intimidation et la répression financière : les hommes et les femmes de courage opposés à lui ont été mis en faillite par des poursuites judiciaires ruineuses. 
Mais l'excellente réputation de Lee entretient aussi un rapport avec la culture. 
Il a excellé dans le rôle du vieux stéréotype occidental du Sage oriental. 
Même sous le nom de « Harry » Lee, comme on l'appelait quand il était étudiant à Cambridge, il s'est beaucoup imprégné de la culture occidentale, en vouant une admiration particulière à la hiérarchie de l'Église catholique et il a toujours pris soin de promouvoir l'origine asiatique de ses idées politiques. 
Lee n'a jamais prétendu que la démocratie libérale de l'Occident était une erreur. 
Il s'est contenté de dire que cela ne convenait pas aux « Asiatiques ». 
Son argument était que les Asiatiques étaient accoutumés à placer le bien commun au-dessus des intérêts individuels. 
Les Asiatiques étaient naturellement obéissants envers une autorité supérieure. 
Ces traits trouvaient leurs racines dans l'histoire de l'Asie : il s'agissait de « valeurs asiatiques » bien ancrées. 
Il y a de bonnes raisons de douter de cette thèse. 
Tout d'abord, qui sont ces « Asiatiques » ? 
La plupart des Indiens désapprouveraient sûrement l'idée selon laquelle ils sont culturellement inadaptés à la démocratie : idem pour les Japonais, les Taiwanais ou les Sud-coréens. 
On peut d'une certaine manière parler de valeurs asiatiques à Singapour, bien que ce même discours puisse être irrespectueux envers les minorités malaises et indiennes, pour justifier leur asservissement en invoquant les valeurs chinoises. 
Mais il y a aussi de nombreux Chinois, pas seulement à Taïwan et à Hong Kong, qui seraient en désaccord avec la défense culturelle de l'autoritarisme de Lee. 
Même les Singapouriens ont commencé montrer des signes d'agacement. 
Peut-on au moins soutenir que davantage de démocratie aurait fait de Singapour une société moins efficace, moins prospère et moins pacifique ? 
De nombreux Singapouriens seraient tentés de le croire. 
Mais il n'est pas du tout certain qu'ils aient raison, parce que la question n'a jamais été soulevée. 
La Corée du Sud et Taïwan ont subi des transformations démocratiques dans les années 1980, après la fin de leurs versions du capitalisme autoritaire et sont à présent plus florissantes que jamais. 
La démocratie n'a certainement jamais fait aucun mal à l'économie japonaise. 
Le postulat de Lee (qu'il n'a jamais renié) était que, surtout dans une société multiethnique comme Singapour, une élite méritocratique doit imposer l'harmonie sociale par le haut. 
En ce sens, il était en effet plutôt chinois. 
En récompensant grassement l'élite, Lee a minimisé l'étendue de la corruption. 
C'est à lui que revient cette réussite à Singapour, bien qu'elle ait un certain coût. 
Singapour est peut être efficace et relativement préservé de la corruption. Mais c'est aussi un lieu plutôt stérile, qui laisse peu de place à l'épanouissement intellectuel ou artistique. 
Ce qui a pu fonctionner pendant un temps dans une petite cité-État peut difficilement être un modèle utile pour des sociétés plus nombreuses et plus complexes. 
La tentative du capitalisme sous une main de fer en Chine a créé un système de corruption important, avec d'énormes écarts de richesses. 
Et Poutine doit de plus en plus souvent recourir au nationalisme belliqueux pour dissimuler les carences sociales et économiques de son régime. 
Laissez-nous donc au moins admirer les belles autoroutes, les imposants immeubles de bureaux et les centres commerciaux impeccables de Singapour. 
Mais au moment où nous jugeons de la valeur de l'héritage de Lee, il nous faut également tenir compte des mots de Kim Dae-jung, qui a été incarcéré et quasi tué pour s'être opposé à la dictature de la Corée du Sud, avant d'en devenir le président démocratiquement élu en 1998. 
« L'Asie ne doit pas perdre de temps : elle doit établir avec fermeté la démocratie et renforcer les droits de l'homme, » a-t-il écrit dans sa réponse à Lee. 
Le principal obstacle n'est pas son héritage culturel, mais la résistance des dirigeants autoritaires et leurs défenseurs. » 

Les valeurs asiatiques vues sous un jour nouveau 
On parle rarement des « valeurs asiatiques » de nos jours. 
Leur valeur semble s'être perdue lors de l'essor déjà ancien des économies des pays de l'Asie de l'est. 
Car la crise financière asiatique de ces dernières années mit à jour les nombreux excès qui se cachent derrière la rhétorique des valeurs asiatiques : les relations protégées entre les gouvernements et les élites, la corruption endémique, le copinage et le népotisme. 
Un autre événement tout aussi important est à l'origine de ce délaissement: de vrais réformateurs sont arrivés au pouvoir dans certains États asiatiques, tels que Kim Dae Young en Corée du sud, portant avec eux une vision plus universelle des Droits de l'Homme. 
Le mantra de l'après-crise est la bonne gouvernance, aussi bien dans le secteur public que dans le secteur privé. 
Avec les transitions en cours de réalisation en Thaïlande et Indonésie, la démocratie représente de plus en plus ce que les Asiatiques veulent. 
Bien qu'un retour à l'ancien discours sur les valeurs asiatiques soit peu probable, certains Asiatiques voudront peut-être réaffirmer leur différence en matière de Droits de l'Homme, de démocratie et de gouvernement, alors que s'effacent les souvenirs de la crise. 
La pire légitimation sera la plus ancienne : certaines élites établies avant la crise conservent influence ou pouvoir, et résistent à la réforme parce qu'elle menace leurs privilèges. 
D'autres élites dépassées essaieront peut-être de faire le lien entre leur propre protection et la rhétorique anti-occidentale et le sentiment nationaliste. 
C'est là que l'on trouve une arme puissante potentielle contre les relations avec les étrangers tels que le FMI ou les étrangers qui achètent (à bon prix) des participations bancaires, dans les services publics et dans les grandes entreprises. 
En plus des intérêts propres aux élites, la souffrance des travailleurs et citoyens ordinaires est une inquiétude bien réelle et très répandue. 
Chassés par de nouveaux compétiteurs, les ouvriers se sont mis en grève, en Corée notamment, où le classique « bol d'acier » de la protection de l'emploi a explosé. 
En Thaïlande, les pauvres issus des campagnes se sont organisés contre un gouvernement démocrate orienté vers les réformes tandis que ses rivaux politiques sollicitaient les électeurs avec un programme politique de patronage et de financements. 
S'ils unissent, les élites retranchées et la masse des travailleurs et des pauvres peuvent créer une pierre d'achoppement puissante contre la réforme. 
Des ressentiments persistants à l'encontre de la colonisation peuvent aussi être exploités. 
Nombreux sont les segments de la société qui abritent encore des réserves envers les étrangers et les investisseurs étrangers, dans les pays nouveaux sur la scène des marchés mondiaux, comme le Viet-Nam, mais aussi dans des pays ouverts à l'économie mondiale depuis plusieurs décennies. 
De plus, dans le sillage des remèdes imposés par le FMI, nombreux sont les Asiatiques qui se sentent marginalisés. 
C'est pourquoi le premier ministre de Malaisie, M. Mohammed Mahathir, touche une corde sensible au-delà de son propre pays quand il se déchaîne contre l'hégémonie américaine. 
Le nationalisme asiatique est un fier drapeau, tout autant que pratique, pour servir de refuge. 
Une autre raison qui renouvelle le sens asiatique de la différence vient de ce que, jusqu'à présent, les Droits de l'Homme et de la démocratie n'ont jamais assuré une bonne gouvernance, la stabilité et la croissance. 
Les défenseurs des Droits de l'Homme en Indonésie par exemple ont utilisé la crise pour réclamer la libération des prisonniers politiques, l'indépendance du Timor oriental, et l'ouverture d'une enquête au sujet des violations des Droits de l'Homme dans les provinces. 
Mais ce n'était pas la recette d'un retour à la stabilité et à la croissance. 
Pour réussir à rétablir un chemin de croissance fort, l'Asie de l'est doit parvenir à une justice qui va plus loin que les violations individuelles des Droits de l'Homme. 
Comme le proposent les défenseurs des valeurs asiatiques, tous les droits de l'homme (civils, politiques, tout autant que sociaux et économiques) doivent être renforcés. 
Sinon, les défenseurs de la démocratie et des Droits de l'Homme devront faire face à un retour de balancier. 
Déjà certains Indonésiens sont nostalgiques du nouvel ordre de Suharto. 
Une troisième et récente raison en faveur d'une approche asiatique des Droits de l'Homme est plus bénigne : un sens grandissant que le but devrait être universel et asiatique, et non pas l'un ou l'autre. 
Puisque la crise de 1997-98 a rapproché les Asiatiques. 
Les gouvernements coopèrent mieux au sein de l'ASEAN et des trois procédés qui relient treize pays de l'Asie de l'est. 
Il existe un plus grand sens de l'identité régionale, même si la coopération régionale reste limitée, et que la plupart des gens pensent qu'elle ne devrait pas prendre la forme d'un bloc fermé ou d'une union. 
Un régionalisme ouvert est un édit pour un régime commercial tout autant qu'il peut s'appliquer à d'autres domaines de coopération, y compris les Droits de l'Homme. 
Ainsi, l'idée d'un mécanisme régional au sien de l'ASEAN ou de l'Asie doit être réexaminé. 
L'Asie, après tout, reste le seul continent qui ne bénéficie pas d'un tel régime pour compléter les institutions internationales. 
Et le temps en est peut-être venu aujourd'hui, puisque certains pays ont inauguré leur commissions des Droits de l'Homme. 
En fait, la nouvelle génération dans la région est aussi bien plus asiatique et plus ouverture sur l'universel. 
Pour elle, la compréhension des États-Unis et des standards internationaux influencés par les États-Unis est une seconde nature. 
Cette influence se développe à travers la culture populaire et la consommation, tout autant que par le monde des affaires privées, des organisations non gouvernementales et des groupes issus de la société civile. 
Mais cela ne veut pas dire que l'Asie s'homogénéise, comme les franchises McDonald's. 
Une nouvelle culture asiatique est en cours d'articulation et se développe en grande partie dans un cadre de pensée occidental, même si certains éléments particuliers sont en fait différents. 
En Asie, des hybrides émergent qui sont modernes et « universels » tout en restant asiatiques. 
De plus en plus, ce qui émerge se négocie au niveau des individus et des communautés, et non des États et de leurs dirigeants nationaux. 
L'Asie ne peut pas retourner d'où elle vient. 
Mais sans renouvellement de la stabilité, de la croissance et d'un sentiment de sécurité, des formes étriquées de nationalisme panasiatique et de grandes tensions avec l'occident sont possibles. 
Sans que cela ait besoin d'être hostile, comme par le passé. 
L'espoir, cette fois-ci, est que les peuples asiatiques (et pas seulement leur dirigeants semi-autocratiques) chercheront leur propre équilibre entre l'universel et le sens redéfini de l'identité de l'Asie. 

Une valeur à l’eau 
SINGAPOUR/ATLANTA – Au début du XIXe siècle, Lord Byron écrivait dans Don Juan que « Jusqu’à ce que la douleur le lui enseigne, l’homme ne sait pas quel trésor est l’eau ». 
Presque 200 ans plus tard, l’humanité ne semble toujours pas connaître la valeur de l’eau, comme l’ont montré des décennies de mauvaise gestion de l’eau et de la gouvernance dans presque tous les pays. 
Mais la crise imminente des ressources hydriques devient de plus en plus difficile à ignorer – surtout pour ceux qui en ressentent déjà les effets. 
Il est certain que certains progrès ont été réalisés ces dernières années dans la gestion des ressources hydriques. Mais ils se sont déroulés à petit feu, à un rythme beaucoup trop lent pour réellement régler le problème. 
Pour stimuler le progrès, de grandes sociétés multinationales comme Nestlé, Coca-Cola, SABMiller et Unilever – qui ont longtemps prévenu avec insistance leurs investisseurs des problèmes que la rareté de l’eau potable représente pour leurs activités, et pour les collectivités dans lesquelles ils ont des usines – étudient des méthodes pour améliorer l’accès, la qualité et la pérennité de l’eau. 
Pour réussir, elles devront adopter une nouvelle stratégie qui bouscule les idées préconçues sur la problématique de l’eau et les méthodes pour la résoudre. 
Même s’il contient sa part de vérité, l’axiome est trop étroit. La gestion de l’eau ne devrait pas être considérée comme une fin en soi – une solution à une seule variable pour un problème à variable unique, mais comme un moyen d’atteindre plusieurs objectifs, notamment la conservation de l’environnement et le développement social et économique. 
Dans une telle perspective élargie, il faut changer la plupart des paradigmes, pratiques et procédés qui servent actuellement à la gestion des ressources hydriques des collectivités. 
Puisque la course aux ressources hydriques ne peut être dissociée de la quête concurrentielle pour, disons, la nourriture et l’énergie, elle ne peut être abordée séparément. 
Les problèmes où interviennent plusieurs variables exigent des solutions à plusieurs paramètres. 
Pour compliquer encore les choses, l’environnement dans lequel ces problèmes évoluent risque lui aussi de varier considérablement dans les prochaines décennies, en raison de l’évolution démographique, de la croissance de la population, de l’urbanisation, de la migration des populations à l’intérieur et à l’extérieur des pays, de la mondialisation, de la libéralisation des échanges et du grossissement rapide des rangs de la classe moyenne dans le monde en développement. 
Ces tendances accompagneront l’industrialisation et les progrès scientifiques et technologiques (particulièrement dans les technologies de l’information et des communications) et transformeront les habitudes alimentaires et les comportements d’achat. 
Il en résulte que les comportements de consommation d’eau se modifieront considérablement, notamment dans l’exploitation indirecte de la ressource, par l’évolution de l’agriculture, de la consommation d’énergie et de l’utilisation du territoire. 
En fait, ces liens sont déjà présents dans beaucoup de régions du monde. Ainsi, dans bon nombre de pays d’Asie – dont l’Inde, la Chine et le Pakistan – le niveau des eaux souterraines baisse à un rythme inquiétant, en raison d’une surexploitation de la ressource et des subventions à l’énergie. 
Pour l’Inde, le problème est apparu dans les années 1970, lorsque les grands donateurs ont incité les autorités publiques à électrifier gratuitement pour l’irrigation des cultivateurs. 
Les subventions étaient gérables au début, et ont atteint leur objectif de stimuler la production alimentaire dans des États du Pendjab, du Haryana, du Rajasthan, du Gujarat et du Maharashtra. 
Mais la mesure a enlevé l’intérêt des cultivateurs à restreindre les volumes d’eau qu’ils tiraient de la nappe phréatique. 
Ils n’avaient qu’à investir pour installer des pompes – et ils l’ont fait de plein gré, faisant en sorte que 23 millions de pompes à eau fonctionnent aujourd’hui. 
Cette prodigalité a réduit drastiquement le niveau des eaux souterraines, forçant les gens à forer de plus en plus profond les puits d’où l’eau est soutirée. 
Selon le Centre du tiers monde pour la gestion de l’eau, la quantité d’électricité nécessaire pour pomper l’eau en Inde a doublé et, dans certains cas, a même triplé, et ce, dans la dernière décennie seulement, car les profondeurs des puits tubés sont passées de 10 -15 m à 200 - 400 m. L’augmentation de la profondeur nécessite de 3 à 4 fois plus de puissance pour chaque pompe. 
Dans de telles conditions, les ministères responsables de la gestion de l’eau dans les différents États disposent de très peu d’options pour pérenniser l’irrigation tirant sa source de la nappe phréatique. 
Les subventions à la consommation d’électricité augmentant sans cesse, ce qui réduit la rentabilité du secteur de l’énergie, il est difficile de concevoir des politiques efficaces pour endiguer la surexploitation des eaux souterraines. 
Le secteur de l’eau devra suivre les développements du secteur de l’énergie et des autres secteurs, sur lesquels, malgré des liens étroits, il a très peu d’influence. 
Il va sans dire que la coordination efficace des politiques des différents secteurs ne sera pas si facile. 
La barre peut sembler haute, mais en fait, ces problèmes ne sont pas insurmontables – pour autant que nos dirigeants s’engagent à s’y attaquer. 
Les technologies, le savoir-faire et l’expérience nécessaires sont déjà à notre portée, même le financement. 
Fort d’une volonté politique déterminée, de pressions soutenues d’un public avisé, et d’une attitude audacieuse de la part des professionnels et des organismes de gestion de l’eau menant des initiatives de coopération intersectorielles, les problèmes de gestion des ressources hydriques pourront vraiment être réglés. 
Il faut cependant agir, dès maintenant. 
Le temps tire à sa fin et le puits est presque à sec. 

La crise alimentaire faite maison de l’Inde 
SINGAPOUR – Selon des estimations récentes, la population de l’Inde atteindra 1,45 milliard à l’horizon 2028, soit la population de la Chine, et 1,7 milliard d’ici 2050, ou les populations combinées actuelles de la Chine et des Etats-Unis. 
Étant donné que l’Inde éprouve déjà des difficultés à nourrir sa population, la crise alimentaire qu’elle traverse aujourd’hui pourrait sérieusement s’aggraver dans les décennies à venir. 
Selon l’indice de la faim dans le monde (GHI – Global Hunger Index), l’Inde se place à la 63ème place sur les 78 pays souffrant le plus de la faim, soit nettement pire que ses voisins, le Sri Lanka (43ème), le Népal (49ème), le Pakistan (57ème) et le Bangladesh (58ème). 
Malgré une amélioration notable de la situation au cours du quart de siècle dernier – son indice GHI est passé de 32,6 en 1990 à 21,3 en 2013 – l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO) estime que 17 pour cent des Indiens sont toujours trop sous-alimentés pour mener une vie productive. 
En fait, un quart des personnes sous-alimentées dans le monde vivent en Inde, soit plus que l’ensemble des populations de l’Afrique subsaharienne. 
Plus préoccupant, un tiers des enfants sous-alimentés dans le monde vivent en Inde. 
Selon l’UNICEF, 47 pour cent des enfants indiens souffrent d’une insuffisance pondérale et 46 pour cent des enfants de moins de 3 ans ont une taille insuffisante pour leur âge. 
A vrai dire, près de la moitié de la mortalité infantile peut être attribuée à la malnutrition, une situation qualifiée de « honte nationale » par l’ancien Premier ministre indien Manmohan Singh. 
Comment expliquer l’insécurité alimentaire chronique de l’Inde ? 
La production agricole a atteint de nouveaux records ces dernières années, passant de 208 millions de tonnes en 2005-2006 à environ 263 millions de tonnes en 2013-2014. 
Étant donné que l’Inde a besoin de 225 à 230 millions de tonnes de denrées alimentaires par an pour nourrir sa population, et même en tenant compte de la croissance démographique récente, la production alimentaire n’est clairement pas le principal problème. 
Le facteur fondamental – longtemps ignoré par les décideurs politiques – est qu’une grande partie des aliments produits ne parvient pas aux consommateurs. 
Sharad Pawar, un ancien ministre de l’Agriculture, a noté que 8,3 milliards de dollars en denrées alimentaires, ou presque 40 pour cent de la valeur totale de la production annuelle, sont perdus. 
Ces données ne donnent pas une image complète de la situation : par exemple, la viande représente près de 4 pour cent de la nourriture gaspillée, mais 20 pour cent des coûts. 
L’Inde est le plus grand producteur de lait au monde, et le second producteur de fruits et légumes (après la Chine), mais elle est aussi le premier gaspilleur au monde de denrées alimentaires. 
En conséquence, les prix des fruits et légumes sont deux fois élevés qu’ils ne devraient l’être et le lait coûte 50 pour cent plus cher. 
Les denrées périssables ne sont pas les seules à être gaspillées. 
Environ 21 millions de tonnes de blé – l’équivalent de toute la récolte annuelle de l’Australie – pourrissent ou sont dévorées par les insectes, en raison des moyens de stockage inadéquats et de la gestion calamiteuse des stocks par la Food Corporation of India (FCI), un organisme paraétatique. 
L’inflation des produits alimentaires depuis 2008-2009 se situe régulièrement au-dessus de 10 pour cent (excepté pour la période 2010-2011, où elle n’était « que » de 6,2 pour cent) : les pauvres, qui consacrent en général 31 pour cent de leur budget à l’alimentation, ont le plus souffert. 
Plusieurs facteurs expliquent ce gaspillage d’une telle proportion des denrées périssables : on peut citer l’absence de chaînes d’approvisionnement modernes, le nombre insuffisant de centres de stockage et de camions frigorifiques, des équipements de transport inadéquats, une alimentation électrique aléatoire et le manque d’incitations à investir dans le secteur. 
L’Indian Management of Kolkata estime qu’il n’existe des entrepôts frigorifiques que pour 10 pour cent des denrées alimentaires périssables, ce qui signifie que près de 370 millions de tonnes de produits périssables sont entreposés dans des conditions qui ne garantissent pas leur pérennité. 
La FCI a été établie en 1964 avec pour mandat d’appliquer un mécanisme de soutien des prix, de faciliter une distribution des produits alimentaires à l’échelle du pays et de maintenir des stocks régulateurs de denrées de base comme le blé et le riz. 
Mais une mauvaise gestion, le manque de contrôle et une corruption endémique ont fait que la FCI, dont les frais de fonctionnement s’élèvent à 1 pour cent du PIB, est devenue une partie du problème. 
L’ancien ministre en charge de l’alimentation, K. V. Thomas, a dit de la FCI qu’elle était un « gouffre financier » qui devait être revu de fond en comble. 
Mais le gouvernement a préféré résoudre les problèmes de pénurie en augmentant la production, sans réaliser que la moitié des denrées seraient perdues. 
L’Inde n’aura pas assez de terres arables, d’eau et d’énergie pour fournir des aliments nutritifs à la future population de 1,7 milliard d’êtres humains si on laisse pourrir entre 35 et 40 pour cent de la production alimentaire. 
Le nouveau gouvernement Modi serait donc bien inspiré d’envisager des solutions alternatives à la crise alimentaire de l’Inde. 

Le problème d'eau du Tiers-Monde 
SINGAPOUR – Lors de sa dernière réunion à Davos, le Forum Economique Mondial a publié son neuvième Rapport mondial sur les risques, qui s'appuie sur un sondage auprès de plus de 700 chefs d'entreprise, responsables gouvernementaux et membres d'organisations à but non lucratif, afin d'identifier les risques les plus graves dans le monde pour la prochaine décennie. 
Fait remarquable, quatre menaces sur les dix énumérées cette année concernent l'eau. 
Ces risques comprennent des crises de l'eau résultant de la sécheresse et des inondations, de la dégradation de la qualité de l'eau et d'une mauvaise gestion de l'eau. De l'incapacité à atténuer et à s'adapter au changement climatique. 
De l'incidence plus forte d'événements météorologiques extrêmes. Et enfin des crises alimentaires, entraînées au moins en partie par des pénuries d'eau. 
Mais le rapport ne parvient pas à souligner la préoccupation la plus urgente à propos de l'eau : s'assurer d'avoir suffisamment d'eau potable. 
En 2012, l'Organisation des Nations Unies a annoncé que le but des Objectifs du millénaire pour le développement de réduire de moitié le nombre de personnes sans accès durable à l'eau potable avait été atteint plus tôt que prévu, avec seulement 783 millions de personnes sans accès à l'eau potable. 
Mais le Centre du Tiers-Monde pour la Gestion de l'Eau recense au moins 3 milliards de personnes à travers le monde qui continuent de boire une eau de qualité douteuse. 
AquaFed, qui représente les sociétés privées d'eau, a estimé ce décompte à 3,4 milliards, soit près de la moitié de la population mondiale. 
Cela donne à penser que la déclaration de victoire de l'ONU était à tout le moins prématurée. 
Les preuves ne manquent pas. 
En 2011, plus de la moitié des plus grands lacs et des rivières de la Chine ont été jugés impropres à la consommation humaine. 
L'année dernière, le Ministère chinois de la protection de l'environnement a reconnu que « la pollution chimique toxique et dangereuse a causé de nombreuses catastrophes environnementales, a interrompu l'approvisionnement en eau potable et a même entraîné des problèmes sanitaires et sociaux graves, comme les villages du cancer ». 
La situation en Inde n'est pas bien meilleure, avec le rapport du Bureau central de lutte contre la pollution publié par l'Etat l'année dernière, selon lequel près de la moitié de l'eau des 445 fleuves du pays est trop polluée en termes de demande biochimique en oxygène (un indicateur de qualité biologique de l'eau) et en bactéries coliformes pour être consommée en toute sécurité. 
Si d'autres polluants (comme les nitrates, les fluorures, les pesticides et les métaux lourds) étaient pris en compte, ce chiffre serait beaucoup plus élevé. 
De même, l'Assemblée nationale du Pakistan a été informée l'année dernière que 72% des échantillons prélevés dans les systèmes de distribution d'eau du pays étaient impropres à la consommation humaine, avec 77% des eaux souterraines en zone urbaine et 86% en zone rurale et jugés dangereuses. 
Au Népal, le Département de l'approvisionnement en eau et de l'assainissement a conclu que 85% de ses systèmes classiques d'approvisionnement en eau sont sérieusement contaminés par des bactéries, du fer, du manganèse et de l'ammoniaque. 
De même au Mexique, 90% des près de 25 000 entreprises de service public d'eau du pays étaient en faillite en 2013. 
Le problème avec l'approche des organisations internationales, c'est qu'elles confondent la notion vague de « sources d'eau améliorées » avec une eau potable véritablement propre et sûre. 
De la même façon, elles ont dilué l'objectif « d'assainissement amélioré » (le processus de collecte, de traitement et de décharger sûr des eaux usées) en l'appliquant à l'installation de cabinets de toilettes intérieurs au domicile des habitants. 
Cela dissimule un écart important entre l'assainissement et une gestion adéquate des eaux usées. 
Alors que près de 90% des ménages dans la région indienne de Delhi sont supposés avoir un assainissement adéquat, parce qu'ils ont des cabinets de toilettes intérieurs, la quasi-totalité de l'eau usée non traitée est évacuée de la rivière Yamuna, une source d'eau potable pour les villes en aval. 
De même, la ville de Mexico est considérée comme ayant un niveau d'assainissement élevé, même si elle transporte des eaux usées non traitées, chargées d'agents pathogènes et de produits chimiques toxiques dans la vallée de Mezquital, où on les utilise pour irriguer les cultures. 
En fait, le Centre du Tiers-Monde pour la Gestion de l'Eau estime que seulement 10 à 12% des eaux usées domestiques et industrielles produites en Amérique latine sont bien gérées. 
La situation est probablement très voisine dans les pays en développement en Asie, voire probablement pire en Afrique. 
En 2011, une enquête menée par le Bureau central de lutte contre la pollution d'Inde a signalé que seulement 160 sur 8 000 villes disposaient à la fois d'un système d'assainissement et d'une station d'épuration. 
En outre, la plupart des stations d'épuration appartenant à l'État ne sont plus en état de marche ou sont fermées la plupart du temps, en raison d'une mauvaise gestion, du manque d'entretien, d'une mauvaise conception, du manque d'approvisionnement régulier en électricité et d'employés absents, sans formation, ou indifférents. 
De même, le Ministère chinois du logement et du développement urbain et rural a signalé en 2012 que bien que 640 sur 647 villes et près de 73% des districts soient équipés de stations d'épuration, 377 usines construites au cours d'une année ne répondent pas aux exigences nationales et que le rendement d'exploitation moyen est inférieur à 60%. 
Le Ministère a également constaté que seulement 12% des stations étaient conformes aux normes de Catégorie 1A. 
Cela ne traduit pas un manque de connaissances, de technologie, ni d'expertise. 
Cela ne peut pas être imputé non plus à un manque d'investissement. 
La Chine a dépensé 112,4 milliards de dollars en infrastructures de traitement des eaux durant la période 2006-2011 et l'Inde a consacré d'énormes quantités de fonds publics au nettoyage du fleuve Yamuna. 
Pourtant l'approvisionnement en eau des deux pays subit toujours une très forte pollution. 
Les défis de l'eau et de l'assainissement dans le monde n'ont rien d'insurmontable. 
Les résoudre va demander une volonté politique soutenue, où les gouvernements devront mettre en place des services des eaux efficaces afin de s'assurer que les fonds publics soient utilisés aussi efficacement que possible. 
De même l'opinion publique doit reconnaître qu'elle peut bénéficier d'une meilleure gestion de l'eau, à condition de contribuer par l'impôt, les taxes et les transferts. 
Pour leur part, les médias doivent souligner les avantages des systèmes d'approvisionnement en eau et les systèmes de gestion des eaux usées en état de marche et tenir les politiciens et les bureaucrates pour responsables quand ils ne parviennent pas à remplir leur fonction. 
Enfin les professionnels de l'eau doivent abandonner leur précédent objectif de fourniture d'eau, pour adopter une nouvelle tâche : celle de fournir une eau meilleure et plus durable. 
Étant donné que dans une génération, l'échec à relever le défi de l'eau pourrait provoquer une crise mondiale d'une ampleur sans précédent, ces efforts ne sauraient être plus urgents. 


Attaques contre l’Organisation des Etats Américains 
MEXICO – Ces dernières semaines ont été difficiles en l’Amérique Latine. 
Aux dramatiques tremblements de terre qui ont frappé Haïti et le Chili s’ajoutent un décès suite à une grève de la faim à Cuba et la répression croissante contre les droits de l’homme et l’opposition au Venezuela. 
Et si cela ne suffisait pas, la région a aussi assisté à la tentative un peu ridicule, mais surtout dangereuse des pays de l’ALBA - Cuba, Venezuela, Nicaragua, Equateur, Bolivie, et Paraguay – de créer, avec l’accord tacite du Mexique, du Brésil, des Etats-Unis et du Canada, une organisation régionale excluant les Etats-Unis et le Canada. 
L’objectif étant que cette nouvelle organisation supplante à terme l’Organisation des Etats Américains (OEA). 
Le 24 mars prochain, l’OEA devra décider de la reconduction de Miguel Insulza, diplomate et politicien chilien, à son poste de Secrétaire Général. 
Elle le devrait, car Insulza est probablement le seul à pouvoir tirer les leçons et corriger cinq années d’erreurs de l’OEA et sauver l’organisation de l’oubli. 
Les répressions à l’encontre de la liberté de la presse, de l’autorité de la loi et des processus électoraux au Venezuela – rapportés par Amnesty International, Human Rights Watch, et plus récemment, par la Commission Inter-Américaine des droits de l’homme dans un accablant rapport de 300 pages – sont en augmentation constante. 
L’OEA ne peut s’impliquer dans des dossiers électoraux, politiques ou de droits de l’homme que si une majorité de ses membres lui accorde un mandat pour ce faire, et le Mexique et le Brésil craignent que cela ne crée des tensions avec le Venezuela. 
Néanmoins, Hugo Chavez n’a pas tort de s’inquiéter. 
Les élections législatives de septembre prochain seront plus délicates pour Chávez que les précédentes. 
Les pannes d’électricité, la sécheresse prolongée, l’inflation et les pénuries rendent de plus en plus difficile la vie des Vénézuéliens ordinaires. 
Et la cote de popularité de Chavez chute dans les sondages ; tout comme son image à l’international, surtout depuis qu’un juge espagnol l’a accusé de conspiration dans l’assassinat à Madrid en 2002 de l’ancien président Colombien Andrés Pastrana. 
De plus, Chávez a connu récemment plusieurs échecs régionaux dont tous ont des répercussions nationales. 
La mort du gréviste de la faim et dissident Cubain Orlando Zapata, au moment même où les leaders latino-américains réunissaient leur grand messe à Cancun pour créer leur nouvelle organisation, a provoqué une vague d’indignation contre les frères Castro en Amérique, en Europe et en Amérique Latine (sans qu’aucun des gouvernements de la région ne s’exprime à ce propos.) 
Chávez sait bien que sa sécurité personnelle dépend de la protection permanente des services de renseignements cubains. 
Un changement de gouvernement à Cuba restreindrait considérablement sa marge de manœuvre. 
Mais, tout comme Chávez s’inquiète des murmures de mécontentement et de dissidence à Cuba, les leaders de l’île s’inquiètent des nouvelles en provenance de Caracas; ils savent qu’ils ne peuvent survivre sans son pétrole et son aide financière. 
C’est pour cette raison que les frères Castro ont dépêché le numéro trois du régime, Ramiro Valdez, impliqué dans la sécurité du régime cubain depuis 1959, pour surveiller la situation vénézuélienne au plus près. 
Le cercle des amis du Venezuela dans la région fond à vue d’œil. 
Les nouveaux présidents Hondurien et Chilien ne sont pas des alliés, contrairement à leurs prédécesseurs. 
La fin de la course à la réélection du président Alvaro Uribe en Colombie devrait aussi compliquer les choses pour le caudillo de Caracas, puisqu’elle invalide sa propre permanence au pouvoir. 
Cela pourrait aussi ouvrir la voie à un président partisan d’une ligne plus dure que celle d’Uribe vis à vis de Chavez. 
Tout cela, ajouté au penchant de Chavez pour les bouffonneries spectaculaires et le talent des Cubains à prendre l’offensive diplomatique, fait que les pays de l’ALBA pourraient bien préparer une grosse farce à la sauce Latino-Américaine. 
L’OEA a suspendu le Honduras l’année dernière après le coup d’état qui a renversé le président Manuel Zelaya. 
A la suite de quoi le gouvernement en intérim a résisté aux pressions extérieures pour que son poste lui soit restitué, a organisé les élections prévues précédemment et transmis le pouvoir au nouveau président démocratiquement élu Porfirio Lobo, qui depuis, a été reconnu par les Etats-Unis, l’Union Européenne et une partie seulement des gouvernements de la région. 
Chavez, les Cubains et leurs alliés ne veulent rien avoir à faire avec Lobo, et se sont opposés à sa présence au sommet de Cancun où a été conçue la nouvelle organisation latino-américaine. 
Qu’il puisse sembler absurde d’inviter Cuba, qui n’a élu aucun président depuis les années cinquante et non Lobo, président démocratiquement élu il y a quelques mois n’a semblé déranger ni l’hôte mexicain de ce sommet Felipe Calderon ni ses collègues. 
Mais le problème est que l’OEA tiendra son assemblée annuelle au mois de juin prochain au Pérou, et plusieurs pays – le Canada, le Costa Rica, les Etats-Unis, la Colombie, le Panama, le Pérou et probablement le Chili – vont œuvrer pour la réintégration du Honduras. 
Le Venezuela, le Nicaragua, la Bolivie, l’Equateur, le Paraguay, et probablement l’Argentine refuseront. 
Ces pays pourraient donc quitter l’OEA et chercher refuge au sein de la toute nouvelle organisation. 
Le Mexique et le Brésil ne suivront pas, mais ne s’opposeront pas non plus au mouvement. 
Le fait que la réunion de Cancun n’ait déterminé ni mode de financement, ni siège officiel, ni charte, ni même choisi une équipe pour la nouvelle organisation n’a semblé déranger personne : les responsables Latino-Américains ont l’habitude de construire des châteaux de cartes. 
Une structure même purement rhétorique sonnerait pourtant le glas pour l’OEA, et affaiblirait ses instruments des droits de l’homme, lesquels ont pourtant été de plus en plus précieux et efficaces. 
Le plus grand défi de l’OEA – si elle survit au départ de la gauche radicale – sera de combler les lacunes dans ses documents fondateurs concernant la défense collective de la démocratie et des droits de l’homme. 
Du fait de ces lacunes, aucune définition précise de ce que signifie une interruption de la loi constitutionnelle n’est précisément donnée – est-ce simplement le renversement d’un président élu ou faut-il y inclure l’interruption d’une législature ou la fermeture d’une chaine de télévision ? Il faudra aussi que l’OEA s’octroie des moyens de pressions autres que la simple exclusion d’un de ses membres pour violation de ses préceptes. 
Cette révision de ses statuts devrait constituer la principale tâche du Secrétaire Général réélu. Il devra aussi préserver l’unité de l’organisation et œuvrer pour la défense de la démocratie latino-américaine contre les assauts de l’ALBA. 

Naviguer en mer de Trump 
WASHINGTON – Dire que l’administration du président des États-Unis Donald Trump a fait des vagues au cours de ses premières semaines relève de la litote. 
D’importantes manifestations, aux États-Unis et dans le monde, ont accueilli l’entrée en fonction du nouvel hôte de la Maison-Blanche et se poursuivent depuis. 
Trump a déjà déclaré la guerre à une presse américaine hostile et tenu des propos peu amènes, au téléphone, à des dirigeants de pays amis. 
Mais pour comprendre, dans l’ensemble, l’attitude de la nouvelle administration, les observateurs inquiets et dubitatifs, aux États-Unis et ailleurs, devraient suivre quelques principes généraux – j’en vois cinq –, plutôt que d’accorder trop d’attention à des faits isolés. 
Tout d’abord, toutes les administrations nouvelles connaissent aux États-Unis une période de désordre : elles hésitent, créent de la confusion, disent et font des choses qu’elles désavoueront ou du moins regretteront plus tard. 
Certains hauts fonctionnaires ne seront pas à la hauteur et quitteront le gouvernement après seulement quelques mois. 
Nombre des faux pas effectués au début d’une présidence sont imputables à un défaut du système politique américain. 
Lorsque le nouveau président entre en fonctions, la totalité de son équipe n’est pas encore en place et il doit attendre que les de son futur cabinet et un certain nombre de hauts fonctionnaires – c’est-à-dire celles et ceux à qui reviendra réellement la direction du gouvernement – soient confirmés par le Sénat. 
Durant les deux premières semaines au pouvoir de Trump, son administration n’a consisté qu’en une poignée de collaborateurs se bousculant à la Maison-Blanche. 
Comme celles qui l’ont précédée, l’administration Trump finira par s’installer et par s’acclimater – du moins peut-on le penser. 
Deuxième principe : suivre de près la politique étrangère. 
Tel que s’est construit l’équilibre des pouvoirs constitutionnels en Amérique, le président a beaucoup plus de latitude dans les relations qu’il entretient avec les pays tiers que dans la direction des affaires intérieures. 
Certes, les premières semaines de Trump augurent une évolution inquiétante de la politique étrangère des États-Unis, qui depuis soixante-dix ans garantissent la sécurité internationale grâce leur réseau d’alliances, et maintiennent l’activité économique planétaire par la promotion du libre-échange. 
Durant sa campagne, Trump s’en est pris à ces deux piliers du rôle des États-Unis dans le monde. 
Si son administration devait refuser de les assumer, toute la planète en serait appauvrie et sa sécurité mise en péril. 
Les principaux responsables de la politique étrangère nommés par le président inspirent pourtant, pour la plupart, la confiance. 
Le secrétaire à la Défense, James Mattis, est un ancien général, aux vues internationalistes, réservé, expérimenté et ordinairement respecté. 
Le secrétaire d’État, Rex Tillerson, quoiqu’il n’ait jamais exercé de responsabilités dans l’État, a acquis une vaste expérience en travaillant avec de nombreux pays lorsqu’il dirigeait Exxon Mobil, importante société multinationale de l’énergie. 
La propension de la nouvelle administration à maintenir la continuité et la stabilité internationale dépendra de sa capacité à ne pas prendre exemple sur l’administration précédente. 
Lors de la présidence de Barack Obama, les hauts fonctionnaires ont en effet été marginalisés, et la politique étrangère a généralement suivi les décisions d’un président peu expérimenté et de ses jeunes assistants à la Maison-Blanche, qui l’étaient encore moins. 
Troisième chose qu’il est bon de garder à l’esprit : l’opposition la plus sérieuse à Trump ne viendra pas de ses adversaires les plus bruyants. 
Les manifestations ne renverseront pas l’administration ni ne lui feront changer de cap ; elles pourraient même renforcer sa résolution à poursuivre les politiques les plus controversées. 
Il n’est pas inutile de rappeler que le mouvement de protestation contre la guerre du Viêt-Nam était plus impopulaire que la guerre elle-même. 
À l’instar du président Richard Nixon, Trump pourrait exploiter l’antipathie de l’opinion à l’égard de manifestations perturbant l’ordre public et parfois violentes pour galvaniser les soutiens à sa politique. 
La grande presse constitue une autre source d’opposition particulièrement audible ; elle a attaqué l’administration Trump plus tôt et plus férocement qu’aucune autre nouvelle présidence dont on ait le souvenir. 
Mais les capacités de la presse à contrecarrer Trump sont limitées, car elle manque de crédibilité en dehors des États côtiers et des grandes métropoles, où il est déjà contesté. 
Quant à l’opposition officielle – le parti démocrate – elle est affaiblie, démoralisée et divisée. 
Mais l’actuelle administration pourrait se heurter à des obstacles autrement formidables, venant d’ailleurs. 
Pour commencer, Trump ne peut gouverner sans les républicains du Congrès, dont beaucoup entendent l’empêcher de renoncer aux alliances traditionnelles de l’Amérique. 
Trump peut aussi devoir affronter l’opposition des milieux patronaux, qui sont le plus souvent restés silencieux, mais qui pourraient se lasser de ses tweets acrimonieux. 
Les patrons ont après tout le devoir de veiller à la bonne santé de leurs entreprises, et ils tâcheront de barrer la route à des mesures qui la menaceraient. 
Les sociétés multinationales dont les opérations s’étendent internationalement résisteront aux initiatives susceptibles de déclencher des guerres commerciales. 
Enfin, aucun président républicain – pas même Trump – ne peut se permettre d’ignorer les capitaines de l’industrie et de la finance américaines. 
Quatrième leçon à méditer : la démocratie américaine survivra. 
Les dénonciations horrifiées d’un fascisme naissant (ou réel) sont sans fondement. 
Les principales institutions de la gouvernance américaine ont survécu à des menaces plus graves que celles qu’une présidence Trump peut constituer. 
Si l’Amérique de 2017 est profondément divisée, les Américains demeurent attachés aux principes fondamentaux de la démocratie : des élections libres et honnêtes, convoquées à intervalles réguliers, ainsi que la garantie de la liberté politique, religieuse et économique. 
Il est peu probable que Trump y attente, et quand bien même il le voudrait, il n’y parviendrait pas. 
Lorsqu’il quittera ses fonctions, les États-Unis seront encore pour l’essentiel ce qu’ils étaient avant qu’il ne les prenne : la plus puissante démocratie du monde. 
Reste une question centrale : on peut s’interroger sur la « normalité » de l’administration Trump. 
Un président normal mène une politique prévisible généralement soutenue par ceux qui ont voté pour lui, à laquelle s’opposent ceux qui n’ont pas voté pour lui. 
Les nominations de Trump à son cabinet et à la Cour suprême sont conformes à cette définition. 
Une administration qui agirait hors du cadre de cette normalité mènerait une politique qui pourrait gravement nuire au pays et au monde en général, à laquelle même ses partisans et ceux qui sont bien disposés à son égard s’opposeraient. 
La présidence Trump sera-t-elle normale ? 
Nous devons pour le moment nous ranger à l’avis du dirigeant communiste Zhou Enlai, qui aurait, dit-on, répondu à André Malraux, lui demandant ce qu’il pensait de la Révolution française : « Il est trop tôt pour le dire. » 

Les années Bezzle 
LONDRES – Il y a un plus d'un demi-siècle, John Kenneth Galbraith a présenté une description qui a fait autorité de l'accident de Wall Street de 1929 dans un ouvrage mince, écrit avec élégance. 
Le détournement (embezzlement), observait Galbraith, a cette propriété que « des semaines, des mois ou des années s'écoulent, entre la date à laquelle l'infraction est commise et sa découverte. 
C'est la période, par ailleurs, où le détourneur dispose de son gain et où l'homme qui a subi le détournement ne perçoit aucune perte. 
Il y a une augmentation nette de la richesse psychique. » 
Galbraith a décrit cette augmentation de la richesse par le terme de « bezzle », ou détournement. 
Dans un essai exquis, Charlie Munger, l'associé de Warren Buffett, a souligné que le concept pouvait être étendu beaucoup plus largement. 
Cette richesse psychique peut être créée sans illégalité : l'erreur ou l'aveuglement suffit. 
Munger a inventé le terme de « febezzle » ou « équivalent par ses fonctions au bezzle, au détournement » pour décrire la richesse qui existe dans l'intervalle entre la création et la destruction de l'illusion. 
Dans cette perspective, le critique qui expose un faux Rembrandt ne fait au monde aucune faveur : le propriétaire du tableau subit une perte, tout comme les spectateurs potentiels et les propriétaires de Rembrandts authentiques qui y gagnent peu. 
Le secteur financier n'a pas beaucoup apprécié ceux qui ont fait remarquer que la bulle de la Nouvelle Économie de la fin des années 1990, ou l'expansion du crédit qui a précédé la crise financière mondiale de 2008, avaient créé un énorme febezzle. 
Il est plus facile pour les organismes de régulation et pour les participants du marché de suivre la foule. 
Seule une personne courageuse osera s'opposer à ceux qui comptent s'enrichir en échangeant entre eux des actions d'Internet, ou refusera aux gens l'opportunité de posséder leurs propres maisons parce qu'ils n'en ont pas les moyens. 
La joie du bezzle, c'est que deux personnes (chacune ignorant l'existence et le rôle de l'autre), peuvent profiter de la même richesse. 
Le champagne que Jeff Skilling de la société Enron a bu, quand l'US Securities and Exchange Commission l'a autorisé à signer des contrats d'énergie à long terme sur le marché, était payé par les actionnaires et les créanciers de la société, qui n'en ont été informés que dix ans plus tard. 
Les ménages des villes américaines ont reçu des prêts hypothécaires en 2006 qu'ils n'ont jamais espéré rembourser, alors que les contribuables n'ont jamais rêvé d'être appelés à renflouer les prêteurs. 
Les actionnaires des banques n'ont pas su comprendre que les dividendes qu'ils avaient reçus avant 2007, étaient en fait de l'argent qu'ils avaient emprunté à eux-mêmes. 
Les investisseurs se sont félicités des bénéfices qu'ils avaient réalisés sur leurs actions d'Internet qui avaient atteint des prix vertigineux. 
Ils ne se sont pas rendu compte que l'argent qu'ils avaient gagné allait fondre comme neige au soleil. 
Les actions de richesse transitoire qui ont été créées ont semblé assez réelles à chacun à cette époque : assez réelles pour être dépensées et assez réelles pour causer du tort à ceux qui ont été obligés de les rembourser. 
La comptabilité à la valeur actuelle a multiplié les possibilités de gains imaginaires, comme les bénéfices de Skilling sur le commerce du gaz. 
Si l'on mesure les bénéfices par valorisation au prix du marché, alors le profit est ce que le marché pense qu'il sera. 
Les renseignements contenus dans les comptes de l'entreprise (les renseignements qui devraient façonner les opinions du marché), doivent être tirés du marché lui-même. 
Et le marché est sujet à des crises temporaires d'enthousiasme partagé : pour les dettes des marchés émergents, pour les actions d'Internet, pour les titres hypothécaires immobiliers, pour la dette publique grecque. 
Les traders n'ont pas besoin d'attendre pour voir si et quand les bénéfices vont se concrétiser. 
IBGYBG : voilà leur mot d'ordre : I’ll be gone, you’ll be gone (je ne serai plus là, vous ne serez plus là). 
De nombreuses routes mènent au bezzle et au febezzle. 
Dans une chaîne de Ponzi, les premiers investisseurs sont grassement récompensés au détriment des retardataires, jusqu'à épuisement de l'offre des participants. 
Ces pratiques, illégales quand elles sont pratiquées par Bernard Madoff, sont fonctionnellement équivalentes à ce qui se passe au cours d'une bulle spéculative. 
Le non-respect des distances de sécurité, ou ramasser de la menue monnaie devant un rouleau compresseur, est une autre source de febezzle. 
Les investisseurs recherchent de petits gains réguliers ponctués par de grandes pertes occasionnelles, une approche exemplifiée par l'achat d'obligations sur fonds empruntés à court terme, par lequel les investisseurs ont emprunté des euros à l'Allemagne et à la France pour les prêter à la Grèce et au Portugal. 
La « martingale » double la mise sur des paris perdants jusqu'à ce que le trader gagne, ou que l'argent s'épuise. 
Les « traders malhonnêtes » escortés à leur bureau par des agents de sécurité sont généralement des représentants malheureux de la martingale. 
Et l'occasion de passer du portefeuille de négociation au portefeuille d'investissement crée des occasions toutes prêtes pour que les institutions financières réalisent des gains et des pertes massives. 
La principale leçon de la période allant de 2003 à 2007 est que les banques ont annoncé d'importants profits et ont payé une part importante d'entre eux à leurs traders et à leurs cadres supérieurs. 
Elles ont découvert par la suite que tout cela avait été une erreur, ont plus ou moins effacé leurs actionnaires et utilisé l'argent des contribuables pour continuer leur chemin vers de nouveaux niveaux de bénéfices. 
La principale leçon de la crise de la zone euro est que des banques en France et en Allemagne ont reporté les bénéfices sur l'argent qu'elles avaient prêté vers l'Europe du Sud et ont transmis les mauvais prêts à la Banque Centrale Européenne. 
Dans les deux récits, les traders ont emprunté de l'argent à l'avenir. 

La mort assistée : de « Devons-nous la faire ? » à « Qui doit la faire ? » 
Par le passé, la précipitation intentionnelle de la mort d’un individu a toujours été considérée comme un crime, quelles que soient les circonstances. 
Mais les attitudes publiques ont changé. 
Assister une personne qui a explicitement demandé à mourir est de plus en plus vu comme une action justifiable, tout particulièrement dans le contexte d’une maladie en phase terminale. 
Telle est la conclusion qui ressort de tous les sondages d’opinion réalisés dans les pays occidentalisés. 
Les corps législatifs sont néanmoins prudents lorsqu’ils envisagent des possibles amendements à la loi. 
Jusqu’à présent, seuls les Pays-Bas, la Belgique et l’Etat de l’Oregon aux Etats-Unis ont mis en place une législation explicite. 
Mais des débats politiques sérieux sur des changements légaux similaires sont organisés dans plusieurs autres pays, notamment le RU, l’Afrique du Sud et l’Australie. 
Comme l’opposition inflexible à la réglementation légale de la mort assistée s’affaiblit, les problèmes d’applicabilité pratique prennent par-là même plus d’ampleur. 
Reste bien entendu la question de savoir qui sera habilité à pratiquer une mort assistée. 
Cela devrait-il être uniquement la personne malade en phase terminale ? 
Les stades précoces de la maladie d’Alzheimer devraient-ils, par exemple, être considérés ? 
Ou même toute maladie ou handicap grave et incurable ? 
Et en ce qui concerne les personnes qui veulent mourir pour une raison qui n’a strictement aucun lien avec leur état médical ? 
Demeure également une autre question essentielle qui n’a pas encore reçu l’attention qu’elle mérite : qui doit en fait endosser la responsabilité d’une telle assistance ? 
Les débats publics suggèrent souvent que c’est là une tâche dévolue au corps médical. 
Ils font également parfois référence à la pratique hollandaise qui permet aux médecins de mettre fin à la vie de leurs patients si ceux-ci le demandent explicitement, tant que certaines conditions préalables de pratique normale sont remplies. 
L’assistance à la mort dispensée par un individu non médecin demeure illégale. 
Dans un tel cadre médicalisé, il est moralement et légalement presque hors de propos de savoir qui administre finalement le médicament mortel : si les médecins participent étroitement au processus, il n’existe aucun raison les empêchant d’administrer le médicament mortel eux-mêmes. 
Bien que la Belgique ait récemment adopté le mode hollandais de réglementation de l’euthanasie active volontaire dans un cadre strictement médicalisé, c’est précisément ce type de réglementation qui est de plus en plus contesté. 
Les médecins ont souligné que, tout en reconnaissant qu’une majorité grandissante de la population souhaite la mise en place d’un tel service, la précipitation intentionnelle de la mort reste toujours incompatible par sa nature avec les objectifs premiers de la médecine. 
A cet égard, la loi Death with Dignity (La mort avec dignité) de l’Etat de l’Oregon constitue une loi intéressante. 
Bien évidemment, toute règlementation dans ce domaine requiert au minimum l’implication d’un médecin, mais cette loi reconnaît le dilemme fondamental auquel sont confrontrés les médecins face à la demande d’un patient et elle s’efforce de garder cette implication à un degré minimum. 
Les médecins en Oregon peuvent rédiger une ordonnance pour une substance mortelle à la demande explicite d’un patient en phase terminale, sous réserve qu’ils puissent confirmer le pronostic fatal et la capacité décisionnelle du patient, et qu’ils aient informé le patient des autres alternatives réalisables possibles comme les soins palliatifs ou le contrôle de la douleur. 
Les médecins ne sont pas obligés d’être présents lors du suicide et ils ne sont pas autorisés à administrer le médicament mortel. 
En Oregon, le patient décide, indépendamment du médecin, du lieu et du moment où il souhaite mourir, ou même pas du tout. 
Compassion in Dying, une société pour le droit de mourir et une ONG non médicale, se penche de manière consultative sur la plupart de ces cas. 
De manière tout à fait intéressante, des recherches menées sur la logique des individus qui ont légalement précipité leur mort dans le cadre de la loi Oregon Death with Dignity révèlent que la peur de la douleur et d’autres symptômes pénibles ne constituaient pas une préoccupation majeure dans la plupart des cas. 
Les questions d’indépendance personnelle, de conservation du contrôle et de volonté de ne pas devenir un fardeau pour la famille, les amis ou les soignants se sont plutôt révélées être les principales raisons de leur choix. 
De récents développements aux Pays-Bas ont également montré que l’euthanasie est débatue davantage dans le contexte de l’autonomie, du contrôle et du choix rationel plutôt que de celui des symptômes médicaux incontrôlables. 
La décision, dans ce genre de cas, est fondée essentiellement sur des considérations personnelles et sociales plutôt que sur des considérations médicales. 
Etant donné que ce cadre s’étend bien au-delà de toute expertise médicale, il n’est pas surprenant que voir qu’aucune association médicale dans le monde entier n’a jusqu’à présent adopté la règlementation hollandaise. 
Tandis que la Royal Dutch Medical Association ne s’oppose pas au rôle du corps médical dans la pratique de l’euthanasie, des preuves actuelles suggèrent une réticence continue de la part des médecins hollandais à signaler des cas d’assistance à la mort aux autorités, et un retour à des pratiques plus proches d’un contexte médical, telles que la sédation terminale. 
Des grandes tensions se manifestent ainsi dans les pays entre la manière dont le public et dont les médecins envisagent un possible contrat dans le domaine de la mort assistée. 
La situation actuelle pourrait être décrite comme une lutte de pouvoirs pour savoir qui sera chargé d’un service demandé par de plus en plus d’individus, mais pour lequel aucun degré d’expertise professionnelle ne peut garantir entièrement la justesse de la décision. 
Au même moment, toute décision erronée comporte des conséquences d’une portée considérable et irréversibles. 
Il a été dit que la mort assistée joue un rôle central dans le débat sur la définition d’une « bonne mort » ; elle est également au coeur de la relation entre le corps médical et la société dans son ensemble. 


Ma maison à Guantanamo 
GUANTANAMO – J’écris ceci depuis le centre de détention américain de Guantanamo où je suis détenu sans aucune charge depuis presque sept ans. 
Je suis emprisonné ici pour avoir été au mauvais endroit au mauvais moment. 
Il y un peu plus de deux ans, on m’a annoncé que je pouvais sortir. 
Cette nouvelle aurait pu me faire plaisir mais je viens d’Ouzbékistan, un des pires pays en termes de droits de l’homme. 
Je ne serai pas en sécurité chez moi. 
Mon voyage jusqu’à Guantanamo a commencé en décembre 1998, à la fin de mon service militaire obligatoire dans l’armée Ouzbek. 
L’Ouzbékistan, une ancienne république soviétique, est un pays pauvre avec peu de possibilités de travail. 
Après avoir cherché un travail pendant plusieurs mois, je me suis associé avec mon frère dans le commerce de pommes, de miel et d’autres produits au Tadjikistan voisin. 
Je vivais dans une communauté d’Ouzbeks et j’y ai rencontré ma femme, Fatima, Ouzbek elle aussi. 
Nous avons eu un enfant et ma mère est venue d’Ouzbékistan nous rejoindre. 
Malheureusement, il y avait des gens au Tadjikistan qui n’appréciaient pas beaucoup que des Ouzbeks vivent chez eux. 
Alors un jour de novembre 1999, les autorités Tadjiks ont regroupé 200 à 300 Ouzbeks et ils nous ont dit qu’ils nous ramenaient chez nous en Ouzbékistan. 
Mais en fait, ils nous ont lâché en Afghanistan. 
Là-bas, nous avons rencontré un groupe d’Ouzbeks afghans qui nous ont aidé à nous installer à Mazar-e Charif. 
J’ai commencé à travailler comme vendeur ambulant ; je vendais du lait de chèvre, des poules, des coqs et des moutons. 
A l’automne 2001, lorsque les combats entre les talibans et l’Alliance du Nord ont commencé, je ne pouvais plus voyager et je me suis retrouvé coincé dans une maison de thé de bord de route pendant quelques semaines. 
Un jour, les soldats de l’Alliance du Nord sont venus dans cette maison de thé et m’ont proposé de m’emmener à Mazar-e Charif. 
Mais en fait, ils m’ont conduit à la base aérienne de Bagram et m’ont remis aux Américains. 
J’ai découvert après que les Américains offraient des récompenses de quelques milliers de dollars en échange de talibans et de « combattants étrangers ». 
Dans un premier temps, j’étais plutôt content de me retrouver entre les mains des Américains. 
Je respectais les Etats-Unis et je me disais qu’ils se rendraient vite compte de mon innocence et qu’ils me libéreraient. 
Mais ils ne l’ont pas fait. 
Ils m’ont gardé à Bagram, puis à Kandahar, et ils m’ont envoyé à Guantanamo. 
Les Américains se rendent maintenant compte qu’ils m’ont gardé ici par erreur et m’ont dit que je pouvais partir. 
Mais où puis-je aller ? 
Des membres des services de sécurité Ouzbeks sont venus me voir ici à Guantanamo et m’ont accusé de faire partie du Mouvement Islamique de l’Ouzbékistan. 
Lorsque je leur ai dit que je ne connaissais rien à ce groupe, ils m’ont menacé de me faire « coopérer » lorsque je serai entre leurs mains. 
Il n’est pas difficile d’imaginer ce que cela peut vouloir dire. 
Torture, coups et autres mauvais traitements de détenus ouzbeks sont courants. 
Parfois même, des personnes qui ont été remises aux autorités ouzbeks ne sont plus jamais réapparues. 
Je ne suis pas le seul. 
Nous sommes quelques douzaines de détenus à Guantanamo qui ne pouvons pas retourner dans nos pays d’origine par crainte de tortures et d’abus. 
Notre seul espoir de sortir de cette prison est qu’un autre pays accorde sa protection à des hommes comme nous – des hommes qui n’ont rien fait de mal et qui, au départ, n’auraient jamais dû être retenu prisonniers. 


La Chute d'Atlas 
Pour que le monde puisse effectuer un redressement acceptable de son économie, la reprise dépendra du redressement américain et de la continuation de son rôle d'importateur mondial de dernier recours. 
Aucun autre pays n'est capable de prendre le relais si l'économie américaine ne se renforce pas. 
Les milieux économiques restent optimistes quant au redressement japonais, mais au cours de la décennie écoulée, une décennie très décevante, un trop grand nombre de pseudo-redressements furent aperçus au Japon pour justifier de tels espoirs. 
L'Europe semble également prête à décevoir. 
Les projections de la croissance européenne continuent de marquer un déclin et pourtant, les perspectives de politique gouvernementale restent la réduction des dépenses et l'augmentation des impôts pour atteindre la stabilité fiscale puisque le pacte de croissance se fait ressentir. 
De plus, la Banque centrale européenne semble désarmée parce qu'elle est liée par les entraves, qu'elle s'impose elle-même, de ses objectifs d'inflation. 
Les marchés émergeants, bien qu'ils soient suffisamment importants pour jouer un rôle significatif dans l'équilibre général de la demande mondiale n'y peuvent guère plus. 
Ainsi l'Amérique reste le dernier et le meilleur espoir de l'économie mondiale. 
Cela est inquiétant pour deux raisons. 
Tout d'abord, l'Amérique ne peut entretenir à jamais des déficits courants énormes (et croissants) : viendra le jour où le désir des investisseurs étrangers de placer une part toujours croissante de leur richesse en Amérique devra décliner puis s'inverser. 
Quand cela se produira, le dollar chutera et le stimuli que cela apportait au monde économique par la demande américaine d'importations vivra ses derniers jours. 
Ensuite, il n'existe aucun signe révélateur que le gouvernement des États-Unis comprenne ou veuille stimuler l'économie américaine de manière suffisante pour créer une croissance économique rapide. 
Si l'on examine la politique monétaire des États-Unis, la Réserve Fédérale américaine a poussé les intérêts à court terme raisonnables qu'elle contrôle vers des niveaux remarquablement bas : 1,25 % par an. 
Les taux d'intérêts à court terme ne peuvent pas descendre plus bas. 
Plus significativement, la petite marge restante qui permettrait de faire encore baisser ces taux d'intérêts aurait-elle une incidence quelconque pour relancer la demande ? 
Probablement pas. 
Les taux d'intérêts à long terme pourraient être réduits de manière significative si la Réserve Fédérale devait choisir de s'engager sur la voie sans précédent d'achats gigantesques de bonds gouvernementaux à long terme. 
Mais la Réserve pourrait-elle s'engager dans cette voie sans précédent sans créer une crise intérieure grave ? 
Une situation où les États-Unis se débrouilleraient si la croissance était positive mais plus faible que le taux de croissance de la production potentielle, ce qui correspond aux conditions actuelles, ne pourra probablement pas provoquer des mesures draconiennes de la part de la Réserve. 
Toutefois, une croissance américaine ralentie mais positive ne sert pas à grand chose pour le reste du monde. 
Si l'on considère maintenant les politiques fiscales, la structure baroque du gouvernement américain s'est toujours montrée hostile à la mise en pratique effective de politiques fiscales. 
Les tentatives d'utilisation des politiques fiscales pour stabiliser l'économie apparaissent habituellement trop tardivement pour être d'un grand secours, quelle que soit la situation. 
Heureusement, de tels efforts n'ont qu'une portée trop faible habituellement pour faire des dégâts économiques significatifs. 
Jusqu'à maintenant. 
Quels que soient les changements que le Congrès américain adoptera cet été en matière de fiscalité, ils n'auront que peu d'effet sur le flux du pouvoir d'achat des ménages jusqu'en avril 2004. 
De la même manière, quelles que soient les augmentations de dépenses que le Congrès américain approuvera cet automne, elles n'auront que peu d'impact sur les dépenses gouvernementales jusqu'à l'été et l'automne 2004. 
Cette fois-ci pourtant, le ralentissement du stimulus est amplifié par les défaillances de conception du programme économique du gouvernement Bush. 
Même le conservateur « Economist » observe que les propositions du gouvernement Bush ne feront rien pour stimuler la demande à court terme : elles ne « permettent pas la poussée courte mais aiguë que de nombreux leaders politiques, dont M. Bush, appellent de leurs voeux ». 
Quand les réductions fiscales prévues seront mises en place, si elles le sont, elles n'apporteront pas la poussée de 1 000 dollars par an au revenu de 90 millions de ménages que le gouvernement Bush promet. 
Au lieu de cela, elles apporteront probablement une poussée de 250 dollars par an au revenu des ménages de la classe moyenne et un profit inattendu bien plus important aux ménages dont le revenu annuel dépasse les 200 000 dollars. 
Pourtant, ce sont les foyers les moins susceptibles d'utiliser leurs réductions d'impôts pour consommer pour relancer la demande générale. 
À plus long terme, les problèmes à long terme de la politique fiscale américaine seront de plus en plus évidents et urgents : aucun prémisse de planification n'est prévu pour la réconciliation à long terme des coûts de l'assurance sociale publique avec l'impatience des contribuables américains vis-à-vis d'une forte imposition. 
Tout au long des années 90 l'économie mondiale a bien fonctionné, en dépit des crises financières de grande échelle, de la propagation du Sida dans une Afrique stagnante, et des problèmes des économies de transition. 
Cela venait du fait que les politiques économiques des États-Unis étaient solides (depuis l'augmentation des impôts Bush-Mitchell-Foley de 1990), tout autant que d'une chance extraordinaire dont bénéficia l'Amérique. 
Les États-Unis ne montrent aucun signe de continuation des politiques économiques solides durant le première décennie de ce nouveau siècle. 
Si l'on veut retrouver une prospérité mondiale, la chance économique de l'Amérique devra être encore meilleure qu'elle ne le fut dans les années 1990. 
Le reste du monde ferait bien de se montrer prudent et de commencer à se créer ses propres chances. 

La Corée du Sud et le nucléaire 
SÉOUL – Les dirigeants sud-coréens ont récemment réalisé qu’il était probable que les États-Unis tentent de les empêcher d’enrichir de l’uranium et d’étendre la gamme de missiles du pays, plutôt que de laisser ces questions à l’arrière-plan diplomatique. 
En effet, de récents pourparlers, qui ont vu les États-Unis ignorer les efforts sud-coréens de complément du très sensible Accord de coopération nucléaire entre États-Unis et Corée du Sud, qui expirera en mars 2014, suggèrent qu’il existerait des raisons d’être profondément inquiets quant à l’avenir de l’alliance. 
Les négociateurs américains – réticents instigateurs d’une responsabilité accrue de la Corée du Sud en matière d’énergie atomique – demeurent fermement opposés aux efforts sud-coréens d’amélioration des capacités défensives du pays, ainsi qu’aux avancées de sa politique énergétique, en dépit de possibles avantages stratégiques. 
Toutefois, les experts américains de la non-prolifération ne prévoient aucune progression des efforts de la Corée du Sud dans l’obtention d’un soutien à l’égard de ses politiques privilégiées tant que les États-Unis ne bénéficieront pas de leviers plus significatifs. 
Cette impasse ne date pas d’hier. 
Les négociations conduites entre les deux pays en matière nucléaire se sont souvent caractérisées par une faible communication et par un manque de compréhension. 
Tandis que les responsables sud-coréens expriment rarement en public le fond de leur pensée, il est largement considéré que les dirigeants politiques américains sont peu enclins à se réconcilier aujourd’hui avec le gouvernement de la Corée du Sud – préférant étouffer les attentes de plus en plus prononcées de la part des Sud-coréens. 
À l’époque de l’apogée des relations américano-sud-coréennes, les dirigeants américains considéraient le pays comme une « extension du bras de l’Amérique. » 
Une telle condescendance aurait pu être défendable à l’époque où la dictature militaire de la Corée du Sud nécessitait une protection politique et une garantie de sécurité de la part des États-Unis ; or, le pays constitue désormais un espoir de démocratie en Asie orientale. 
Ainsi, bien que les Sud-coréens apprécient toute la nécessité d’une démarche de compromis et de coopération, ils estiment pour autant que l’heure est venue de voir s’établir un partenariat plus équilibré. 
Ce point de vue ne sous-entend nullement un cynisme sud-coréen sur la question de la non-prolifération. 
Il est plutôt le reflet d’une inquiétude à l’égard du nucléaire nord-coréen, à laquelle s’ajoutent les craintes attachées au récent accord américano-japonais de défense antimissile. 
Dans la mesure où les États-Unis et la Corée du Sud interprètent de la même manière les renseignements relatifs aux progrès du nucléaire en Corée du Nord, sans parler de la vulnérabilité de la Corée du Sud, il est troublant d’observer qu’ils échouent à parvenir à un accord pratique. 
L’ancien vice-ministre des Affaires étrangères, Chun Yung-woo, avait déjà en 2010 averti un responsable américain sur le caractère « déterminant » qu’allait bientôt être voué à revêtir l’accord de coopération nucléaire américano-sud-coréen, et sur le fait qu’il suscitait d’ores et déjà « une quantité significative d’observations négatives de la part de la presse. » 
Étant donné la place de la Corée du Sud parmi les cinq premiers producteurs mondiaux en matière de puissance nucléaire, avait fait valoir Chun, l’opinion sud-coréenne ne tolèrerait pas l’idée de voir le Japon bénéficier d’un traitement privilégié. 
En effet, les dirigeants de droite tels que le représentant Chung Mong-joon du parti au pouvoir, le Saenuri, ont clairement exprimé leurs doutes quant à la politique sud-coréenne actuelle de dénucléarisation, faisant valoir qu’un programme d’armement nucléaire pourrait permettre d’empêcher une nouvelle guerre dans la péninsule. 
Les conservateurs semblent estimer que la protection nucléaire de la Corée du Sud par les Américains est une démarche qui appartient au passé. 
Malgré leur approche va-t-en-guerre à l’égard des menaces nucléaires nord-coréennes, les dirigeants sud-coréens savent que l’enrichissement de l’uranium et le retraitement des combustibles usés ne demeurent qu’une lointaine possibilité. 
Ils approchent par conséquent les négociations avec scepticisme plutôt que d’insister sur le sentiment d’obligation mutuelle qui devrait sous-tendre l’alliance. 
Leur scepticisme n’est cependant pas sans fondement, dans la mesure où les Émirats Arabes Unis ont déjà conclu un accord similaire avec les États-Unis établissant que ces premiers ne produiraient pas de combustible nucléaire. 
En effet, les négociateurs sud-coréens semblent convaincus qu’ils ne seront pas en mesure de progresser auprès des États-Unis sur cette question. 
(Sachant que cet échec importe peu, compte tenu de déclarations passées des scientifiques sud-coréens, selon lesquelles ils se refuseraient à contribuer à tout programme nucléaires qui pourrait être utilisé à des fins militaires.) 
Le débat entre États-Unis et Corée du Sud sur la question des armes nucléaires devrait faire comprendre aux deux camps combien leur alliance, vieille de 59 ans, nécessite une mise à jour urgente. 
Ensemble, les alliés peuvent améliorer les perspectives mondiales en matière de non-prolifération nucléaire, mais seulement s’ils travaillent dur à négocier un compromis de taille permettant de répondre aux inquiétudes actuelles et futures de la Corée du Sud en matière de sécurité. 

Les flammes de l'impuissance française 
Lorsque les villes françaises se sont enflammées, les autres pays ont jugé la France avec une grande sévérité. 
Les ambassades ont émis des mises en garde à destination des touristes et de leurs citoyens résidant en France ; les programmes d'informations télévisées ont diffusé des images de voitures en feu pendant des heures. 
Les gouvernements des autres pays, semble-t-il, ont essayé de s'éloigner du problème, craignant une contagion dont il savent qu'elle est susceptible de s'étendre. 
Les maires d'Europe, cependant, ont réagi de manière plus modérée, en ressentant et en faisant part de leur solidarité pour le triste sort de leurs collègues français. 
Ils savent que leurs villes sont elles aussi vulnérables à la violence urbaine, dans la mesure où elles contiennent des poches d'inégalités sociales où habitent des jeunes gens marginalisés et exclus. 
La spécificité de la situation française est que la révolte est dirigée contre l'État, et plus précisément contre les forces de police. 
À l'inverse des récentes émeutes interethniques au Royaume-Uni, les confrontations en France ont mis leurs participants nez à nez avec la police. 
En effet, ces émeutes n'ont nullement de caractère spécifiquement religieux ou ethnique, dans la mesure où des jeunes de différentes origines ethniques y ont participé. 
Les jeunes appartenant aux minorités ethniques sont, il est vrai, sur-représentés parmi ceux qui ont participé aux troubles. 
Cela s'explique facilement par leur ségrégation géographique, les forts taux de chômage, le nombre plus élevés de jeunes abandonnant leurs études et de nombreuses interactions avec le système judiciaire. 
Mais, au vu de la diversité des jeunes gens arrêtés jusqu'à présent, ce serait une erreur d'affirmer que ces émeutes sont le résultat d'une radicalisation musulmane. 
Rien ne prouve pour l'instant que ces jeunes sont manipulés par des réseaux organisés ou des groupes religieux. 
Bien entendu, cela ne signifie pas que des radicaux musulmans ne vont pas exploiter les détresses si une résolution satisfaisante n'est pas trouvée rapidement. 
Les émeutes ne sont peut-être pas organisées, en effet, aucun chef ou exigence politique n'ont été identifiés clairement. 
Pourtant ces actes violents peuvent être considérés comme un conflit politique dans la mesure où des jeunes gens lancent directement un défi à l'État en s'attaquant à ses représentants. 
La violence semble être proportionnelle au sens de l'injustice ressenti par ces jeunes privés de leurs droits de représentation et au manque d'occasions qu'ils ont de s'exprimer. 
Dans ce sens, la France paie le prix du manque de continuité, de cohérence et de financements appropriés consacrés aux politiques de développement social au cours des 30 dernières années. 
Bien que ces politiques aient indéniablement aidé les habitants des quartiers défavorisés, elles n'ont pas suffi à mettre un frein aux rancœurs. 
Le rôle de la police illustre l'insuffisance de ces politiques. 
Ces dernières années, la France s'est distinguée des autres nations européennes en abandonnant progressivement les actions de la police de proximité, que le gouvernement trouve trop “sociale” et trop orientée vers la prévention. 
Alors que les forces de police européennes placent la prévention en tête de leurs programmes, la France a choisi de la traiter comme un objectif marginal. 
En conséquence, les tensions entre les policiers, de plus en plus perçus comme des “étrangers,” et les habitants des quartiers ont atteint des sommets sans précédent. 
En l'absence d'une approche basée sur la proximité avec les différentes communautés, les interactions avec les représentant de la loi se limitent aujourd'hui à des situations tendues et conflictuelles, qui renforcent l'atmosphère de confrontation entre les jeunes rebelles et la police. 
En même temps, le fait que les agents de police doivent intervenir dans des endroits qui ne leur sont pas familiers met un sérieux frein à leur efficacité. 
Dans le contexte actuel de violences, la police a malheureusement été placée en position d'unique représentant de l'État. 
Mais tous les acteurs publics, et pas seulement la police, doivent répondre aux problèmes urbains. 
Tout d'abord, les maires doivent se mobiliser en tant que médiateurs, car ils sont en première ligne lorsqu'il s'agit d'appliquer les politiques urbaines. 
Lorsque ces mesures échouent, les citoyens tiennent les maires pour responsables. 
Mais les maires sont aussi ceux qui s'y connaissent le mieux en termes de liens de communication avec leurs communautés, et sont par conséquent les plus à même d'organiser des partenariats efficaces pour attaquer et résoudre les problèmes locaux. 
Les événements en France soulignent aussi le besoin, au niveau européen, de renforcer les politiques de lutte contre la discrimination et de promouvoir l'égalité sociale. 
Certes ces politiques doivent s'appliquer au niveau local, mais elles devraient aussi être catalysées et soutenues par les institutions européennes. 
Des efforts sont faits dans ce domaine, mais il est devenu urgent de les soutenir. 
L'égalité et la cohésion sociale forment la colonne vertébrale de la liberté, de la justice et de la sécurité pour les villes européennes. 
C'est pour cela que les maires d'Europe en appellent aux institutions européennes pour se concentrer sur la cohésion sociale avec la même implication qu'elles ont manifesté à ce jour pour les contrôles des frontières et des asiles. 

Une croissance austère ? 
WASHINGTON, DC – La réaction du gouvernement allemand à l’appel du président français récemment élu, François Hollande, en faveur d’une politique qui encourage la croissance a été de dire qu’il ne pouvait y avoir de changement dans les programmes d’austérité de la zone euro. 
Éventuellement, des mesures encourageant la croissance, comme des prêts supplémentaires de la Banque européenne d’investissement ou l’émission d’obligations garanties conjointement pour financer des investissements spécifiques, pourraient être « ajoutées » à ces programmes. 
Tant en Allemagne qu’ailleurs, nombreux sont ceux à estimer qu’à la fois plus d’austérité et plus de croissance sont nécessaires, et que mettre davantage l’accent sur la croissance ne signifie pas renoncer aux mesures d’austérité. 
Le drame persistant de la crise de la zone euro a attiré l’attention du monde sur l’Europe, mais l’issue du débat entre austérité et croissance dans cette région aura une incidence sur le reste du monde, y compris aux Etats-Unis. 
Trois points essentiels doivent être soulignés. 
Premièrement, dans une conjoncture de chômage élevé et de capacités en excédent, la production à court terme est davantage déterminée par la demande que par l’offre. 
Pour les États membres de la zone euro, seule une politique budgétaire est possible, parce que la politique monétaire est contrôlée par la Banque centrale européenne. 
Donc, oui, plus de croissance immédiate passe par une réduction plus progressive des déficits budgétaires. 
Le seul argument à l’encontre de ce point est qu’un ajustement budgétaire plus étalé dans le temps pourrait saper davantage encore la confiance et ainsi aboutir à un résultat contreproductif en réduisant les dépenses privées. 
Cela pourrait se produire si un pays annonçait qu’il renonçait à toute consolidation budgétaire et au soutien international qui l’accompagne. Cette éventualité est par contre peu probable si un pays décide d’allonger la période d’ajustement budgétaire avec le soutien d’institutions comme le Fonds monétaire international. 
En fait, le FMI a expressément recommandé que l’Espagne mette en œuvre une consolidation budgétaire moins rapide dans ses Perspectives de l’économie mondiale 2012. 
Sans un soutien plus important à court terme de la demande, plusieurs pays en difficulté pourrait être confrontés à une spirale vers le bas de réduction des coûts et de la production, d’un taux de chômage élevé et de déficits publics plus importants encore, en raison de l’augmentation des dépenses de sécurité sociale et de la baisse des revenus fiscaux associés au déclin de la production et à la disparition des emplois. 
Deuxièmement, il est possible, bien que malaisé, de choisir des plans de consolidation budgétaire qui soient plus favorables à la croissance que d’autres. 
Il existe une distinction très nette entre les dépenses en investissements et les dépenses courantes, que le chef du gouvernement italien Mario Monti a soulignée. 
La première forme de dépenses, bien pensée, peut constituer une fondation pour une croissance à long terme. 
Il y a également une différence entre les dépenses publiques avec de forts effets multiplicateurs, comme les mesures de soutien à l’attention des groupes de revenus les plus bas, qui ont une forte propension à dépenser, et les réductions d’impôts pour les riches, dont une grande partie serait épargnée. 
Enfin et surtout, des réformes structurelles doivent être mises en œuvre, notamment des réformes du marché du travail qui encouragent la flexibilité sans pour autant donner lieu à des licenciements massifs (un modèle adopté avec succès par l’Allemagne). 
De même, des réformes de l’âge de départ en retraite et des fonds de pension peuvent accroître la durabilité budgétaire à long terme sans générer de conflits sociaux. 
Une personne âgée en bonne santé pourrait apprécier de travailler à temps partiel si l’emploi est flexible. 
L’objectif est d’intégrer ces formes de travail dans le fonctionnement général du marché du travail au moyen d’incitations et de réglementations appropriées. 
Enfin, et tout particulièrement en Europe où les pays sont étroitement intégrés par le biais des échanges commerciaux, une stratégie coordonnée qui donne plus de temps à la consolidation budgétaire et qui formule des politiques favorables à la croissance pourrait générer des avantages autrement plus importants que les stratégies individuelles de chaque pays, en raison des effets induits positifs (et pour éviter de stigmatiser un pays donné). 
Il devrait y avoir une stratégie européenne de la croissance, plutôt que des stratégies espagnole, italienne ou irlandaise. 
Les pays qui comme l’Allemagne enregistrent des comptes courants excédentaires s’aideraient eux-mêmes en contribuant à stimuler l’économie européenne dans son ensemble. 
Un programme d’austérité budgétaire plus échelonné, des postes pour les investissements prévus dans les budgets gouvernementaux, des plans budgétaires encourageant la croissance et une coordination des politiques nationales, avec la contribution essentielle des pays excédentaires, sont autant de mesures qui permettraient à l’Europe de surmonter la crise à moyen terme. 
Malheureusement, la Grèce est devenue un cas à part, qui nécessite un traitement ciblé et spécifique, probablement sous la forme d’un nouvel effacement partiel de la dette publique. 
Mais les mesures insuffisantes et parfois contreproductives prises actuellement, couplées à la panique et la réaction excessive des marchés financiers, ont entraîné certains pays, comme l’Espagne, qui est pourtant une économie fondamentalement forte et solvable, au bord du précipice et avec eux l’ensemble de la zone euro. 
Dans le court terme immédiat, aucune mesure ne fait sens, pas même le meilleur projet d’investissements publics, ou la recapitalisation d’une banque, tant que le gouvernement doit emprunter à des taux de 6 pour cent ou plus pour la financer. 
Ces taux d’intérêt doivent être abaissés par le biais de rachat d’obligations souveraines par la BCE sur le marché secondaire jusqu’à ce que des coûts d’emprunts convenus et suffisamment bas soient atteints et/ou par le recours aux ressources du Mécanisme européen de stabilité financière. 
La meilleure solution serait de renforcer l’efficacité de ces deux instruments en les utilisant simultanément – et immédiatement. 
Une telle approche donnerait la marge de manoeuvre nécessaire pour rétablir la confiance et mettre en œuvre des réformes dans un contexte d’optimisme mesuré, plutôt que de désespoir. 
Le risque posé par l’inaction ou une action inappropriée a pris des proportions dantesques. 
Aucun séisme catastrophique ou tsunami n’a détruit la productivité de l’Europe du Sud. 
Ce à quoi nous assistons est un désastre causé par l’homme – avec des répercussions pour le monde entier – qui peut être arrêté et inversé par une réponse politique coordonnée. 

L'austérité, Keynes ou l'inflation ? 
CAMBRIDGE – Pratiquement tous les problèmes macroéconomiques urgents de la planète sont liés à la menace que font peser les différentes formes de dette. 
En Europe, une combinaison dangereuse de la dette des Etats, des banques et de la dette extérieure à sa périphérie pourrait entraîner l'éclatement de la zone euro. 
De l'autre coté de l'Atlantique, du fait de l'affrontement entre les démocrates, le Tea Party et les conservateurs traditionnels, il est impossible de savoir comment les USA vont s'y prendre pour combler à long terme leur déficit budgétaire à hauteur de 8% du PIB. 
Quant au Japon, son déficit s'élève à 10% du PIB, bien que les nouveaux retraités en nombre croissant vendent leurs obligations japonaises. 
Si ce n'est à manifester son inquiétude, que doit faire l'Etat ? 
A une extrême on trouve les partisans du remède keynésien qui repose sur l'idée que le déficit public importe peu en période de forte récession - et plus elle est forte, mieux c'est. 
A l'autre extrême, on trouve les fondamentalistes du plafonnement de la dette qui veulent que l'Etat revienne à l'équilibre budgétaire dès demain (si ce n'est aujourd'hui même). 
Ces deux solutions sont dangereusement simplistes. 
Les fondamentalistes du plafonnement de la dette sous-estiment grossièrement le coût de l'ajustement nécessaire pour stopper brusquement le financement par l'endettement. 
C'est à cause de ce coût que des pays désargentés comme la Grèce sont confrontés à d'énormes problèmes sociaux et économiques alors que la confiance disparaît au sein des marchés financiers et que le flux de capitaux s'arrête brusquement. 
Certes l'idée que l'Etat doit rééquilibrer son budget, un peu comme chacun de nous est séduisante à première vue et semble logique. 
Malheureusement ce n'est pas si simple, car l'Etat doit faire face à une myriade de dépenses auxquelles il ne peut échapper, comme la défense nationale, les projets d'infrastructure, l'éducation, la santé, pour ne pas parler des retraites. 
Et il ne peut se désengager de ces responsabilités du jour au lendemain. 
Le 20 janvier 1981, quand le président Reagan est arrivé au pouvoir aux USA, il a abrogé rétroactivement tous les recrutements de fonctionnaires effectués durant les deux mois et demi qui ont séparé son élection de son entrée en fonction. 
Il voulait envoyer un signal fort pour afficher sa volonté de freiner les dépenses publiques, mais l'effet immédiat sur le budget a été négligeable. 
Il est vrai que l'Etat peut décider de combler le déficit en augmentant les impôts, mais une réforme brutale de la fiscalité risque d'amplifier considérablement les distorsions dues à l'impôt. 
Les fondamentalistes du plafonnement de la dette son naïfs, mais il en est de même des keynésiens purs et durs. 
Ils considèrent qu'un chômage qui s'éternise après la crise financière constitue une justification suffisante pour une expansion budgétaire plus agressive, même pour des pays en déficit massif, comme les USA ou le Royaume-Uni. 
Ils accusent ceux qui ne sont pas d'accord avec eux de privilégier "l'austérité" à un moment où les taux d'intérêt sont au plus bas et que l'Etat peut donc emprunter pour presque rien. 
Alors qui sont les naïfs ? 
Il est parfaitement justifié de dire que l'Etat doit simplement viser à équilibrer son budget sur le cycle des affaires, avec un excédent durant les phases de prospérité et un déficit quand l'activité économique ralentit. 
Mais c'est se mettre le doigt dans l'œil que de croire que l'on peut creuser d'énormes déficits sans risquer un retour de manivelle. 
Dans une série d'articles que j'ai écris avec Carmen Reinhart dans des revues universitaires, dont le plus récent avec aussi Vincent Reinhart (“Debt Overhangs: Past and Present”), nous concluons qu'un endettement massif (à hauteur de 90% du PIB) constitue un frein à très long terme pour la croissance - une situation qui peut durer 20 ans ou même davantage. 
Le coût cumulé en est impressionnant. 
Depuis 1800, les phases de surendettement durent en moyenne 23 ans et sont associées à un taux de croissance inférieur de plus d'un point de pourcentage à celui des phases de moindre endettement. 
Autrement dit, après 25 ans de surendettement, les revenus d'un pays sont de 25% inférieurs à ce qu'ils auraient été si le taux de croissance n'avait été perturbé. 
Certes la relation entre dette et croissance est à double sens, mais les récessions habituelles durent seulement un an et ne peuvent expliquer 20 ans d'essoufflement économique. 
Le ralentissement de la croissance est dû au fait que l'Etat doit se résoudre à augmenter la fiscalité et à diminuer les investissements. 
Il est vrai que la dépense publique stimule à court terme la croissance, mais c'est au prix d'un très long ralentissement ultérieur. 
Il est attristant de constater que presque toutes les phases de surendettement public depuis 1800 sont associées à des taux d'intérêt réels (ajusté sur l'inflation) faibles ou normaux. 
La faible croissance du Japon et ses taux d'intérêt bas lors des deux dernières décennies sont emblématiques. 
Par ailleurs, une dette élevée peut entraîner par la suite une hausse des taux d'intérêt globaux, même en l'absence d'une situation à la grecque. 
C'est notamment le cas aujourd'hui, après des mesures de relâchement monétaire massives de la part des grandes banques centrales. 
Les dettes de nombreux de pays ont dans l'ensemble une maturité extrêmement courte, aussi un bond des taux d'intérêt pourrait se traduire assez rapidement par une hausse du coût du crédit. 
Comme beaucoup de pays avancés approchent la barre de 90% du PIB qui marque sensiblement le début du surendettement, accroître des déficits déjà considérables est risqué, ce n'est pas la stratégie sans frais défendue par les partisans d'une solution keynésienne simpliste. 
Dans les mois à venir, je me pencherai sur les problèmes connexes du surendettement privé et du surendettement extérieur et je vais expliquer pourquoi il ne serait pas aussi naïf qu'il y paraît de susciter une hausse de l'inflation. 
Mais avant, tout dirigeants et électeurs doivent se méfier des solutions simplistes au problème de la dette, aussi séduisantes soient-elles. 

L'austérité, une politique plus nuisible qu'utile 
NEW-YORK – Cette année, lors de leur réunion de printemps à Washington, le FMI et la Banque mondiale ont demandé aux pays européens de relâcher leur politique d'austérité et de donner la priorité aux investissements, une rupture par rapport à leur rhétorique précédente. Mais dans les couloirs de ces deux institutions multilatérales on a parlé d'iniquité. 
En réalité, la plupart des pays diminuent les dépenses publiques, une mesure qui a la faveur du FMI. 
Aussi, bien que certains pays du nord commencent à remettre en question l'austérité, ceux du sud (y compris en Europe) adoptent des mesures d'ajustement budgétaire. 
Selon les projections du FMI, le trois quart des 119 pays qui diminuent leur budget 2013 (relativement à leur PIB) sont des pays en développement (parmi eux 21 pays à faible revenu et 68 pays à revenu intermédiaire). 
Quelques 80% des habitants des pays en développement sont touchés par la consolidation budgétaire, et son impact devrait encore augmenter jusqu'à fin 2015. 
Durant toute cette période, la contraction budgétaire devrait être marquée, avec des dépenses publiques inférieures à leur niveau d'avant-crise pour le quart des pays en développement. 
Publié en 2010, un rapport que nous avons fait sur la politique d'austérité dans 181 pays montre que cette dernière est surtout appliquée dans les pays en développement, là où les citoyens sont particulièrement vulnérables à leurs conséquences économiques et sociales. 
78 pays en développement envisagent en priorité une baisse des subventions et 55 d'entre eux envisagent de les accompagner de mesures sociales destinées à compenser la hausse du prix de l'alimentation, de l'énergie et des transports pour les plus pauvres. 
La mise en oeuvre d'une protection sociale prend du temps, alors que les gouvernements ne veulent pas attendre pour appliquer leur politique d'austérité. 
Alors que le coût de l'alimentation devient prohibitif pour beaucoup de foyers, certains gouvernements diminuent les subventions alimentaires ou celles en faveur des produits agricoles (semences, engrais ou pesticides par exemple), ce qui a des répercussions négatives pour la production agricole. 
De la même manière, les baisses ou limitation du salaire des fonctionnaires qui s'appliquent dans 75 pays en développement sont une menace pour la qualité des services publics, notamment dans les zones rurales pauvres où c'est à une seule infirmière ou à un seul enseignant de décider quels sont les enfants qui seront soignés ou vont aller à l'école. 
Cette menace est particulièrement lourde dans les 22 pays en développement qui envisagent une réforme du système de santé et dans les 47 autres qui envisagent une réforme des retraites. 
Examinons ce qu'il en est pour la consommation : 63 pays en développement envisagent une hausse de la TVA. 
Au lieu de couper dans les dépenses, les gouvernements des pays en développement devraient veiller à l'accès à un travail décent pour tous et à l'amélioration du niveau de vie de la population. 
Ils doivent reconnaître que l'austérité ne leur permettra pas de réaliser ces objectifs. 
Bien au contraire, elle va affecter les citoyens les plus vulnérables, creuser l'écart entre riches et pauvres et générer une instabilité sociale et politique. 
Les mouvements de protestation font tache d'huile dans les pays en développement. 
Du Printemps arabe aux émeutes de la faim il y a quelques années en Asie, en Afrique et au Moyen-Orient, la population réagit à l'effet cumulé d'un chômage de masse, de la hausse du prix de l'alimentation et de la dégradation des conditions de vie. 
L'austérité n'a rien d'inévitable ; les gouvernements - même dans les pays les plus pauvres - pourraient adopter une politique en faveur du redémarrage économiquequi soit socialement équitable. 
Cela pourrait passer par la restructuration de la dette, une fiscalité plus progressive (qu'il s'agisse de l'impôt sur le revenu, de la taxe foncière ou de l'impôt sur les sociétés, secteur financier inclus), la lutte contre la fraude fiscale, contre le recours aux paradis fiscaux et les flux financiers illicites. 
La diminution des revenus des ménages et l'affaiblissement des services publics s'opposent au développement humain, menacent la stabilité politique, freinent la demande et retardent le redémarrage de l'économie. 
Plutôt que de s'entêter à appliquer une austérité qui est plus nuisible qu'utile, les responsables politiques devraient choisir une autre voie : une politique qui contribue au progrès social et économique. 

Il n’y a pas d’indécis dans les tranchées climatiques 
SYDNEY – Récemment, au cours d’un vol de 14 heures et demie entre Los Angeles et Sydney, j’avais amplement le temps de lire le dernier recueil d’essais de l’éditorialiste Charles Krauthammer, intitulé Things that Matter (Ce qui importe). 
Le vol fut mouvementé. 
J’ai souvent apprécié les écrits de Krauthammer au cours des années, mais ce livre comportait des éléments que je trouvais très inquiétants : sa description qu’il fait de moi comme un « indécis » sur les questions des changements climatiques. 
Il « sait instinctivement que ce n’est certainement pas une bonne chose d’émettre des quantités massives de dioxyde de carbone dans l’atmosphère, » et pourtant il est « également convaincu que ceux qui présument savoir exactement où tout cela nous mène en parlent à tort et à travers ». 
Le terme que j’ai trouvé le plus irritant était celui d’« indécis » – non seulement en raison du fait que Krauthammer détient une formation scientifique, mais aussi parce que l’ex premier ministre de l’Australie John Howard se servait du même terme lors d’un discours rendu à Londres à la fin de 2013 devant un groupe de sceptiques qui nient l’origine humaine des changements climatiques. 
« Une partie du problème de ce débat, » avançait Howard à l’assemblée des sceptiques, « réside dans le fait que pour certains des militants qui se sont investis, cette cause est devenue une nouvelle religion ». 
Comme Howard et Krauthammer devraient le savoir, la question des changements climatiques ne porte pas sur la religion, mais sur la science. 
Selon un recensement, réalisé en 2013, des publications avec comité de lecture portant sur ce sujet, quelque 97 % des scientifiques souscrivent à la position que le réchauffement planétaire est bien d’origine humaine. 
Toute personne le moindrement au fait de la méthode scientifique sait aussi que les chercheurs sont formés pour ne jamais être d’accord, et pour réfuter les hypothèses et les conclusions d’autrui. 
Un consensus d’une telle envergure est donc ce qu’il y a de plus proche d’un fait scientifiquement reconnu. 
Puisque même Krauthammer admet que saturer l’atmosphère de dioxyde de carbone « n’est certainement pas une bonne chose », l’étape suivante qui serait logique dans le débat est de déterminer quelles sont les meilleures méthodes pour régler le problème. 
À titre d’économiste, je préconise un système d’encan de plafonnement et d’échange des droits d’émission afin que les émissions de carbone aient enfin un prix. 
Je reconnais l’utilité de mesures réglementaires comme des cibles à atteindre en énergie renouvelable, des interdictions de vente d’ampoules à incandescence ainsi que des mandats d’utilisation de biocarburants. 
Ce que je ne peux admettre cependant ce sont les affirmations de quelqu’un qui n’offre aucune solution et qui accuse ceux qui en proposent de ne pas « savoir vraiment de quoi il en retourne ». 
Heureusement, les opinions de Krauthammer se font de plus en plus rares. 
Il est vrai que l’on trouve encore des gens qui résistent, comme le premier ministre australien Tony Abbott, qui a remplacé une taxe sur les émissions de carbone par un programme d’imposition des citoyens du pays pour rémunérer les pollueurs qui réduisent les émissions. 
Cette politique est inéquitable, inefficace et peu susceptible de réduire les émissions à une cadence suffisante pour satisfaire aux conditions d’un accord international sur l’atténuation des changements climatiques qui devraient être entériné à Paris en décembre. 
La reconnaissance grandissante par les sociétés financières que les titres de crédit et de placement sont probablement surexposés aux risques de changements climatiques est un signe évident que les mentalités ont changé. 
Ces risques comprennent les catastrophes naturelles, les événements météorologiques extrêmes, les initiatives gouvernementales pour réduire les émissions de gaz à effet de serre et les répercussions des progrès techniques dans les énergies renouvelables, l’efficacité énergétique et les autres technologies. 
Selon l’organisme Asset Owners Disclosure Project, que je préside, les 500 plus grands détenteurs d’actifs mondiaux sont dangereusement exposés aux dangers des changements climatiques. 
Plus de la moitié de leurs placements sont dans des secteurs exposés aux aléas des changements climatiques; moins de 2 % ont investi dans des secteurs à faible intensité de carbone. 
En conséquence, leurs placements et participations risquent de rencontrer des « écueils », car des changements de politiques ou de conditions de marché pourraient abaisser la valeur des infrastructures, des autres actifs et des réserves de carburants fossiles. 
Comme nous avait prévenu Hank Paulson, le secrétaire du trésor américain lorsque la crise financière mondiale s’est déclarée en 2008, les risques d’une crise financière provoqués par des événements climatiques pourraient bien éclipser ceux de la crise des titres adossés à des prêts hypothécaires de moindre qualité. 
Le cours du charbon, par exemple, s’est replié à environ la moitié de son sommet et il reste encore beaucoup de marge de manœuvre pour que sa chute se poursuive. 
Conséquemment, certains titres des charbonnières ont chuté jusqu’à 90 %, forçant les détenteurs de ces actifs à s’en départir à la hâte. 
À l’inverse, un placement dans une société comme Tesla Motors – qui vient de mettre au point une batterie rechargeable à usage domestique, qui pourrait fortement accroître le nombre de ménages qui se convertisse à l’énergie solaire – semble beaucoup plus prometteur. 
À mesure que le marché digère ces faits, les détenteurs d’actifs couvrent leur position en augmentant la part de leurs placements dans des secteurs à faible intensité de carbone et dans des sociétés comme Tesla. 
Au fil du temps, ceci aura des incidences importantes sur la répartition des fonds de placement internationaux. 
Krauthammer estime sans doute que je ne sais pas de quoi je parle, mais je suis persuadé que, d’ici peu, il devra ravaler ses paroles, tout comme ceux qui l’écoutent. 

Respecter les règles en Asie 
CANBERRA – L’aventurisme chinois en mer de Chine méridionale est à l’origine d’une évolution de la politique étrangère australienne qui mérite l’attention de la communauté internationale. 
Faisant de la défense d’un « ordre mondial fondé sur des règles » une priorité stratégique essentielle, le nouveau Livre blanc de la défense australienne adopte un langage qu’on ne trouve guère, ailleurs, au cœur des chartes de défense nationale. 
C’est d’autant plus surprenant venant de la part d’un gouvernement conservateur habituellement enclin à suivre les États-Unis sur tous les chemins qu’ils empruntent. 
L’Australie voulait pouvoir défendre lisiblement sa contestation des revendications chinoises, sans qu’on puisse lui reprocher de prendre une fois de plus à son compte la position américaine. 
Pour un pays qui tente, à l’instar d’autres pays de la région, d’éviter les choix à somme nulle entre son partenaire stratégique, les États-Unis, et son partenaire économique, la Chine, les termes du Livre blanc sont opportunément choisis et méritent de trouver un écho. 
Ce qui fait l’intérêt, pour partie, d’un « ordre mondial fondé sur des règles », c’est qu’il oblige tous les acteurs impliqués. 
Les responsables politiques américains, à la différence de ceux de la plupart des autres pays, n’en trouvent pas le concept particulièrement attirant. 
Si, comme tout le monde, ils y sont rituellement attachés, la propension à se lier par des règles internationales ne fait pas partie de l’ADN des officiels américains. 
L’invasion de l’Irak en 2003 en demeure l’exemple type. 
Mais il y en a d’autres, comme d’avoir outrepassé, en 2011, lors de l’intervention militaire en Libye (aux côtés du Royaume-Uni et de la France), le mandat accordé par le Conseil de sécurité des Nations unies, et Jessica Mathews considère que c’est une véritable « friche pour les engagements internationaux » qui résulte de l’attitude des États-Unis envers les traités contraignants, comme la Convention sur la biodiversité, le Traité d’interdiction complète des essais nucléaires (TICE), le Protocole sur la torture, ou la Convention des Nations unies sur le droit de la mer (CNUDM/UNCLOS), en rapport plus direct avec la mer de Chine méridionale. 
C’est la Chine qui est d’abord visée dans le Livre blanc australien. 
Car dans tous les cas, ce qui se passe en mer de Chine méridionale ne témoigne pas du respect d’un ordre mondial fondé sur des règles. Respecter ces règles impliquerait un certain nombre de changements dans le comportement des Chinois. 
Il faudrait tout d’abord que les revendications de souveraineté soient exprimées clairement, en arguant de l’usage ou de l’occupation prolongée de certaines îles habitables, que ce soit dans le groupe des Paracels ou des Spratleys ou même ailleurs. 
Dès lors que ces revendications heurtent celles d’autres États, ce qui est généralement le cas, la Chine doit accepter de s’en remettre à une décision ou à un arbitrage international, ce qu’elle a jusqu’à présent fermement refusé, sinon, et c’est le moins, se résoudre à de véritables négociations, sur la base de concessions mutuelles. 
Deuxième point, la Chine devrait renoncer à sa « ligne en neuf traits », à l’intérieur de laquelle elle revendique non seulement sa souveraineté sur les terres émergées, mais dont elle considère aussi qu’elle délimite ses « eaux historiques » ou des « zones de pêche traditionnelles chinoises », concepts dont la définition pose problème. 
Étant données les intrusions constantes des navires de pêche chinois dans des eaux qui appartiennent jusqu’à présent de façon incontestée à la zone économique exclusive (ZEE) de 200 milles nautiques d’autres pays riverains, telle que celle-ci est définie par la CNUDM, ces revendications sont la cause de frictions réelles avec certains de ses voisins, comme l’Indonésie. 
La CNUDM – généralement acceptée comme fondement du droit coutumier international, même par des pays qui ne l’ont pas ratifiée, comme les États-Unis – offre le seul cadre satisfaisant pour la résolution de ces problèmes. 
Quand bien même la souveraineté de la Chine serait acceptée sur tous les îlots habitables qu’elle revendique, les 12 milles nautiques d’eaux territoriales et les 200 milles de ZEE associés à chacun d’entre eux seraient encore loin d’atteindre les 80% de la mer de Chine méridionale aujourd’hui compris dans la ligne en neuf traits. 
Troisième point, la Chine doit sérieusement restreindre ses initiatives concernant les récifs et les hauts-fonds, qui ne furent jamais habitables, qui font désormais l’objet de revendications territoriales et sur lesquels elle a construit des pistes d’atterrissage et d’autres installations susceptibles d’un usage militaire, autour desquels elle cherche à dénier aux autres pays l’accès de l’espace maritime et aérien. 
Le droit international tolère certaines de ces constructions – que les Philippines, le Viêt-nam et la Malaisie pratiquent depuis des années, quoiqu’à une échelle bien moindre. Mais il n’accepte en aucun cas qu’on en fasse un usage militaire, ou qu’elles servent de prétexte à autre chose qu’une « zone de sécurité » de 500 mètres alentour, et certainement pas à la définition d’eaux territoriales, d’une ZEE ou d’une quelconque « zone d’identification de la défense aérienne ». 
Quatrième point, la Chine doit tempérer sa position concernant l’interdiction à tout navire ou avion de franchir pour une mission de surveillance ou de renseignement non seulement la limite de ses eaux territoriales – ce sur quoi le droit international est clair –, mais de toute sa ZEE – ce sur quoi ses arguments sont beaucoup moins fondés. 
Le maintien de cette position comporte un risque constant de provocations et d’incidents. 
Tant que la Chine refusera de respecter les règles internationales usuelles, les autres pays peuvent légitimement chercher à faire pression, y compris par les exercices aériens ou navals au nom de la « liberté de navigation », entrepris par les États-Unis, et que l’Australie ou d’autres devraient à leur tour imiter. 
La Chine ne cesse de répéter qu’elle n’a pas l’intention de perturber le trafic maritime ou aérien. On doit la croire car elle agirait sinon contre son intérêt. 
Mais son comportement met à rude épreuve la patience et la compréhension régionale et mondiale. 
L’autre intérêt d’un « ordre mondial fondé sur des règles », dès lors qu’il est revendiqué comme doctrine centrale de la politique australienne, c’est la discipline qu’il impose à l’Australie elle-même – et à tout État qui adopte ce langage. 
Si nous voulons être pris au sérieux, nos actes doivent être en accord avec nos paroles, et nous devons accepter nos responsabilités et nos devoirs internationaux – par exemple contribuer à faire cesser les atrocités commises loin de nos côtes –, en étant cohérents avec notre prétention à une bonne citoyenneté internationale, même si ces responsabilités et ces devoirs ne servent pas directement nos intérêts traditionnels économiques ou de défense. 
Dans le cas de l’Australie, cela signifie que nous devons reconsidérer certaines de nos tentatives visant à contester notre responsabilité devant la Cour internationale de justice et à éviter certains mécanismes de résolution des litiges au titre de la CNUDM. 
Dans ce monde imparfait, la tolérance est considérable pour toutes sortes de comportements imparfaits. Mais l’hypocrisie vous rattrape toujours. 
Prêcher à d’autres les vertus d’un ordre fondé sur des règles et se faire prier pour appliquer certaines d’entre elles, c’est renvoyer une bien mauvaise image de soi-même. 


Chine et Russie sous l’œil de la caméra 
NEW YORK – Le monde dans lequel nous vivons révèle bien souvent sa nature avec plus de clarté lorsqu’il est dépeint sous le prisme de l’art. Beaucoup a été écrit sur l’après-communisme en Russie et en Chine. 
Mais voici que deux sorties cinématographiques récentes, d’une part A Touch of Sin de Jia Zhangke, réalisé en Chine en 2013, et d’autre part Leviathan de Andrey Zvyagintsev, film russe de 2014, viennent mettre en lumière le paysage social et politique de ces deux pays, d’une manière plus pertinente que n’importe quelle publication qu’il m’ait été donné de lire. 
Le film de Jia raconte plusieurs histoires, quatre récits étroitement liés, autour d’actes solitaires d’une violence extrême, pour la plupart inspirés de faits divers contemporains. 
Le film Leviathan nous parle de la vie d’un honnête homme, qui verra son existence anéantie par le maire de sa ville, avec la complicité de l’Église orthodoxe russe et d’une justice corrompue. 
Ces deux œuvres se révèlent visuellement époustouflantes, en dépit de la noirceur des histoires présentées. 
Les cieux ténébreux qui surplombent la côte du nord de la Russie dans le film Leviathan apparaissent absolument enchanteurs, tandis que Jia parvient à conférer une incroyable beauté à cette jungle de béton et de tours que constitue Shenzhen, ville colossale située entre Guangzhou et Hong Kong. 
Ces deux œuvres ont également ceci de commun qu’elles partagent une fascination pour les récits mythiques, à savoir le Livre de Job dans Leviathan, et la magie des arts martiaux dans A Touch of Sin. 
Le monde de l’immobilier occupe une place importante dans les deux œuvres. 
Dans la première partie de A Touch of Sin, le taulier local s’est bâti une fortune de milliardaire, et offert un avion privé, en s’accaparant et en vendant tous les biens publics de sa région. 
Tout est à vendre dans cette Chine nouvelle, jusqu’aux vestiges de son passé maoïste – cette Chine demeurant contrôlée par le Parti communiste chinois (PCC), mais ayant enterré les idées de Karl Marx aussi profondément que l’a fait la Russie. 
L’une des scènes a lieu dans un nightclub, au sein duquel des prostituées aguichent des hommes d’affaires chinois en se pavanant dans de très légers uniformes de l’Armée populaire de libération. 
L’histoire racontée dans Leviathan est celle d’un modeste mécanicien du nom de Nikolay, et de la maison qu’il s’est acharné à construire. Le voici alors dépouillé de sa propriété par un maire corrompu, payé par l’Église orthodoxe afin d’obtenir le droit de bâtir une nouvelle église sur les terres de Nikolay. 
Les ennemis de Nikolay se débarrasseront de lui en le faisant accuser du meurtre de sa femme, et juger par un tribunal peu scrupuleux. 
Ce rôle majeur qu’occupe l’univers de l’immobilier dans les deux œuvres n’a rien d’un hasard. 
Propriétés, constructions et terrains constituent en effet la monnaie courante des plus puissantes organisations mafieuses – en Chine et en Russie tout autant qu’en Sicile. 
L’une des raisons pour lesquelles la Chine est aujourd’hui devenue un gigantesque chantier de construction, qui voit d’immenses villes nouvelles s’ériger presque du jour au lendemain, réside en ce que cette transformation favorise une économie effervescente et fortement corrompue, dirigée par un parti léniniste ayant monétisé le pouvoir politique en pillant les actifs pour mieux construire de nouveaux chantiers. 
Il n’y aurait aucune pertinence à affirmer que le parti Russie unie du président Vladimir Poutine, contrairement au PCC, ne revendique aucune appartenance à l’idéologie marxiste. 
En effet, ces deux gouvernements présentent un fonctionnement tout à fait similaire : dirigeants du parti, barons et autres bureaucrates corrompus s’y partagent les butins, tout en promouvant chauvinisme et « valeurs traditionnelles » – qu’il s’agisse des valeurs de l’Église orthodoxe ou du confucianisme. 
De leur côté, les juges cèdent aux pots-de-vin ou aux intimidations, et veillent à ce que ces barons demeurent au-dessus des lois. 
En Russie, le parti de Poutine est arrivé au pouvoir via des élections, de même que le Parti justice et développement du président Recep Tayyip Erdoğan en Turquie, le Fidesz du Premier ministre Viktor Orbán en Hongrie, ou encore le régime militaire du président Abdel Fattah al-Sisi en Égypte. 
Ce n’est pas le cas du PCC. 
Mais ici encore, cette comparaison ne revêt aucune pertinence. 
Ce que partagent ces gouvernements n’est autre qu’une fusion entre démarche capitaliste et autoritarisme politique. 
Ce modèle politique apparaît aujourd’hui comme un sérieux rival de la démocratie libérale à l’américaine, ce qui se vérifiera peut-être. 
Mais au cours de la guerre froide, le capitalisme autoritaire, généralement sous l’égide de régimes militaires, correspondait à un capitalisme ennemi du communisme, s’inscrivant en grande partie en faveur de l’Amérique. 
L’homme de fer de la Corée du Sud, Park Chung-hee, propre père du président actuel Park Geun-hye, a été à bien des égards l’un des pionniers du type de société que nous observons aujourd’hui en Chine et en Russie, comme a pu l’être le général chilien Augusto Pinochet. 
Dans la mesure où les dictatures des États clients de l’Amérique à peu près disparu avec la guerre froide, remplacées par des démocraties libérales, beaucoup en ont été amenés à adopter cette pensée rassurante selon laquelle démocratie libérale et capitalisme seraient liés de manière naturelle – presque inéluctable – et qu’ils le seraient tôt ou tard partout dans le monde. 
La liberté politique serait en effet une bonne chose les affaires, et vice versa. 
Ce mythe majeur du XXe siècle vole aujourd’hui en éclats. 
Au cours de l’année, Orbán a affirmé considérer que la démocratie libérale n’était plus un modèle viable. Ainsi a-t-il cité la Chine et la Russie comme des exemples de plus grandes réussites, non pas pour des raisons idéologiques, mais parce que ces États seraient davantage compétitifs au sein du monde actuel. 
Bien entendu, il y a là une approche discutable. 
L’économie russe est excessivement dépendante du pétrole et d’un certain nombre d’autres ressources, tandis qu’il suffirait d’une crise économique pour faire s’effondrer rapidement la légitimité du système unipartite chinois. 
La manière dont les régimes autoritaires utilisent le droit à leurs propres fins n’a pas non plus tendance à susciter la confiance des investisseurs – du moins pas à long terme. 
Et pourtant, en l’état actuel des choses, les sociétés dépeintes si amèrement dans Leviathan et A Touch of Sin demeurent favorablement perçues par de nombreuses populations, déçues par la stagnation économique de l’Europe et le disfonctionnement politique de l’Amérique. 
Hommes d’affaires, artistes, architectes, et autres protagonistes occidentaux en quête d’importantes sommes de financement aux fins de l’accomplissement de projets onéreux, apprécient de travailler auprès des régimes autoritaires dans la mesure où ces derniers ont tendance à correctement « faire le boulot. » 
De leur côté, les penseurs autoritaires d’extrême droite et d’extrême gauche admirent les hommes de fer capables de tenir tête à l’Amérique. 
Le film A Touch of Sin a été largement salué autour du monde, mais ne l’a pas été en Chine. 
Leviathan, en revanche, a été proposé en tant que prétendant officiel russe aux Oscars. 
Peut-être les dirigeants chinois se sentent-ils moins sûrs d’eux-mêmes que Poutine. Ou peut-être Poutine est-il un peu plus ingénieux. 
Il est peu probable que ses partisans russes se rendent à une telle projection cinématographique, et encore moins qu’ils se laissent influencer par l’œuvre, tandis que ce fragile semblant de liberté de l’expression russe pourrait bien persuader les étrangers qu’il resterait une certaine part de libéralisme dans la démocratie autoritaire de Poutine – jusqu’à ce qu’encore une fois cette illusion vole en éclats. 

Les Partisans de l'autorité sont là 
Jeudi dernier, les juges du tribunal central de Djakarta en Indonésie m'ont condamné à un an de prison. 
Je suis coupable, en ma qualité de rédacteur en chef de Tempo Weekly Newsmagazine, selon le tribunal, de diffamation envers Tomy Winata, un magnat des affaires, pour avoir sous-entendu son implication possible dans un incendie au marché des textiles d'Asie du Sud-est de Djakarta et d'avoir fomenté des émeutes en diffusant des mensonges. 
Mon cas et d'autres cas similaires présagent-ils une fois de plus la fin d'une courte expérience démocratique en Indonésie ? 
" L'émeute " que j'ai fomentée s'est produite en mars, l'an dernier, quand près de 200 voyous se réclamant de Winata ont attaqué les bureaux de Tempo , menaçant d'incendier le bâtiment, harcelant le personnel et blessant un journaliste. 
Pour essayer de résoudre la situation de manière pacifique, je fus persuadé d'aller négocier au bureau de police central de Djakarta et y découvris, horrifié, que les leaders ce la clique avaient pris le pouvoir au poste de police. 
Je fus frappé de coups de poing et de pied tandis que les forces de police laissèrent faire. 
Heureusement, de nombreux journalistes sont venus à notre secours avec des magnétophones et des caméras pour enregistrer ces évènements. 
La diffusion de ces images déclencha l'indignation publique et força le parlement à ouvrir une enquête publique. 
Les responsables de la police nationale et de la police de Djakarta furent appelés et, du fait de la forte pression de l'opinion publique, les leaders de cette clique furent inculpés. 
Cependant, Winata lui-même échappa à l'enquête de police en déclarant simplement publiquement que ses supporters agirent sans l'en informer et sans son accord. 
Il porta plainte lui-même par la suite, contre Ahmad Taufik, l'auteur de l'article, Teuku Iskandar Ali, l'éditeur, et moi-même. 
Les audiences du procès qui durèrent un an furent marquées par une série de développements suspects tous favorables à Winata. 
Tout d'abord, le dossier monté par la police et le procureur contenait des documents si manifestement falsifiés que la police inculpa deux officiers. 
Mais le tribunal rejeta notre demande de suspension des audiences jusqu'à la clarification de la légalité du dossier du procureur. 
Le dossier contre les officiers impliqués semble ne mener nulle part. 
Au contraire, l'un d'eux a été promu à la tête de la nouvelle unité anti-terroriste de Djakarta qui vient d'être créée (et est financée par les Etats-Unis). 
L'autre a, dit-on, été renvoyé à l'école de police pour recevoir une formation spécialisée. 
Puis, après six mois d'audiences, le juge principal du panel des trois juges fut soudainement promu pour prendre la tête d'un tribunal municipal à une heure de Djakarta. 
Un de mes avocats remarqua qu'en 35 ans de pratique au tribunal, il n'avait jamais vu un juge principal être remplacé en cours d'affaire. 
En fait, en dépit de sa promotion, le juge continua à présider une autre affaire dans le même bâtiment. 
Un juge qui par le passé avait statué contre Tempo lors du procès civil intenté par Winata vint le remplacer. 
Finalement, Winata, lors de son témoignage, présenta un faux témoignage en niant avoir été interviewé par Tempo . 
Un enregistrement de la conversation téléphonique fut diffusé lors des audiences, le journaliste ayant réalisé l'entretien et les deux rédacteurs qui y assistèrent témoignèrent sous serment, la compagnie de téléphone produisit les documents officiels attestant de cet appel téléphonique comme preuve de son existence et des experts attestèrent que la voix de l'enregistrement était bien celle de Tomy Winata. 
Pourtant, les juges rejetèrent la requête de Tempo demandant l'arrestation de Winata pour qu'il soit jugé pour faux témoignage et nous conseillèrent de porter plainte auprès de la police, chose que nous avons faite. 
Les juges ont alors rejeté notre demande d'ajournement de la prise de décision du tribunal jusqu'à ce que l'affaire de faux témoignage de M. Winata soit jugée. 
Vu tous ces vices de forme, ma condamnation et ma peine de prison ne sont guère surprenantes. 
Mais je garde bon espoir de gagner en fin de compte quand l'appel de Tempo sera porté devant des instances supérieures. 
Les tribunaux indonésiens supérieurs sont plus respectueux de l'éthique et le directeur de la cour suprême est un ardent défenseur de la démocratie et de la liberté d'expression. 
L'affaire de Tempo pourrait bien devenir une étape décisive pour notre démocratie, tout comme la fameuse décision de la cour suprême des Etats-Unis dans l'affaire du New York Times contre Sullivan . 
En ayant relevé le seuil de tolérance dans les accusations contre diffamation, cette décision a permis à la presse américaine de réclamer des comptes aux responsables des affaires publiques. 
Aucun pays ne sait mieux que l'Indonésie que la liberté d'expression et la liberté de la presse sont les indicateurs éprouvés du développement démocratique et que la pénalisation des journalistes est un des premiers symptômes de l'autoritarisme. 
L'Indonésie était une démocratie libérale dans les années 1950, avant le musellement de la presse par le Président Sukarno, aidé de la junte militaire, en 1956. 
Toute critique ayant été étouffée, la consolidation du pouvoir sans contre pouvoir fut aisée et, en juillet 1959, Sukarno put décréter le commencement de la " Démocratie éclairée ". 
Pendant les quelques premières années qui suivirent la chute de Sukarno en 1966, tous les avantages d'une démocratie véritable, y compris la liberté de la presse, furent rétablis (sauf pour les communistes). 
Pourtant, le régime du Président Suharto se lança aussi dans le musellement de la presse au début des années 1970, en suspendant différents journaux et en emprisonnant de nombreux journalistes. 
La presse muselée, d'autres droits politiques furent rapidement bafoués et la démocratie indonésienne disparut une fois de plus. 
Depuis la chute de Suharto en 1998, l'Indonésie est devenue le troisième plus grand pays démocratique au monde et la première communauté musulmane démocratique de l'histoire. 
Des élections libres, justes et pacifiques se sont tenues par deux fois pour l'élection du parlement et l'élection directe du Président, y compris le dernier scrutin Présidentiel, prouvant la co-existence possible entre l'islam et la démocratie. 
Les ennemis de la démocratie ne se reposent toutefois jamais. 
Les groupes islamiques extrémistes se sont lancés dans des attentats à la bombe sans distinction, tandis que les groupes aux tendances autoritaires prononcées ont fait une avancée dans les cercles proches du Président Megawati. 
Mais madame Megawati vient de perdre les récentes élections Présidentielles. 
Susilo, le nouveau Président élu, continuera-t-il de persécuter les journalistes ? 
Ma condamnation, et les procès et condamnations d'autres journalistes, marquera-t-elle le début de la fin de la troisième démocratie indonésienne si durement gagnée ? 
La réponse se trouve dans le soutien que les activistes démocrates indonésiens pourront générer nationalement et internationalement. 
Perdre l'Indonésie, flambeau potentiel de l'espoir de tous les activistes démocrates au sein de la communauté musulmane mondiale, serait une terrible défaite. 







La course contre les machines 
LONDRES – Apaiser les craintes liées à l’avènement des robots est devenu une préoccupation majeure dans l’apologétique des entreprises. 
Le bon sens considère – de manière tout à fait légitime – que plus les emplois seront automatisés, moins les êtres humains auront de tâches à effectuer. 
C’est ce qu’illustre parfaitement la voiture autonome. 
Si les automobiles n’ont plus besoin d’un pilote, qu’arrivera-t-il aux chauffeurs, conducteurs de taxi et autres transporteurs ? 
Selon la théorie économique, ces craintes n’ont pas lieu d’être. 
Équiper les travailleurs de machines augmente en effet leur production pour chaque heure de travail. 
Ils bénéficient alors d’un choix avantageux : travailler moins pour le même salaire qu’auparavant, ou travailler le même nombre d’heures et percevoir un salaire plus élevé. 
Par ailleurs, avec la diminution du prix des biens existants, les consommateurs ont davantage d’argent à dépenser pour les mêmes biens, ou pour des biens différents. 
Dans un cas comme dans l’autre, il n’y a aucune raison de craindre une perte nette d’emplois humains – ni quoi que ce soit d’autre qu’une amélioration perpétuelle du niveau de vie. 
C’est confirmé par l’histoire. 
Depuis environ 200 ans, la productivité augmente de façon régulière, notamment en Occident. 
Les populations occidentales ont fait le choix de bénéficier à la fois de plus de loisirs et de salaires plus élevés. 
Au sein des pays riches, le nombre d’heures de travail a diminué de moitié depuis 1870, tandis que le revenu par habitant a été multiplié par cinq. 
Combien d’emplois humains sont réellement « menacés » par les robots ? 
Selon un précieux rapport du McKinsey Global Institute, environ 50 % du temps consacré à des activités de travail humain dans l’économie mondiale pourrait aujourd’hui en théorie faire l’objet d’une automatisation, bien que les tendances actuelles évoquent un pourcentage maximum de 30 % d’ici 2030, en fonction de la vitesse d’adoption des nouvelles technologies. 
Les prévisions médianes du rapport sont les suivantes : 24 % en Allemagne, 26 % au Japon, 23 % aux États-Unis, 16 % en Chine, 9 % en Inde, et 13 % au Mexique. 
D’ici 2030, le MGI estime que 400 à 800 millions d’individus auront besoin de trouver de nouveaux emplois, dont certains n’existent pas à ce jour. 
Ce rythme de déplacement des emplois ne s’inscrit pas réellement en divergence avec les périodes précédentes. 
Si l’automatisation est aujourd’hui à ce point effrayante, c’est notamment parce que l’avenir était autrefois plus difficile à prédire : nous ne disposions pas des données qui fondent les prévisions alarmistes d’aujourd’hui. 
Raison plus profonde encore, les perspectives actuelles d’automatisation annoncent un futur dans lequel les machines pourront plausiblement remplacer les êtres humains dans de nombreuses sphères du travail que nous pensions autrefois être les seuls à pouvoir assurer. 
Les économistes ont toujours été convaincus que les vagues antérieures de destruction d’emplois conduisaient à un équilibre entre l’offre et la demande sur le marché du travail, caractérisé par un plus haut niveau à la fois d’emplois et de salaires. 
Mais si les robots sont désormais capables de remplacer l’être humain, et plus seulement de déplacer les emplois, il est difficile d’entrevoir un point d’équilibre sans que la race humaine devienne elle-même inutile. 
Le rapport du MGI exclut un dénouement aussi malheureux. 
Sur le long terme, l’économie est capable de s’adapter, et d’offrir un emploi satisfaisant à quiconque souhaite l’exercer. 
« À l’échelle d’une société, les machines sont susceptibles d’assurer les tâches répétitives, dangereuses ou pénibles, tout en nous permettant d’user plus pleinement de nos talents intrinsèquement humains, et d’apprécier davantage de loisirs. » 
Voilà où s’arrête le discours de l’économie d’entreprise. 
Or, cette argumentation présente de sérieuses lacunes. 
Une première question sans réponse réside dans la durée et l’ampleur de cette transition depuis une économie humaine vers une économie automatisée. 
À cet égard, le passé est sans doute un repère moins fiable que nous le pensons, puisque le moindre rythme du changement technologique permettait autrefois au remplacement des emplois de suivre la cadence du déplacement des emplois. 
Aujourd’hui, ce déplacement – de même que les perturbations qui en résultent – est voué à s’opérer beaucoup plus rapidement, dans la mesure où les technologies sont inventées et propagées beaucoup plus vite. 
« Au sein des économies développées, » selon le MGI, « tous les scénarios ont pour dénouement le plein emploi en 2030, bien que cette transition soit susceptible d’inclure des périodes de plus fort chômage et d’ajustement [à la baisse] des salaires, » en fonction de la vitesse d’adaptation. 
Ceci soulève un dilemme pour les décideurs politiques. 
Plus les nouvelles technologies sont introduites rapidement, plus les emplois sont détruits en grand nombre, mais plus les avantages promis se concrétisent sans tarder. 
Le rapport du MGI déconseille par ailleurs les démarches d’atténuation de l’ampleur et du rythme de l’automatisation, qui feraient « obstacle aux contributions que ces technologies apportent en termes de dynamisme des entreprises et de croissance économique. » 
Puisque telles sont les priorités, la réponse politique majeure suit naturellement : investir massivement, « à l’échelle d’un plan Marshall », dans l’éducation et la formation des travailleurs, afin de conférer aux être humains les compétences essentielles leur permettant de faire face à cette transition. 
Le rapport souligne également la nécessité de « lier les salaires à la hausse de productivité, afin que la prospérité soit partagée par tous. » 
Mais il néglige ici le fait que les récent gains de productivité n’ont bénéficié de manière écrasante qu’à une petite minorité. 
Le rapport ne prête ainsi qu’une faible attention à la question de savoir comme le choix promis par les économistes, entre le travail et les loisirs, pourra être effectif pour tous. 
Enfin, le rapport énonce en filigrane que l’automatisation n’est pas seulement souhaitable, mais également irréversible. 
Une fois que nous apprenons à effectuer une tâche donnée plus efficacement (et à moindre coût), il n’est plus possible de se remettre à l’effectuer moins efficacement. 
Reste alors la question de savoir comment les humains peuvent s’adapter aux conséquences d’une plus haute exigence d’efficacité. 
C’est déroutant sur le plan philosophique, puisqu’il y a là un amalgame entre faire les choses plus efficacement, et faire les choses mieux. 
L’argument technique se confond avec l’argument moral. 
Il est donc à la fois possible et nécessaire de poser la question suivante : le monde que nous promettent les apôtres de la technologie est-il un monde souhaitable ? 
Un monde dans lequel nous serions condamnés à faire la course avec les machines pour produire des quantités croissantes de biens de consommation en vaut-il la peine ? 
Si nous ne pouvons plus espérer contrôler ce monde, quelle est la valeur de l’être humain ? 
Laissées de côté par le rapport McKinsey, ces questions ne doivent pas l’être dans le débat public. 



Avanti Dilettanti ! 
BERLIN – Récemment de retour en Europe après un voyage de six jours aux Etats-Unis, je me suis demandé pour la toute première fois en lisant les articles des journaux sur la crise irlandaise si l’euro – et donc l’Union européenne – pouvaient sombrer. 
Si cela devait arriver, ce serait parce qu’à long terme, l’UE ne pourrait pas subir les conflits d’intérêts et le processus subséquent de « renationalisation » sans souffrir de graves dommages. 
Au plus fort de la crise irlandaise – principalement une crise de confiance dans la stabilité des banques et la solidité et les compétences des dirigeants politiques européens – les chefs d’État européens étaient à couteaux tirés. 
Alors que leur objectif déclaré était de sauver l’euro, les chefs des gouvernements concernés firent exactement le contraire, provoquant un surcroît de nervosité et de volatilité des marchés financiers qui eut pour effet d’exacerber les problèmes de l’Irlande. 
L’Allemagne a aussi apporté sa contribution à l’aggravation de la crise en lançant un débat public sur le fait que le secteur privé assume une partie des pertes en cas de crise, à partir de 2013. 
La raison pour laquelle cette question devait être débattue aujourd’hui, en pleine crise irlandaise, reste le secret d’Angela Merkel. 
Mais elle tient sans doute à des considérations politiques nationales. 
A vrai dire, la mise à contribution du secteur privé est une idée populaire en Allemagne – à juste titre – contrairement au plan de sauvetage de l’Irlande. 
Il serait toutefois plus productif de mettre en ouvre cette politique que de l’annoncer deux ans à l’avance. 
Où que l’on regarde, le prix de l’Europe est ces jours-ci calculé en euros et en centimes, et non plus en dividendes politiques et historiques. 
L’Allemagne – le plus grand pays d’Europe et l’économie la plus forte – semble en particulier atteint d’une amnésie historique. 
L’idée que les intérêts nationaux allemands l’obligent à éviter tout ce qui pourrait l’isoler au sein de l’Europe, et que sa tâche est donc de créer une « Allemagne européenne », plutôt qu’une « Europe allemande », semble avoir été abandonnée. 
Il est vrai que la plupart des dirigeants allemands se considèrent proeuropéens et rejettent ce genre de critiques avec indignation. 
Mais il n’est plus possible d’ignorer le changement fondamental d’orientation stratégique de la politique européenne de l’Allemagne. 
Objectivement, la tendance est à une « Europe allemande », un choix qui n’a aucune chance de succès. 
L’échec de l’euro – et donc de l’Union européenne et du Marché commun – serait le plus grand désastre paneuropéen depuis 1945. 
Que cette possibilité puisse être envisagée – malgré les protestations de toutes les parties concernées – ne fait que refléter l’ignorance obstinée et le manque d’imagination des chefs d’État et de gouvernement européens. 
Ils reconnaîtraient sinon que la crise financière est depuis longtemps une crise politique qui menace la survie même de l’Union européenne et donc qu’un mécanisme permanent de gestion de crise pour les membres en difficulté financière, bien que clairement nécessaire, nécessite un mécanisme permanent de gestion de crise politique pour réussir. 
Il sera difficile pour l’euro de survivre avec le maintien du statu quo. 
Le mécanisme permanent de gestion de crise politique n’est pourtant rien d’autre qu’une union économique qui fonctionne. 
Les deux options sont donc soit d’aller de l’avant en créant une véritable union économique et une intégration plus poussée de l’UE, soit de régresser vers une zone de libre échange et la renationalisation de l’Europe. 
Croire qu’il est possible d’imposer une stabilité au moyen de seules règles, réglementations et sanctions bureaucratiques dans une zone euro avec des économies à plusieurs vitesses se révélera être une idée fausse. 
Une réelle stabilité de la zone euro présuppose un alignement macroéconomique qui nécessite à son tour l’intégration politique d’une union économique qui fonctionne. 
Des alignements échelonnés des politiques économiques et sociales (comme l’âge du départ en retraite), de nouveaux systèmes d’équilibrage (des obligations européennes comme instrument de transfert) et un mécanisme efficace de stabilité sont tous nécessaires pour sauvegarder la monnaie unique. 
Comment ces objectifs, d’une portée considérable, peuvent-ils être concrétisés au sein de la zone euro (et avec les membres de l’UE hors zone euro qui souhaitent y adhérer) ? 
Nous devons probablement oublier pour le moment toute idée de modification des traités existants. 
Mais l’accord de Schengen offre une alternative, à savoir des arrangements entre les États. 
L’abolition des contrôles aux frontières était loin d’être un détail et elle a pourtant abouti grâce à des accords intergouvernementaux. 
Pourquoi ne pas faire de même pour l’union économique ? 
Ce dont la zone euro a besoin aujourd’hui n’est pas d’un nouveau traité de Maastricht, mais d’un nouvel appel Giscard/Schmidt. 
Ce genre d’initiative a besoin du soutien de la France et de l’Allemagne, parce que la crise ne peut être résolue sans eux. 
Compte tenu de leur poids économique et politique, la France et l’Allemagne sont les leaders respectifs des parties nord et sud de la zone euro et peuvent donc appuyer l’indispensable compromis entre les pays les plus forts et les plus faibles de la zone euro. 
Le rôle de la France pourrait être de s’assurer que les pays les plus faibles ne tombent pas dans l’ornière d’une déflation persistante. 
De son côté, l’Allemagne serait le garant de la stabilité. 
Les deux pays doivent toutefois, ensemble, faire les premiers pas vers l’union économique, qui présuppose une volonté politique dans ce sens de la part des deux gouvernements. 
La chancelière allemande Angela Merkel devra expliquer l’amère vérité aux Allemands, qui est que l’avantage de l’euro implique inévitablement un transfert et une union économique, tandis que le président français Nicolas Sarkozy devra faire comprendre le prix d’une véritable stabilité et union économique aux Français. 
Le risque politique de ces premiers pas vers une union n’est pas négligeable pour les deux chefs d’État, mais l’alternative – l’échec de l’euro – est inacceptable tant pour l’Allemagne que pour la France. 
Tout dirigeant politique de la zone euro dont la principale préoccupation est aujourd’hui d’être réélu peut être certain d’une défaite électorale en répondant à ce défi historique. 
Mais les priorités de l’Europe passent avant tout le reste face à cette crise – même au risque de perdre le pouvoir. 
D’un autre côté, prendre cette initiative historique aurait toutes les chances, comparé à des manouvres tactiques timorées, de sérieusement augmenter par la suite les chances de réélection d’un politicien. 
Mais l’Europe ne manque pas de politiciens. 
Ce dont elle a urgemment besoin aujourd’hui sont de véritables chefs d’État. 

 

Discipliner l’économie du partage 
SINGAPOUR – La capacité croissante des individus à procéder à des échanges directs de biens, de services et de travail, via des plateformes en ligne, transforme actuellement la manière dont fonctionnent les économies modernes. 
Si nous entendons faire en sorte que l’avènement de l’ « économie du partage » s’opère de manière efficace et bénéficie à l’ensemble des acteurs, une certaine réglementation est toutefois nécessaire. 
Les individus sont aujourd’hui en mesure de contourner nombre d’entreprises de services traditionnelles. 
Il leur est désormais possible de partager les transports en recourant à Uber, Lyft ou RelayRides ; d’obtenir un hébergement via Airbnb ; de confier leurs tâches ménagères via TaskRabbit, Fiverr ou Mechanical Turk ; ainsi que de se faire livrer leurs courses grâce à Favor et Instacart. 
De même, un certain nombre de plateformes de financement communautaire, telles que Kickstarter et Lending Club, permettent aux start-ups d’obtenir des fonds, des prêts ou des investissements de la part du grand public, plutôt que de recourir à un intermédiaire financier. 
En supprimant les intermédiaires, ces plateformes en ligne permettent d’autonomiser les individus, de réduire les frais de transaction, et de générer une économie plus inclusive. 
Leur évolution revêt toutefois un manque cruel de transparence. Nombre de ces services vont en effet avoir besoin d’une réglementation minutieuse s’ils entendent prospérer – comme l’ont démontré plusieurs manifestations et décisions de justice à l’encontre d’Uber en Europe. 
L’une des raisons pour lesquelles Uber et d’autres pionniers de l’économie collaborative se révèlent si perturbateurs réside dans le fait qu’ils constituent une forme extrêmement efficace de capitalisme du partage. Acheteurs et vendeurs sont à même de s’entendre directement sur le prix de chaque transaction, la réputation des entreprises reposant sur une expérience cliente transparente, ce qui génère une pression perpétuelle en direction d’une amélioration de la qualité. 
L’économie du partage vient également dynamiser l’entrepreneuriat, les individus entrevoyant de nouveaux moyens de combler les vides du marché. 
Ce qui avait débuté comme une simple démarche permettant aux ménages d’arrondir leurs fins de mois – en louant par exemple un appartement ou une voiture – s’est désormais changé en une force incroyablement perturbatrice. 
Selon les estimations du magazine Forbes, les revenus de l’économie du partage s’élèveraient à 3,5 milliards $ pour 2013. 
Lors de la Coupe du monde de football 2014 au Brésil, pays présentant une pénurie chronique de chambres d’hôtel, plus de 100 000 personnes se sont tournées vers les sites Web de partage d’hébergements afin de se loger. 
La possibilité d’acheter ou de vendre se fait également de plus en plus inclusive : la moitié des hébergeurs Airbnb aux États-Unis perçoivent des revenus faibles à modérés, 90 % des hébergeurs à travers le monde louant leur résidence principale. 
Un certain nombre de villes ont admis les avantages liés à la promotion de l’économie du partage. 
Seattle a par exemple choisi de déréglementé les secteurs des transports et de l’hôtellerie, mettant à mal le monopole des taxis et hôtels de la ville. 
Une évolution économique de cette magnitude suscite inévitablement une opposition, certaines de ces inquiétudes se révélant légitimes. 
Faut-il craindre que ces entreprises du partage supplantent la concurrence dans la mesure où elles ne sont pas soumises à la même fiscalité ? 
Ces entreprises – inondées de capital-risque – fonctionneraient-elles à perte dans le but de capter des parts de marché ? 
Ces sociétés devraient-elles enfin être autorisées à accéder à des données de télécommunication leur permettant de s’informer sur les habitudes et mouvements de la clientèle, ce qui leur conférerait un avantage déloyal ? 
Certaines de ces entreprises se sont fixé leurs propres normes de fonctionnement. 
TaskRabbit, qui sous-traite des tâches ménagères telles qu’assemblage de meubles Ikea, exige des participants qu’ils versent un salaire minimum, et a procédé au lancement d’un programme d’assurance destiné à protéger ses employés américains. 
D’un autre côté, les plateformes technologiques recourant à des « emplois du temps algorithmiques » afin d’harmoniser automatiquement les heures de travail des employés et les horaires des entreprises continuent de perturber la vie de famille et d’imposer un stress inutile. 
Il incombe aux responsables politiques de devancer ces tendances qui caractérisent l’économie du partage. 
À mesure que convergent les services et l’univers des logiciels, il est nécessaire que les dirigeants politiques enrichissent leurs compétences technologiques, et travaillent aux côtés du secteur privé afin de garantir l’équité et l’efficacité du marché. 
Il leur incombe par exemple de lutter contre la manipulation des avis d’internautes et autres pratiques susceptibles d’induire en erreur les consommateurs dans leur analyse de la qualité des services d’une entreprise. 
Airbnb et l’agence de voyage en ligne Expedia ne permettent par exemple la formulation d’avis que de la part d’internautes ayant effectivement utilisé leurs services ; ceci pourrait constituer l’une des normes réglementaires de l’économie du partage. 
Plus largement, les gouvernements ont également un rôle à jouer. 
Dans la mesure où les individus adoptent de plus en plus une « carrière à plusieurs casquettes » – fondée sur diverses sources de revenus plutôt que sur une profession unique – il devient de plus en plus difficile de recueillir et d’analyser les données du marché du travail. 
Les gouvernements vont avoir besoin de nouvelles normes de comptabilité et de reporting dans le cadre du calcul des salaires, de la prévision des revenus, et de la catégorisation des travailleurs de ce groupe croissant que constituent les travailleurs indépendants. 
La mise en œuvre de telles normes, couplées à des directives en matière de partage des données, contribuera à déterminer à quel moment, et dans quelle mesure, taxer les transactions de l’économie du partage. 
Rien de tout cela ne sera facile. 
Bien que l’existence de travailleurs indépendants et à temps partiel ne soit pas une nouveauté, il y a quelque chose de différent dans l’économie du partage, dans la mesure où celle-ci permet aux freelancers de devenir en quelque sorte des « nano-travailleurs, » changeant d’employeur pas seulement chaque mois ou chaque semaine, mais bel et bien plusieurs fois par jour. 
Face à des taux de chômage encore élevés ainsi qu’à la stagnation des salaires aux États-Unis et en Europe, les individus recourent de plus en plus à une telle diversification de leurs sources de revenus. 
À l’heure actuelle, près de 27 millions d’Américains survivent grâce à des revenus à temps partiel et autres rémunérations ponctuelles. 
Face au risque de voir s’automatiser près de la moitié des emplois de services de l’OCDE, l’économie du partage pourrait permettre d’atténuer la perturbation soufferte par les travailleurs déplacés dans le cadre de la mise à niveau de leurs compétences. 
Les données de l’économie du partage pourraient en effet aider les gouvernements à identifier les employés les plus à risque, et à œuvrer en faveur de leur recyclage professionnel. 
L’économie du partage illustre l’existence d’une convergence entre l’esprit entrepreneurial et la connectivité technologique. 
Bien que chauffeurs de taxi et propriétaires hôteliers puissent se sentir menacés, l’économie du partage a pour potentiel d’accroître et de redistribuer les revenus au sein de villes d’ores et déjà en proie à la précarité et aux inégalités. 
Les travailleurs déplacés bénéficieront de bien meilleures opportunités au sein de l’environnement prospère et inclusif que promet de générer l’économie du partage. 


Retour en Afghanistan 
Alors que la violence incessante en Irak fait la une de la presse à travers le monde, l’Afghanistan se bat encore pour établir la paix. 
Le parlement du pays est aux mains des seigneurs de guerre, le trafic de drogue s’épanouit et la violence ne fait qu’augmenter. 
Cette semaine, certains dirigeants auront l'occasion d'infléchir la situation et de lui donner un nouveau tour, plus optimiste, lors de leur rencontre à Londres pour le développement d’un nouvel accord avec l’Afghanistan. Cet accord prend appui sur l’accord de Bonn de 2001, qui a permis de mettre en place un cadre démocratique pour l’Afghanistan, laissant beaucoup de choses à définir pour remédier à l’héritage tragique de ce pays déchiré par les guerres. 
Le besoin d’une attention renouvelée à l’égard de l’Afghanistan n’a jamais été aussi important. 
Des années de négligence doublée d’interventions étrangères ont laissé le pays en ruine, et le monde entier en ressent les secousses. 
Il est de l’intérêt de tous aujourd’hui d’aider à la reconstruction de l’Afghanistan. 
Le trafic de drogue démontre très bien les effets prolongés de l'instabilité intérieure. 
On estime que l’an dernier la valeur de la drogue produite en Afghanistan, le plus grand fournisseur mondial d’opiacées, a atteint 25 % du PIB. 
La sécurité reste elle-aussi une question sérieuse. 
En 2005, plus de 125 soldats des troupes de la Coalition ont été tués et l’utilisation grandissante des attentats-suicides est apparue comme une nouvelle tactique commune à tous les insurgés. 
La corruption est omniprésente, tous les responsables gouvernementaux ayant été accusés de capitalisme de copinage et de trafic de drogue. 
Plusieurs membres du parlement récemment élu sont des seigneurs de guerre reconnus avec du sang sur les mains. 
L’aide internationale est mal coordonnée et les États-Unis ont réduit la force de leurs troupes, ce qui pousse de nombreux Afghans à croire que la communauté internationale les abandonne. 
L’importance de l’échelle des changements auxquels l’Afghanistan doit faire face ne doit pas nous faire oublier les opportunités d’évolution positive. 
Le processus de Bonn a posé les principes de la responsabilisation démocratique, a donné à l’Afghanistan son premier président élu et une nouvelle constitution qui, ayant été approuvée à la suite de véritables débats et compromis, a permis la création d’un gouvernement central légitime. 
Cela a également ouvert la voie à un parlement où un quart des membres sont des femmes, dans un pays où il y a encore peu les femmes n’avaient même pas le droit de quitter la maison sans être accompagné d’un membre masculin de la famille. 
En outre, la plupart des 20 000 conseils locaux élus l’ont été à bulletin secret. 
Forme d’approbation envers l’importance des conseils dans la mise en place des changements au niveau le plus local, la Banque mondiale et ses partenaires ont adopté un programme très novateur qui canalise l’aide au développement rural via les conseils à qui l’on a donné le pouvoir de décider comment dépenser ces fonds. 
Au niveau national, le gouvernement a récemment approuvé une nouvelle stratégie de développement qui fera beaucoup pour réaliser l’ambition d’un futur stable et d’une véritable croissance pour l’Afghanistan. 
L’opinion publique fait preuve d’un soutien généralisé envers ces récents changements. 
Un sondage récent montre que les Afghans soutiennent majoritairement la nouvelle direction de leur pays, en soutenant la participation des femmes à la vie publique et l’intervention internationale contre Al Qaïda, les talibans et l’économie basée sur le trafic de drogue. 
Le potentiel de l’Afghanistan à se développer doit cependant être renforcé par une action internationale concertée. 
Lors de la Conférence de Londres, les leaders mondiaux devraient soutenir la stratégie anti-narcotiques récemment approuvée par le gouvernement afghan, afin de réduire la dépendance économique vis-à-vis du marché de l’opium, de punir les trafiquants et les revendeurs et d’offrir des alternatives économiques viables aux fermiers concernés. 
L’Afghanistan se débat avec les pires problèmes de drogue au monde et les pays donateurs doivent s’engager à long terme dans une stratégie de contrôle du marché de la drogue. 
La conférence devrait renforcer une résolution du Parlement européen qui considère que l’Afghanistan devrait peut-être rejoindre le groupe des pays autorisés à produire de l’opium pour le monde médical. 
En outre, au lieu de déverser des centaines de millions de dollars en assistance technique et dans des programmes à court terme de création de capacités, la conférence de Londres devrait s’efforcer d’aider le gouvernement afghan à remplir ses objectifs de formation et d’éducation de la jeunesse afin de pouvoir diriger le pays vers la prospérité et un avenir pacifique. 
Le soutien international pourrait aider à la formation de 40 000 Afghans chaque année dans les domaines les plus recherchés : le génie, la gestion, l’agriculture, le droit et l’économie. 
La réforme judiciaire est également une question importante. 
À l’heure actuelle, le système judiciaire est incapable de traiter les cas de vol à l’étalage et donc de traiter les cas de violations des Droits de l’homme. 
Une Cour suprême dominée par des factions conservatrices a sélectionné les juges et les procureurs et les Afghans n’ont que peu de recours légal dans un système qui permet aux commandants locaux, qui ont une grande influence sur l’appareil judiciaire, d’agir en toute impunité. 
Sans système légal viable, les investissements étrangers resteront vagues. 
Les expatriés afghans dans le Golfe eux-mêmes, qui ont investi environ 5 milliards USD dans des réseaux d’échanges régionaux et mondiaux, sont peu enclins à investir dans leur patrie. 
La réforme reste cependant clairement possible. 
Le mois dernier, les leaders afghans ont enfin adopté, sans grande conviction, un programme de justice de transition pour reprendre le pouvoir des mains des pires criminels de guerre qui avaient consolidé leur main mise sur le pays au cours des cinq dernières années. 
La mise en place de ce plan renforcerait non seulement la primauté du droit, mais améliorerait également la sécurité et mènerait à une meilleure gouvernance. 
Ne pas agir reviendrait à trahir le peuple afghan qui, en 2001, a accueilli l’armée américaine et les forces de l’Otan comme ses libérateurs. Par égard, et dans notre intérêt à tous, nous ne devons pas les laisser tomber. 

Lettre de rentrée à l’intention du Congrès américain 
NEWPORT BEACH – Et si les membres du Congrès américain, de retour de leurs vacances d’été, recevaient une lettre de rentrée de la part de citoyens américains préoccupés? 
Voici ce à quoi elle pourrait ressembler. 
Chers Membres du Congrès, 
Nous vous souhaitons une bonne rentrée au Capitole. 
Nous espérons que vous avez passé un bel été, et que, de retour à Washington, vous êtes non seulement reposés, mais aussi mobilisés pour vous atteler aux défis économiques croissants du pays. 
L’actualité a été plutôt contrastée durant votre absence. 
Nous avons bien constaté certaines améliorations dans les statistiques économiques, mais pas suffisamment pour suggérer que nous serions proches de surmonter de façon sensible cette douloureuse période de croissance lente et de chômage élevé. 
Et compte tenu d’un contexte budgétaire abyssal et auto-infligé – capable de replonger le pays dans la récession, et d’attirer dans son sillage le reste de la planète – les entreprises hésitent à embaucher et à investir dans de nouveaux biens d’équipements. 
Heureusement, la Réserve Fédérale a annoncé son intention de rester active, même si ses outils sont mal adaptés à nos défis. 
Par ailleurs, les difficultés globales demeurent considérables. 
La crise de la dette européenne et les tensions géopolitiques au Moyen-Orient provoquent de forts vents contraires. 
La Chine, qui a pourtant été l’imparable moteur de la croissance mondiale, est au ralenti. 
Et, en dépit d’un certain optimisme ambiant, la coordination politique multilatérale est, pour ainsi dire, inexistante. 
Tous ceci exige de nos dirigeants qu’ils adoptent une gestion économique visionnaire et courageuse; sans cela, nos problèmes risquent d’empirer et les solutions pourraient alors devenir d’autant plus complexes à déterminer. 
Déjà, trop de nos difficultés économiques, dont entre autres, une persistance inquiétante du chômage chez nos jeunes et du chômage de longue durée, risquent de devenir structurelles. 
Il ne vous aura sans doute pas échappé qu’à moins de dix semaines de l’élection présidentielle de novembre, notre pays est enferré dans une bien déplorable campagne politique. 
Donc, dans ce sinistre contexte, tant économique que politique, nous comptons sur vous pour encourager une nouvelle orientation et assurer un encadrement. 
C’est aussi simple, et aussi important, que cela. 
Il faut que vous dépassiez cette période prolongée de paralysie et de polarisation au Congrès afin d’être en mesure de répondre au malaise que traverse le pays. 
Vos réponses et vos réformes doivent être dénuées de sens tactique pour privilégier une approche stratégique. Elles doivent aussi être moins cycliques et plus séculaires, moins partiales et plus exhaustives, moins séquentielles et plus simultanées. 
Si cet appel au devoir national ne suffit pas, nous souhaiterions vous rappeler votre propre intérêt personnel. 
Selon un dernier sondage NBC News/Wall Street Journal, seuls 12% de votre électorat, c’est-à-dire nous, vous maintiennent leur confiance. 
Nous vous concédons qu’il n’y a pas de baguette magique pour surmonter les problèmes du pays, tant il est vrai que durant de trop longues années précédant la crise financière globale, l’Amérique a « acheté » et « emprunté » sa croissance en opérant des effets de levier sur ses bilans, plutôt que de la « gagner » par une relance de sa compétitivité. 
Le résultat se traduit par une très mauvaise répartition des ressources humaines, une insuffisance des investissements dans les infrastructures, une sur-dépendance au crédit, et, bien sûr, une dette insurmontable. 
Et comme si cela ne suffisait pas, tout ceci s’est déroulé au cours d’une période où des économies émergentes systémiquement importantes atteignaient leur « phase de maturité de développement, » grâce aux échanges commerciaux et à d’autres aspects de la globalisation. 
Nous n’attendons pas de vous que vous résolviez les problèmes de l’Amérique en une nuit. 
Mais nous attendons de vous que vous optiez pour une orientation appropriée et durable. 
Donc, à l’heure où vous défaites vos valises et renouez avec vos vieilles amitiés et rivalités, nous apprécierions que vous gardiez à l’esprit ce qui suit. 
Changer de cap implique que vous, ensemble avec le président, entreteniez un dialogue économique beaucoup plus ouvert et régulier avec nous, l’opinion publique, sur les défis actuels. 
Il faudra aussi que vous et le président convergiez sur un programme politique pluriannuel à plusieurs volets qui, à minima, permettra des avancées simultanées dans six domaines critiques: 
· Réforme budgétaire: il faut absolument éliminer le déficit budgétaire abyssal par des réformes de moyen terme à la fois du régime fiscal et des droits sociaux. 
Cela permettrait une meilleure relance budgétaire à un moment où d’autres composantes de la demande globale sont ralenties. 
· Réforme du marché du travail: la persistance d’un chômage élevé et les licenciements à grande échelle ne sont que les échos d’un disfonctionnement du marché du travail qui a besoin d’être soutenu par l’amélioration de la formation et un perfectionnement des outils et des équipements. 
La réforme doit aussi répondre aux défis apparentés que sont un système éducatif à la traine et un filet de sécurité sociale insuffisant. 
· Logement et financement: déjà aux origines de la crise financière globale, le marché immobilier américain continue d’être un boulet pour l’économie. 
Plus le problème persiste, plus la pression sur le consommateur et les entreprises sera grande, et plus il sera difficile pour les chômeurs de retrouver de nouvelles opportunités d’emploi. 
· Engorgement des canaux de crédit: avec le rétrécissement des bilans des banques, de trop nombreuses petites et moyennes entreprises sont incapables de mobiliser les emprunts nécessaire pour l’investissement et la croissance. 
Reconnaissant qu’il faudra des années pour stabiliser correctement les banques, l’Amérique doit se trouver d’autres canaux de crédit. 
· Infrastructures: ceux parmi vous qui ont voyagé à l’étranger savent que l’état de nos infrastructures est désespérément à la traine par rapport à un nombre grandissant de pays. 
Cela entrave la compétitivité et la prospérité de nos sociétés. 
· Coordination de la politique globale: le rôle traditionnel de leader dévolu à l’Amérique s’est évaporé ces dernières années et nos problèmes nous ont rendu plus insulaires et nombrilistes. 
Cela ne constituerait pas un problème majeur si le vide laissé avait été comblé. 
Mais il ne l’a pas été. 
Au contraire, le G7 a perdu de sa pertinence, le Fond Monétaire International est handicapé par son déficit de représentation et de légitimité, et le G20 se cherche. 
L’établissement d’un tel agenda n’est pas une gageure si extraordinaire. 
Mais il ne produira rien de très substantiel si vous, nous représentants élus, ne collaborez pas de manière efficace. 
Le choix du Congrès au cours de ce mandat est donc simple: soit s’atteler de front aux problèmes de l’Amérique, soit risquer de rester dans la mémoire de l’histoire comme l’organe dont les tergiversations auront condamné les générations futures à être bien moins loties que leurs parents. 
Très sincèrement, 
Vos citoyens préoccupés 

L'Ukraine au bord du précipice 
La campagne des élections législatives du 30 septembre prochain a-t-elle à peine commencé que le Premier ministre Viktor Ianoukovitch tente de la manipuler. 
C'est lui qui a essayé de truquer le résultat de l'élection présidentielle de 2004, ce qui a déclenché la Révolution Orange. 
A cette époque, on est finalement parvenu à un résultat honnête sans recours à la violence, parce que le président ukrainien Leonid Koutchma a refusé de céder à l'appel de Ianoukovitch à employer la force pour défendre ses élections truquées. 
Cette fois-ci, il semble que Ianoukovitch soit prêt à tout pour rester au pouvoir. 
Ses manœuvres ont commencé aux alentours de minuit le 11 août, quand la commission électorale centrale (composée en grande partie de ses acolytes) a refusé de certifier le plus grand parti d'opposition, le bloc de l'ancien Premier ministre Ioulia Timochenko, pour l'empêcher de participer au scrutin. 
Le point soulevé par la commission serait amusant, vu son coté absurde, si ses conséquences potentielles n'étaient pas aussi catastrophiques : les candidats du bloc de Timochenko avaient indiqué leur ville d'origine sur la liste des candidats, mais pas leur adresse. 
En s'accrochant au pouvoir par tous les moyens, Ianoukovitch risque de déclencher une catastrophe. Il ne s'agira pas seulement de désordre et de violence, mais de déclin économique et d'une nouvelle répression. 
Au bout du compte, cela pourrait entraîner le même genre de grosses manifestations que celles qui ont marqué la Révolution Orange et les tentatives de répression par la violence. 
L'Histoire récente regorge d'exemples inquiétants de dictateurs et de dictateurs en puissance qui refusent de reconnaître qu'ils ont fait long feu. Lors des 20 dernières années, un nouveau joueur est venu s'immiscer dans leurs chamailleries : la voix des gens ordinaires, tous unis pour refuser de se laisser intimider. 
De la révolution du "People Power" qui a renversé Marcos aux Philippines en 1986, jusqu'à défi de Boris Eltsine lors de la tentative de coup d'Etat contre Mikhaïl Gorbatchev en août 1991, en passant par la Révolution rose en Géorgie, la Révolution Orange et la Révolution du Cèdre ces dernières années, les dictateurs ont été obligés de reconnaître leur défaite quand suffisamment de gens se dressaient devant eux. 
Les Ukrainiens devront-ils recommencer la Révolution Orange en descendant par millions dans la rue pour faire reculer Ianoukovitch (condamné deux fois pour violence avant qu'il ne se lance dans la politique) ? 
Quelqu'un pourrait le contraindre à en revenir à des pratiques démocratiques, évitant ainsi ces manifestations, c'est le président russe Poutine. 
Il est manifestement de l'intérêt de la Russie d'éviter le chaos chez leur principal voisin. 
Mais étant donné la manière dont Poutine considère l'intérêt national russe, ce genre d'intervention est improbable. 
Le Kremlin apprécie des voisins faibles qu'il peut contrôler. Alors, pourquoi ne pas étendre le pouvoir russe en laissant l'Ukraine s'enfoncer dans le désordre si cela peut ramener ce pays sous la coupe de Poutine ? 
D'ailleurs Poutine lui-même est en train de mettre un coup d'arrêt au processus démocratique en Russie en choisissant son successeur et en se débrouillant pour que les commissions électorales empêchent ses opposants de se présenter, souvent en les faisant passer pour traîtres. 
Quelqu'un qui affiche un tel mépris pour les droits démocratiques de son propre peuple ne va probablement pas les défendre à l'étranger. 
Comme c'est habituel avec cet ancien agent du KGB, Poutine ruse avec l'Ukraine, mais il s'illusionne s'il croit qu'en soutenant Ianoukovitch il arrivera à reprendre le contrôle de ce pays. 
Le temps de l'empire est révolu, quelle que soit la fortune que la Russie tire du pétrole et du gaz. 
La nostalgie impériale de l'élite russe ne sera ébranlée que si l'Ukraine conserve son indépendance. 
D'autres pressions doivent donc s'exercer, avant tout de la part de l’Union européenne et les USA. 
En 2004, l'UE et les USA n'ont pas fait preuve d'empressement pour lever la voix en faveur des démocrates ukrainiens. 
Il a fallu le courage de millions d'Ukrainiens réunis au centre de Kiev pour galvaniser l'opinion publique internationale avant que l'UE et les USA ne finissent par demander des élections honnêtes. 
Et le seul Etat qui ait soutenu l'Ukraine depuis le début, la Pologne, n'a pas bonne presse dans l'UE, en particulier en Allemagne, à cause de la conduite paranoïde de ses dirigeants actuels. 
Aussi, l'influence de la Pologne est au plus bas. 
Heureusement, les dirigeants des trois plus grands pays européens ne sont pas les mêmes qu'en 2004. 
Angela Merkel, Nicolas Sarkozy et Gordon Brown semblent comprendre clairement les problèmes de sécurité qui se posent à l'est de l'UE. Ils auront peut-être la volonté de réagir énergiquement et dès à présent, plutôt que de traîner des pieds comme leurs prédécesseurs en 2004, tandis que l'Ukraine s'enfonçait dans la crise. 
Si l'opposition démocratique n'est pas autorisée à participer aux élections, une nouvelle crise est inévitable. 
Timochenko, qui a réchappé à trois tentatives d'assassinat, n'est pas le genre de femme à renoncer à la campagne à cause d'un point mineur prétexté par la commission électorale. 
Depuis la Révolution Orange, les Ukrainiens ont pour la première fois une conscience aiguë de leurs droits. 
Cela ne suffit pas à garantir que ces droits seront respectés dans les prochaines semaines, mais il sera bien plus difficile de les bafouer. 
Une bataille pour la démocratie se prépare. 

Argentine : Retour vers le futur 
Parce qu'il a demandé une annulation de plus de 90% de la dette extérieure de son pays, le président argentin Nestor Kirchner est souvent qualifié d'anticapitaliste à tout crin. Mais, quels que soient ses motifs, le climat d'anxiété qui a poussé l'Argentine à conclure un accord de dernière minute avec le FMI par lequel elle s'engage à rembourser 3,1 milliards de dollars va peut-être permettre de redorer l'un des blasons du capitalisme : la juste évaluation des risques. 
Le développement économique suppose des flux financiers et la constitution de dettes. 
A l'intérieur d'un cadre national, faillites et défauts de paiement sont monnaie courante. 
Les faillites en nombre sont même un signe de vitalité économique, car les cessations de paiement traduisent la volonté de jouer et de prendre des risques en misant sur l'innovation. 
Aujourd'hui, il y a davantage de faillites aux USA que dans l'Union européenne ; et après une faillite, les Américains ont moins de difficulté que les Européens à rebondir sur une autre opération. 
En conséquence de quoi, les Américains sont mieux préparés à l'innovation. 
Mais on ne parle guère de faillite ou de défaut de paiement dans l'histoire financière des 60 dernières années. 
Aussi, la prospérité est moins répandue et les marchés internationaux moins dynamiques qu'ils ne pourraient l'être. 
Au 19° siècle, durant l'entre-deux-guerres et les années de dépression du 20° siècle, les défauts de paiement étaient fréquents. 
C'était régulièrement le cas d'emprunteurs comme l'Argentine ou l'Empire ottoman. 
Ils étaient sanctionnés pendant quelques années en ne pouvant accéder aux marchés financiers internationaux. 
Leurs créanciers étaient aussi sanctionnés, car leurs instruments (essentiellement des obligations) perdaient toute valeur. 
Le marché sanctionnait donc les risques abusifs. 
Dans certains cas, celui de l'Empire ottoman ou de l'Egypte par exemple, les créanciers imposaient une restructuration financière par la force ou sous la menace de la force ; mais cela ne passait pas nécessairement par la diplomatie de la canonnière. 
Ainsi, l'Argentine a de son plein gré négocié un accord en 1893. 
Ce système a bien fonctionné aussi longtemps que la situation dans un pays n'avait pas d'impact négatif sur les autres et qu'il n'y avait pas de risque systémique ou une contagion systémique. 
Quand l'Argentine n'a pas honoré sa dette dans les années 1890, les investisseurs européens se sont pris d'un nouvel engouement : investir en Russie. 
Après la crise russe de 1901, les investisseurs se sont tournés vers les USA et l'Australie. 
La Grande dépression de la fin des années 1920 et du début des années 1930 a mis fin à ce type de comportement, adapté à un monde qui n'était que modérément prédisposé aux crises. 
Les crises n'étaient plus contenues. 
A cette époque, les défauts de paiement n'étaient plus limités à un seul pays, mais balayaient la planète en une panique contagieuse qui détruisait les systèmes financiers tant des pays emprunteurs que créanciers. 
Les politiciens ont réagi en instaurant après la Deuxième Guerre mondiale un système financier international dans lequel le défaut de paiement ou la banqueroute étaient plus ou moins impossibles. 
Au début cela n'a pas eu grande importance, car les flux financiers sont restés limités durant une longue période. 
Mais dans les années 1970, quand les flux financiers ont repris, des menaces ont à nouveau pesé sur la stabilité du système. 
L'Amérique latine a connu une grave crise liée à la dette qui a éclaté en 1982. 
Mais il n'y eut presque pas de cessation de paiement (à l'exception du Pérou et durant quelques mois à la fin de 1987 du Brésil), la plupart des pays ayant adopté un plan de sauvetage avec le concours du FMI. 
A l'argent en provenance des institutions financières internationales, s'ajoutaient les sommes versées par les banques créditrices en tant que partie du prix à payer pour être " secourues " par le FMI. 
Le FMI était en position juridique privilégiée et ce n'étaient que des pays en perdition, appauvris, " en faillite " comme le Soudan qui se trouvaient en défaut de paiement vis-à-vis du FMI. 
La notion de " prêt concerté " a été mise en œuvre lors de la grande crise du Mexique en 1994-95 et de la crise qui a frappé l'Asie de l'Est en 1997-1998. 
Il s'agissait avant de tout de gérer la crise en évitant de mettre en péril le système et donc en évitant la faillite. 
Mais dans la seconde partie des années 1990, le système a commencé à se désagréger. 
Les sommes demandées aux institutions internationales étaient tellement importantes que les spéculateurs ont commencé à envisager des situations sans issue. 
Il devint difficile d'obtenir des prêts du secteur privé, car le nombre de prêteurs était bien plus important que lors des années 1980, quand les banques se trouvaient en position dominante et que les négociations reposaient seulement sur quelques grands joueurs. 
Le premier choc majeur est survenu en août 1998, quand la Russie s'est déclarée dans l'incapacité d'honorer ses dettes et a dévalué le rouble. 
Après ce krach, le FMI a commencé à encourager certains pays - notamment les emprunteurs à petite échelle comme l'Ukraine ou le Pakistan qui ne pouvaient mettre en danger le système global - à renégocier leur dette plutôt que de chercher un nouvel emprunt. 
Le second choc majeur a été l'effondrement du peso argentin en 2002-3. Le gouvernement argentin a alors demandé l'annulation de la plus grande partie de sa dette. 
La menace de l'Argentine de ne pas rembourser le FMI remettait aussi profondément en question l'ancien système. Après des années de mauvais conseils de la part du FMI et des pays du G7, cela semblait une réponse justifiée aux yeux de certains. 
Au 21° siècle, nous retournons aux méthodes en usage au 19° siècle. 
Il faudrait chercher à créer des mécanismes financiers permettant de segmenter et répartir les risques, de manière à ce qu'une crise dans un pays donné ne puisse plus détruire tout le système. 
En se préoccupant moins des défauts de paiement, nous pouvons rendre risque et bénéfice plus cohérents l'un avec l'autre. 
Les créanciers, dans des cas comme celui de l'Argentine, doivent être sanctionnés financièrement. 
La politique actuelle de l'Argentine risque de nous ramener au 19° siècle bien plus vite que certains investisseurs ne le souhaiteraient. Mais ce monde disparu était incontestablement un monde de dynamisme et de croissance. 

Les enjeux du Kazakhstan 
BRUXELLES – Les opposants au rapprochement de l’Occident et du Kazakhstan évoquent le manque de droits politiques et humains dans ce pays. Mais si le Kazakhstan n’a pas encore vécu la “révolution colorée” qui mène à la démocratie, qu’ont déjà connue d’autres républiques anciennement soviétiques comme l’Ukraine et la Géorgie, sa timidité en termes de réformes ne justifie sa mise à l’isolement. 
Après tout, l’Occident ne répugne en rien à négocier avec la Russie autoritaire et la Chine communiste. 
En outre, le Kazakhstan, tout en étant un pays à majorité musulmane, a établi le type de régime laïque, multiethnique et multi-religieux que l’Occident cherche à encourager dans tout le monde musulman. 
Mais les principales raisons de ne pas isoler le Kazakhstan sont géostratégiques. 
Les Kazakhs ont très envie de vendre leur pétrole et leur gaz à l’Occident, juste au moment où l’Union européenne cherche à se défaire de sa dépendance de l’approvisionnement russe. 
Et pourtant, la porte vers une éventuelle collaboration UE-Kazakhstan est peut-être en train de se fermer. 
Les liens historiques du Kazakhstan et de la Russie, ainsi que sa proximité géographique avec la Chine, ont provoqué une vive lutte d’influence entre ces deux pays. 
L’Europe doit absolument se joindre à cette “grande partie” et attirer l’orientation politique du Kazakhstan vers l’ouest. 
Certains signes indiquent que l’Europe est enfin en train de s’éveiller aux possibilités offertes par le Kazakhstan. 
En effet, deux phénomènes récents pourront aider à installer le Kazakhstan dans le rôle d’allié de l’Occident. 
Le premier est l’élection du pays à la présidence annuelle tournante de l’Organisation pour la sécurité et la coopération en Europe (OSCE) en 2010. 
Le Kazakhstan a fait pression pendant des années dans ce but, affrontant une opposition féroce de la part de la Grande-Bretagne et d’autres pays de l’UE. 
Le fait d’avoir été choisi pour présider l’OSCE est vu comme une récompense de la politique d’engagement avec l’Occident du président Noursoultan Nazarbaïev. 
La Russie éprouve une profonde méfiance envers l’OSCE – le Kremlin a récemment réduit le nombre d’observateurs de l’OSCE pour les élections russes – et les futures fonctions du Kazakhstan laissent à penser que les Kazakhs désirent se rapprocher de l’Occident, et ne craignent pas de défier leurs anciens maîtres du Kremlin. 
À long terme, la Politique européenne de voisinage (PEV), le projet de l’UE concernant les relations avec ses États périphériques, offre la meilleure des chances d’entretenir cette relation. 
La PEV est conçue pour former un “cercle d’amis” autour de l’UE, basé sur des intérêts communs de sécurité, de développement économique, d’état de droit et de respect des droits humains. 
Pour l’instant, le Parlement européen a rejeté l’idée que le Kazakhstan puisse un jour devenir membre de la PEV. Mais cette étroitesse de vision devra être surmontée si l’on ne veut pas que le Kazakhstan soit attiré dans l’orbite chinoise ou russe. 
Le Kazakhstan est un partenaire convenable pour la PEV à tous points de vue. 
Les limites sud-ouest du pays ont la même longitude que les pays du sud du Caucase et de la Turquie, qui sont déjà des pays appartenant à la PEV ou, dans le cas de la Turquie, candidats à l’adhésion européenne. 
Rien que cela fournit des arguments géographiques forts en faveur de l’admission du Kazakhstan dans la PEV. 
Naturellement, la liberté d’expression et le manque de diversité des médias dans le pays suscitent des inquiétudes, mais les conditions au Kazakhstan ne sont pas pires que, disons, en Azerbaïdjan, son cousin ethnique turc, membre intégral de la PEV. 
En outre, le Kazakhstan a déjà entamé des discussions formelles avec l’UE au sujet des droits humains. 
Mais c’est la forte tradition laïque du Kazakhstan, héritage de son passé soviétique, et une très grande minorité européenne chrétienne (environ 40 % de sa population de 15,2 millions de personnes) qui en font une société que l’Occident se doit d’encourager, étant donnée l’arche d’instabilité islamique sur laquelle il est assis. 
Attirer le Kazakhstan vers l’ouest contribuerait à ancrer cette tradition laïque. 
Le défi est clair. 
La Russie et la Chine ne vont pas attendre que l’UE se décide à trancher si le Kazakhstan est un partenaire valable. 
Le Kazakhstan joue déjà un rôle-clé dans l’Organisation de coopération de Shanghai (OCS), un groupe qui comprend les pays du centre asiatique, ainsi que la Russie et la Chine. 
L’OCS se concentre sur la sécurité régionale, les liens économiques et la cohésion culturelle à peu près de la même manière que le font l’OSCE et l’UE. 
Il fait peu de doute que l’OCS soit un moyen pour la Russie et la Chine de plaider pour un monde multipolaire, basé sur des blocs de sécurité régionaux contrebalançant l’hégémonie stratégique des États-Unis. 
L’échec de l’UE à saisir l’occasion de rattacher solidement le Kazakhstan à l’Occident serait tragique. 
Cette occasion ne se représentera peut-être pas. 

Le retour du désespoir 
Il y a quelques années, l'historien Fritz Stern a écrit un livre sur l'Allemagne intitulé Politique et désespoir. 
Il utilisait l'exemple de trois auteurs à succès (aujourd'hui oubliés) de la fin du XIXe et début du XXe siècles pour montrer l'aversion profonde de nombreux Allemands envers le monde moderne, notamment envers l'économie de marché et la politique démocratique. 
Pour Stern, ce phénomène faisait partie du terreau culturel dans lequel avait fleuri le national-socialisme. 
Beaucoup de choses ont changé depuis l'ère nazie. 
Le triomphe meurtrier et la défaite sanglante de la politique du désespoir culturel ont été remplacés par un miracle économique qui a fait de l'Allemagne l'un des pays les plus prospères au monde, avec presque six décennies de démocratie et de stabilité grandissante. 
Pourtant, en Allemagne on trouve encore les traces d'une attitude qui juge l'économie moderne déplaisante et l'ouverture de toutes les frontières effrayante. 
“Capitalisme pur” et “mondialisation” évoquent des images horrifiantes. 
Des essaims de “sauterelles” capitalistes menacent de s'abattre sur le peuple des travailleurs sans défense, pour citer la métaphore malheureuse utilisée récemment dans un de ses discours par Franz Müntefering, président du parti Social-démocrate au pouvoir. 
Naturellement, la révulsion inspirée par les économies libérales et les marchés mondiaux n'est pas limitée à l'Allemagne. 
Un sentiment similaire a été l'une des raisons qui a poussé les Français, et peut-être même les Néerlandais, à rejeter le Traité constitutionnel européen, que certains trouvaient trop “anglo-saxon” dans son libéralisme économique. 
Pour beaucoup, l'alternative au capitalisme et à la mondialisation est l'image idyllique d'un “modèle social européen,” que personne n'a encore défini. 
Ce serait certes une tâche ardue. 
Les politiques sociales en Europe, comme tout le reste, varient largement, et les attitudes des peuples couvrent tout un éventail qui va du protectionnisme fatigué et de l'attente de subventions d'une “vieille Europe,” à l'enthousiasme pour l'économie de marché des membres les plus récents de l'UE à l'ouest (Irlande et Portugal) et à l'est (Pologne et Slovaquie). 
En fait, le modèle social européen tant vanté est davantage un rêve qu'une réalité, celui d'un monde douillet dans lequel un État bienveillant prendrait soin de nous. 
Ce monde a cessé d'être viable en grande partie pour des raisons démographiques, car l'accroissement du nombre de ceux qui demandent de l'aide rend les coûts inabordables. 
Certains, et même quelques politiciens, savent en tirer les bonnes conclusions. 
Ils savent que nous ne pouvons compter que sur notre propre initiative et sur nos efforts, et ils utilisent les opportunités offertes par l'ouverture des marchés. 
Mais d'autres en Europe considèrent de telles attitudes comme une caricature dont la légende pourrait être en français ou en allemand : “Il est crucial de ne compter que sur nous-mêmes, et nous nous reposons sur la politique pour cela”. 
Derrière de telles différences se cachent des traditions culturelles et politiques profondément enracinées, concernant le rôle de l'État dans la vie quotidienne. 
C'est là que les États-Unis diffèrent vraiment de la France et de l'Allemagne, alors que la Grande-Bretagne a une tradition similaire qui est de se méfier de l'État plutôt que de compter dessus. 
D'une autre manière, c'est aussi vrai de l'Italie. 
L'Italie compte depuis longtemps un grand parti communiste, et la gauche pourrait revenir au pouvoir, mais elle ne manifeste pas d'antagonisme envers les libertés que le capitalisme encourage. 
La Pologne est un autre pays dans lequel fleurissent les initiatives individuelles – au point qu'en France, le “plombier polonais” apocryphe est venu incarner les menaces posées par la mondialisation. 
Inutile de le préciser, de tels fantasmes n'existent pas dans beaucoup des économies asiatiques à forte croissance. 
Certes, en Inde, l'inertie d'une version indigène du socialisme de la Fabian society a dû être dominée, mais ils y sont parvenus. 
En fait, de nouveaux modèles visant à faire la quadrature du cercle de la croissance économique, de la cohésion sociale et de la liberté politique sont peut-être en train d'émerger dans certains des pays qui ont agrippé la couverture de la mondialisation. 
L'humeur anti-capitaliste et anti-mondialisation entêtée est ailleurs source d'inquiétude. 
Après tout, Fritz Stern a écrit son livre pour mettre en garde contre les dangers que pose une haine romantique de la modernité. 
De fort taux de chômage, souvent à long terme, et des coupes dans les allocations sociales nourrissent, mais ne provoquent pas de telles attitudes ; leurs racines culturelles, profondément implantées, sont bien plus importantes. 
Leurs conséquences aussi. La frustration qui résulte d'un sentiment anti-capitaliste et anti-mondialisation mène à une association mortelle de rêves arcadiens (“la France aux Français”) et de réalité de dirigeants cruels mais séduisants à droite (Jean-Marie Le Pen en France) et à gauche (Oskar Lafontaine et son nouveau parti en Allemagne). 
La prospérité et la liberté en seront les victimes, à moins que ne l'emportent ceux qui prennent les opportunités offertes par le nouveau monde. 

Les années soixante sont de retour 
BERKELEY – On se plaint à tort et à travers des effets inflationnistes de la politique monétaire américaine, alors que le niveau d’inflation est négligeable aux Etats-Unis. 
Les économies comblant rapidement leur retard de croissance jouent désespérément des coudes pour ne pas être emportées par un afflux de capitaux. 
D’importants décideurs politiques, en mal de solutions alternatives au système monétaire défaillant de l’Amérique, vont jusqu’à évoquer un retour à l’étalon or. 
Je ne parle pas de 2011, mais de 1964. 
Ce n’est pas la première fois qu’on en est là. 
En 1964, c’était les économies d’Europe qui se développaient rapidement pour rattraper le retard qu’elles avaient encore par rapport aux Etats-Unis, qui se plaignaient de la Réserve Fédérale. 
A cause de la politique américaine, expansionniste et irresponsable selon elles, elles se retrouvaient noyées sous les finances importées. 
Les Etats-Unis “exportaient leur inflation.” 
Les responsables américains ripostèrent que cet afflux financier traduisait le sous-développement des marchés de capitaux européens. 
L’inflation en Europe était due au fait que ses banques centrales étaient réticentes à mener une politique plus stricte et plus offensive, et que les pays européens hésitaient à laisser monter leurs devises, étant donné qu’ils avaient de longue date fait le choix d’une croissance reposant sur l’exportation. 
Plus ça change, moins ça change, diraient les Français. 
Ce que les Français ont bien dit sous le général Charles de Gaulle, c’est qu’il fallait abandonner les monnaies fiduciaires pour l’étalon or et que les Etats-Unis seraient alors tenus à une discipline plus stricte. 
Mais les Français n’ont jamais expliqué comment procéder à la restauration de l’étalon or, ou comment celui-ci se traduirait en prix et en stabilité économique, connaissant la volatilité des marchés de l’or et les conséquences désastreuses de l’étalon or – non des moindres en France – dans les années trente. 
Autrement dit, les débats étaient aussi déroutés et déroutants qu’ils le sont aujourd’hui. 
Leur seul effet positif a été d’inciter à réformer le système monétaire international. 
Alors aujourd’hui que le gouvernement français – encore lui! – promet de faire de cette réforme monétaire internationale la pièce maîtresse de sa présidence du G20 en 2011, rappeler l’histoire édifiante des années soixante n’est pas inutile. 
A cette époque, la diplomatie monétaire internationale s’appliquait à créer une nouvelle forme de réserves internationales, les droits de tirage spéciaux du Fonds monétaire international. 
En émettant des DTS, le FMI était censé fournir aux économies qui cherchaient à se rattraper et à se constituer des réserves, une alternative à l’accumulation de dollars. 
Les Etats-Unis ne pourraient plus enregistrer de déficit de la balance des paiements “sans douleur.” 
On aurait la possibilité d’imposer des contraintes à la politique américaine, sans priver l’économie globale de liquidités. 
L’entreprise a complètement échoué. 
Les droits de tirage spéciaux ne sont jamais apparu comme des substituts satisfaisants aux dollars, tout au plus comme un complément aux dollars et autres devises nationales en circulation. 
N’imaginant pas que le FMI puisse être investi des pouvoirs d’une banque centrale, les membres du Fonds mirent la barre très haut pour la création des DTS. 
Parallèlement, les marchés privés de titres libellés en DTS ne réussirent pas à se développer, et les banques centrales ne leur portèrent que peu d’intérêt. 
Le deuxième volet des négociations des années soixante fut de tenter d’assouplir les taux de change. 
Les propositions dans ce sens – afin de répondre à l’émergence d’excédents persistants en Allemagne et en Italie, et de déficits non moins persistants aux Etats-Unis – firent l’objet d’une attention croissante, quand les négociations liées au DTS s’estompèrent jusqu’à disparaître en 1968. 
Mais comme d’autres pays, en indexant leurs devises sur le dollar, bénéficiaient depuis deux décennies d’une croissance reposant sur l’exportation, on hésitait à risquer de gâcher ce qui marchait. 
Le FMI publia vers le milieu des années soixante-dix une étude très sérieuse sur les taux de change, mais tout en prônant le principe d’une flexibilité accrue, il ne proposait aucune idée pour encourager les pays à s’y soumettre, et aucune sanction à l’encontre des pays réfractaires. 
Les déséquilibres internationaux continuèrent à s’accentuer jusqu’à ce que le système s’effondre en 1971-1973. 
Ce que le gouvernement français laisse entrevoir de son plan de réforme pour 2011 suggère que, contrairement à l’hypothèse qui prévalait jusque là, il ne consacrera pas tous ses efforts à accroître le rôle des DTS. 
L’administration Sarkozy cherchera plutôt à développer des mécanismes qui permettent d’évoluer vers un système monétaire international dans lequel le dollar, l’euro, et le renminbi jouent tous un rôle important à l’échelle globale. 
C’est un pas en avant qui montre que l’histoire n’est pas un vain enseignement. Mais les Français n’ont pas fait savoir s’ils demanderaient des sanctions contre les pays excédentaires refusant d’ajuster leurs devises. 
L’absence de telles sanctions était le point faible des Accords de Bretton Woods originels, et reste un grand point faible des nôtres – surnommés, non sans hasard, Bretton Woods 2 . 
A défaut de sanctions pour contrôler les déséquilibres globaux, le pas en avant de la France ne nous fera franchir que la moitié d’un abîme sans fond. 
Suspendue en l’air, privée de la terre ferme et de l’élan nécessaire pour la propulser de l’autre côté, l’économie globale ne se trouvera pas là où elle devrait se trouver. 

Le retour de l’utopie 
PARIS – Bien que la France ne revendique plus le devant de la scène de l’histoire mondiale, elle reste influente au-delà de ses frontières nationales. 
Depuis le XVIIIe siècle – depuis la Révolution, jusqu’au rôle épique de Charles de Gaulle pendant la Seconde guerre mondiale, la décolonisation de l’Afrique et la révolte estudiantine de mai 1968 – la France a souvent été un indicateur des profonds bouleversements sociaux de l’Europe. 
La récente élection présidentielle s’inscrira-t-elle dans le droit fil de cette tradition ? 
François Hollande, un bureaucrate assez terne , a mené campagne en promettant d’être un président « normal », contrairement à Nicolas Sarkozy, le président sortant haut en couleur – et à vrai dire, contrairement aussi à tous ses prédécesseurs depuis l’instauration de la Ve République en 1959. 
La victoire de Hollande pourrait être le signe que les pays démocratiques sont devenus réticents à l’idée d’être gouvernés par des présidents ou Premiers ministres flamboyants ou charismatiques. 
En fait, dans l’ensemble de l’Europe, aucune démocratie n’est aujourd’hui dirigée par une personnalité forte ou séduisante. 
L’Italie est toujours gouvernée par une administration intérimaire, mais dans ce pays également, les électeurs semblent s’être lassés d’être dirigés par un chef d’État excessif. 
L’Europe n’a plus de Nicolas Sarkozy ou de Silvio Berlusconi, mais elle n’a plus non plus de Margaret Thatcher, de Helmut Kohl, ou de José Maria Aznar. 
À une époque de crise économique et institutionnelle en Europe, tous les dirigeants européens semblent être, disons, extrêmement normaux. 
Nombreux seront ceux à penser que la victoire de la normalité sur le charisme est une raison de se réjouir. 
La démocratie est après tout le processus par lequel des citoyens normaux élisent des femmes et des hommes normaux pour les diriger sur une période de temps donnée selon des règles établies. 
Mais cette tendance à la normalité des chefs d’État européens coïncide avec une remarquable absence de vision et de stratégie. 
Si l’un ou l’autre de ces dirigeants normaux a une stratégie à long terme pour l’Europe (et qui peut penser que Herman Van Rompuy, le président du Conseil européen, ou Catherine Ashton, la haute représentante de l'Union européenne pour les affaires étrangères, ait une telle vision ?), ils ont de toute évidence la plus grande peine à la communiquer. 
Dans le cas de Hollande, les rares aperçus qu’il ait montré d’une vision globale rappellent la social-démocratie prospère de la France des années 1960 : un État providence fort, accompagné de dépenses publiques importantes pour encourager la croissance et l’emploi. 
La référence de Hollande semble être l’époque idyllique d’après-guerre de sa jeunesse, une période de forte croissance, de renouvellement démographique, d’une immigration limitée et d’une faible concurrence mondiale. 
En d’autres termes, Hollande cherchera à faire miroiter aux autres dirigeants européens la vision d’un monde qui n’existe plus. 
Cette politique de la nostalgie est inquiétante, non seulement parce que la France et l’Europe sont confrontées à de graves difficultés économiques, mais également parce que la France et d’autres démocraties sont confrontées à de réelles remises en cause de leur légitimité. 
Pour l’avenir, qui sait , l’élection présidentielle française de 2012 pourrait ne pas évoquer la victoire de Hollande et le triomphe de la normalité, mais le pas en avant décisif de la longue marche des partis populistes vers le pouvoir. 
Au premier tour de l’élection présidentielle française, l’extrême gauche, un rassemblement hétéroclite de militants anti-capitalistes et écologistes, a réuni 14 pour cent des voix. 
À l’extrême droite, le Front national de Marine Le Pen, l’héritier politique du fascisme français, remportait 18 pour cent des voix, le meilleur score jamais enregistré par ce parti. 
Pour le dire autrement, un tiers des électeurs français est aujourd’hui attiré par des candidats porteurs d’idéologies extrémistes qui ont en commun leur rejet anti-libéral de l’euro, du capitalisme et de la mondialisation. 
Chacune des parties trouve ses racines dans un passé idéalisé : l’extrême gauche dans la Révolution française et sa promesse égalitaire et l’extrême droite dans l’Empire français et la domination par la race blanche des autres populations du monde. 
Les deux extrêmes sont de plus fortement nationalistes. 
Persuadés que la France doit agir seule, ils seraient prêts à fermer l’économie à la concurrence étrangère, à supprimer les marchés financiers et à renvoyer les immigrés dans leur pays d’origine. 
Leur convergence va au-delà de l’irrationalité commune de leurs programmes politiques. 
L’électorat de base de l’extrême gauche comme de l’extrême droite est constitué des nombreux Français qui se sentent économiquement vulnérables et politiquement exclus – essentiellement, toux ceux qui se perçoivent comme n’ayant aucune chance dans une société ouverte. 
Le genre de normalité de Hollande ne convainc pas ces électeurs populistes. Il ne serait pas très judicieux pour autant de ne pas les prendre au sérieux, parce que leurs aspirations utopiques se fondent sur des peurs réelles et légitimes. 
La mondialisation et une croissance anémique ont divisé toutes les sociétés européennes – et les Etats-Unis – en deux nouvelles classes sociales : ceux dont l’éducation et le capital social leur permettent de faire face à l’économie mondialisée actuelle, et ceux qui sont embourbés dans des emplois mal payés, souvent précaires (et aussi les plus directement en concurrence avec les emplois des immigrés, légaux et clandestins). 
Aucun dirigeant européen traditionnel, y compris Hollande, n’a même mentionné ce nouveau clivage. 
En fait, tant Hollande que Sarkozy représentent ceux qui se sont adaptés à la mondialisation, et perçoivent tous les autres comme un réservoir d’électeurs à séduire et non comme une nouvelle sous-classe en voie de prolétarisation . 
Cette perception superficielle du populisme fait de l’élection présidentielle française un symptôme inquiétant d’une direction aveugle de l’Europe. 
Une façade de normalité ne suffira pas à résister aux réels dangers qui menacent les fondations même des sociétés européennes. 

Répondre à la menace mondiale contre la démocratie 
OXFORD – Partout dans le monde, les populistes attirent les suffrages en promettant de protéger les gens ordinaires des dures réalités de la mondialisation. 
Les élites démocratiques, affirment-ils, ne méritent pas qu’on leur fasse confiance, trop occupées qu’elles sont à protéger les riches – une habitude que la mondialisation n’a fait qu’intensifier. 
Pendant des décennies, la mondialisation fut une promesse pour tous. 
À l’échelle internationale, elle a permis l’essor des Tigres asiatiques et des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), a doté l’Afrique d’une croissance rapide et soutenu la prospérité des pays riches jusqu’en 2007. 
Elle a représenté une chance pour de nombreux pays et multiplié les opportunités de développement. 
Mais depuis la crise de 2008, nombre de pays riches sont prisonniers de l’austérité, les économies asiatiques ralentissent, les BRICS sont en panne et de nombreux pays africains connaissent à nouveau les affres de la dette. 
Tour cela a contribué à la hausse des inégalités, qui nourrissent aujourd’hui les mécontentements. 
Emmanuel Saez et Gabriel Zucman ont calculé qu’aux États-Unis, les écarts de richesse sont d’ores et déjà plus marqués que jamais depuis la Grande Dépression, le centile des ménages les plus riches possédant désormais presque la moitié du patrimoine national. 
Aur Royaume-Uni, le Bureau des statistiques nationales a établi que dans la période 2012-2014, les 10% des ménages les plus riches possédaient 45% du patrimoine total des ménages. 
Depuis juillet 2010, le patrimoine du décile supérieure a augmenté trois fois plus vite que celui des 50% les moins fortunés. 
Au Nigéria, une croissance économique étonnante, de 7% par an en moyenne depuis 2000, a peut-être réduit la pauvreté dans le Sud-Ouest du pays, mais a fait apparaître dans le Nord-Est (où le groupe extrémiste Boko Haram est le plus actif), des niveaux choquants d’inégalité des patrimoines et de pauvreté. 
Les mêmes tendances sont sensibles en Chine, en Égypte ou en Grèce. 
Corrélativement aux inégalités, la défiance croissante de l’opinion nourrit la révolte contre la mondialisation et la démocratie. 
Nombreux sont ceux qui pensent que les riches, dans les pays développés comme dans les pays en développement, s’enrichissent parce qu’ils ne sont pas soumis aux mêmes règles que les gens du commun. 
Il n’est pas difficile de voir pourquoi. 
Avec le ralentissement de l’économie mondiale, les exemples d’inconduite, de la part de ceux qui tiennent les rênes, sont devenus plus voyants. 
Au Royaume-Uni, Amazon, Starbuck et Google ont suscité l’indignation générale en mettant à profit les failles de la législation pour ne payer quasiment aucun impôt en 2013, conduisant le gouvernement britannique à faire adopter par le G8 une déclaration contre l’évasion et la fraude fiscale. 
En 2015, un audit de la Nigerian National Petroleum Corporation, la compagnie publique des pétroles nigérians, a révélé un trou d’environ 20 milliards de dollars dans les recettes qu’elle aurait dû verser aux autorités sous la précédente administration. 
Et le problème est systémique. 
Cette année, les Panama Papers ont montré comment les riches de la planète créaient en secret des entreprises offshore qui leur permettaient de se soustraire à l’attention de l’administration fiscale et au paiement de l’impôt. 
Et les grandes banques mondiales ont dû acquitter des amendes sans précédent ces dernières années pour avoir éhontément violé la loi. 
Pourtant, quels qu’aient été les dommages causés dans l’opinion publique par ces scandales, pratiquement personne ne semble avoir été tenu de rendre des comptes. 
Presque dix ans après la crise financière mondiale de 2008, un seul responsable du secteur bancaire est allé en prison. 
De nombreux banquiers ont en revanche suivi l’exemple de Fred Goodwin, le directeur de la Royal Bank of Scotland, qui, après avoir amassé 24,1 milliards de livres (34,2 milliards de dollars) de pertes, a démissionné avec une énorme indemnité. 
Les gens ordinaires – comme ce père de trois enfants emprisonné en septembre 2015 au Royaume-Uni pour des dettes de jeu d’un montant de 500 000 livres – n’ont pas droit à tant d’égards. 
Tout cela contribue à expliquer pourquoi les mouvements anti-élites gagnent en influence dans le monde. 
Ces mouvements ont en commun le sentiment d’avoir été bafoués, par des « élites » qui ne donnent pas « leur chance » aux citoyens ordinaires. 
Ils dénoncent des résultats électoraux « achetés » par des intérêts particuliers ainsi que des cadres légaux et réglementaires tellement sophistiqués qu’ils semblent conçus pour bénéficier aux riches, à l’instar de réglementations bancaires dont seules de très grosses institutions peuvent se jouer et d’accords d’investissement négociés en secret. 
Les États se sont laissé dépasser par la globalisation – et par la mobilité des détenteurs de patrimoine. La mondialisation doit être dirigée et réglementée. 
Elle a besoin de chefs d’entreprise responsables. Et d’une coopération mondiale beaucoup plus étroite et efficace. 
Lorsque les États ont échoué à coopérer, dans les années 1930, la mondialisation s’est écrasée. 
Il a fallu de longs efforts, soigneusement dirigés, après la Seconde Guerre mondiale, pour rouvrir l’économie internationale et permettre à la mondialisation de reprendre son essor. 
Encore, tandis que de nombreux pays libéralisaient leurs échanges, assuraient-ils, en contrôlant les capitaux, que les plus « volatils » de ceux-ci ne puissent entrer et sortir de leurs économies sans crier gare. 
Pendant ce temps, la puissance publique investissait les fruits de la croissance dans l’amélioration de l’enseignement, des soins de santé et de systèmes de protection sociale qui bénéficiaient au plus grand nombre. 
Avec le rôle de l’État augmentaient aussi les ressources qui lui étaient allouées. 
Dans les années 1970, les dirigeants occidentaux, dans l’État et dans l’entreprise, ont relâché leur vigilance. 
Ils ont accordé foi à l’idée d’un marché s’équilibrant et se régulant de lui-même, source inépuisable de croissance. 
Lorsque cette nouvelle orthodoxie se fut répandue à un secteur financier endetté, la collision mondiale devint probable. 
Malheureusement, de nombreux États avaient déjà perdu tout moyen de contrôle sur les forces qu’ils avaient contribué à libérer et les chefs d’entreprises ayant perdu le sens des responsabilités ne se souciaient plus guère de la santé des sociétés au sein desquelles ils prospéraient. 
En 2016, nous sommes en train de réapprendre que, politiquement, la mondialisation doit être dirigée, afin de permettre, certes, au gagnants de gagner, mais aussi de leur rappeler qu’ils ne doivent pas tricher ni négliger les responsabilités qui sont les leurs envers la société. 
Les politiciens corrompus cédant aux largesses de dirigeants d’entreprises corrompus n’y ont pas leur place. 
Il sera difficile de restaurer la confiance. 
Les chefs d’entreprises devront obtenir de l’ensemble de la société un « permis d’entreprendre » et contribuer, sans ambiguïté, à l’entretien de l’environnement qui permet leur prospérité. 
Ils peuvent commencer par payer leurs impôts. 
Les États devront prendre leurs distances avec les entreprises qui n’acceptent pas leur part du fardeau. 
Ils doivent qui plus est revoir leur propre fonctionnement pour prouver leur impartialité. 
Une réglementation rigoureuse et pérenne nécessitera des investissements conséquents dans la puissance publique et dans les services juridiques chargé de la mettre en œuvre. 
Enfin, la coopération est indispensable. 
On ne peut défaire la mondialisation ; mais un engagement solide et partagé peut la contrôler. 

L'énergie propre est aussi une énergie résiliente 
NASSAU – Les Caraïbes et la région environnante sont en première ligne du changement climatique. 
Les Bahamas, l'archipel qui s'étend de Cuba à la Floride et connu pour ses eaux turquoise translucides, ont été sérieusement malmenées ces dernières années par des ouragans dévastateurs, dont la gravité et la fréquence ont augmenté en raison du réchauffement climatique. 
Comme ailleurs dans le monde, il y a une part d'injustice dans la situation des insulaires. Les Bahamas et les pays des Caraïbes n’émettant qu’une infime quantité de dioxyde de carbone, leurs habitants ne portent que très peu de responsabilité dans la crise climatique. 
Les habitants de la région sont toutefois en train de renverser la vapeur, se transformant de victimes de tragédies climatiques en leaders mondiaux de l'énergie propre et sûre. 
Les pays des Caraïbes ont des raisons économiques impérieuses de s'engager dans la transition vers l'énergie verte. 
Ils dépendent depuis des générations des combustibles fossiles importés pour faire tourner leurs économies et doivent, en conséquence, depuis longtemps gérer les incertitudes des cours mondiaux du pétrole et donc les importantes fluctuations des coûts de l'électricité. 
Grâce aux progrès réalisés dans les énergies renouvelables, ce défi économique a engendré une opportunité. 
Contrairement aux combustibles fossiles importés dont les coûts peuvent augmenter, les prix de l'énergie solaire et d'autres sources d'énergie propre, ainsi que des nécessaires systèmes de stockage d'énergie par batteries, continuent de baisser. 
Et comme ces technologies sont devenues plus abordables et plus compétitives par rapport aux combustibles plus anciens et plus polluants, elles ont créé une puissante incitation pour les pays insulaires à abandonner les centrales électriques conventionnelles alimentées par des combustibles fossiles. 
En outre, cette tendance ne fera que s'accentuer à l'avenir, car les avantages en termes de coûts des nouvelles énergies plus propres les rendent de plus en plus attrayantes par rapport aux combustibles fossiles. 
Pour des régions comme les Caraïbes, l'énergie solaire et les systèmes de stockage par batteries ne réduisent pas seulement les coûts de l'électricité ; lorsqu'ils sont correctement déployés, ils améliorent également les capacités d'adaptation face au changement climatique. 
Comme les Bahamas et d'autres pays de la région l'ont démontré ces dernières années, les micro-réseaux alimentés par l'énergie solaire et les batteries peuvent fournir des services essentiels aux communautés insulaires pendant et après des événements météorologiques violents qui mettraient hors service les sources d'énergie traditionnelles. 
Mais pour que ces nouvelles solutions énergétiques présentent une véritable résilience, elles doivent elles-mêmes être capables de résister aux ouragans, qui ont tendance à arracher les lignes électriques et à déconnecter les communautés des sources centralisées de production d'énergie. 
Ainsi, dans le cas de l'énergie solaire, les méthodes utilisées pour fixer les panneaux solaires au sol et sur les toits revêtent la plus grande importance. 
Nous savons déjà qu'il est possible de construire des systèmes photovoltaïques capables de résister aux ouragans les plus violents. 
Grâce à une collaboration entre le Rocky Mountain Institute, le gouvernement des Bahamas et la compagnie nationale d'électricité du pays, la Bahamas Power and Light Company (BPL), nous avons développé et installé un toit de panneaux solaires couvrant le parking du stade national de Nassau, à même de résister aux vents d'un ouragan de catégorie cinq sur l'échelle de Saffir-Simpson. 
Nous avons également construit le premier micro-réseau électrique solaire et de stockage par batteries sur Ragged Island, également capable de résister à des ouragans de catégorie 5. Nous nous attachons maintenant à concevoir et à livrer des micro-réseaux durables et résistants pour les installations essentielles des îles Abacos, suite à la dévastation totale causée par l'ouragan Dorian en septembre 2019. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
À mesure que le réchauffement planétaire se poursuit, l'augmentation de l'humidité atmosphérique se traduira par des tempêtes tropicales et des ouragans encore plus violents et plus fréquents. 
Les énormes dégâts provoqués par Dorian et l'ouragan Maria à Porto Rico en 2017 vont probablement devenir monnaie courante. 
Heureusement, comme le montre le partenariat aux Bahamas, une grande partie des mesures visant à renforcer la résilience sont également celles qui permettent de limiter les émissions de gaz à effet de serre (GES) et ainsi ralentir le rythme du réchauffement climatique. 
Loin d'exiger un compromis, les systèmes photovoltaïques résilients sont performants sur tous les fronts. 
Les Caraïbes et l'Atlantique ne sont pas les seules régions, tant s'en faut, qui devront mettre en place des infrastructures énergétiques plus résistantes pour prévenir les coupures de courant. 
Les communautés du monde entier sont de plus en plus confrontées aux défis posés par des phénomènes météorologiques extrêmes et sévères, dont les incendies dévastateurs en Australie, en Indonésie et dans l'ouest des États-Unis. 
Dans tous ces cas, les solutions énergétiques propres et localisées offrent des avantages uniques en termes de réduction des émissions de GES et de maintien de l'approvisionnement énergétique après une catastrophe naturelle. 
Elles montrent la voie à suivre pour un avenir énergétique plus fiable. 
En s'engageant dans la transition vers une énergie propre, les Bahamas donnent l'exemple au reste du monde, et en particulier aux pays qui sont responsables de la très grande majorité des émissions mondiales de gaz à effet de serre. 

Un plan de sauvetage : quel plan de sauvetage ? 
NEW-YORK – Pas besoin d'être un génie pour comprendre que c'est la panique dans le système financier américain - c'est même la panique dans la finance mondiale. 
Et maintenant, avec la Chambre des représentants qui a rejeté le plan de sauvetage à 700 milliards de dollars de l'administration Bush, il est évident qu'il n'y a pas de consensus sur ce qu'il convient de faire. 
Les problèmes du système économique et financier américain étaient manifestes depuis des années. 
Cela n'a pas empêché les dirigeants américains de se tourner vers ceux-là même qui ont une responsabilité dans la crise, qui n'ont pas vu les problèmes venir avant qu'ils ne nous mettent au bord d'une nouvelle Grande dépression et qui vont de plans de sauvetage en plan de sauvetage, pour nous sauver. 
Alors que les marchés mondiaux s'effondrent, le plan de sauvetage va sûrement être soumis au vote du Congrès. 
Ils vont sauver Wall Street, mais qu'en est-il de l'économie ? 
Qu'en est-il des contribuables, déjà confrontés à un déficit budgétaire sans précédent et dont l'argent doit aussi servir à la survie d'infrastructures mal entretenues et au financement de deux guerres ? 
Dans ce contexte, un plan de sauvetage - quel qu'il soit - peut-il réussir ? 
Il est vrai que le plan de sauvetage qui vient d'être rejeté valait mieux, et de loin, que celui qu'avait initialement proposé l'administration Bush. 
Mais son approche était fondamentalement erronée. 
Tout d'abord, elle reposait une fois de plus sur l'idée qu'aider les riches profite aux pauvres (la "trickle-down economics") : si l'on met suffisamment d'argent sur Wall Street, cela aura des conséquences positives pour les consommateurs, les salariés et les propriétaires de logement. 
Mais cela ne marche presque jamais ainsi et ce sera sans doute la même chose cette fois ci. 
Ensuite, ce plan reposait sur l'idée que le problème essentiel est celui de la confiance. 
C'est sûrement une partie du problème, mais la cause première en tient aux prêts irrécouvrables réalisés sur les marchés financiers. 
Avec la bulle de l'immobilier, des prêts ont été accordés sur la base de biens surévalués. 
La bulle a éclaté. 
Les prix de l'immobilier vont sans doute encore baisser, il y aura d'autres saisies et ramener la confiance sur les marchés ne va rien y faire. 
Les prêts irrécouvrables ont entraîné des déficits massifs dans les bilans des banques et il fallait donc faire quelque chose. 
Un plan de sauvetage gouvernemental qui comporterait le rachat de ces actifs à leur valeur n'améliorera pas la situation. 
Cela reviendrait à transfuser du sang à quelqu'un qui est atteint d'une grosse hémorragie interne. 
Et même si l'on met rapidement en oeuvre un plan de sauvetage, ce qui apparaît de plus en plus improbable, il y aura quand même une contraction du crédit. 
L'économie américaine a bénéficié d'un boom de la consommation qui était alimenté par des emprunts excessifs ; ceci va s'arrêter. 
Des Etats et des villes diminuent leurs dépenses. 
Le budget des ménages est de plus en plus fragile. 
Un ralentissement économique ne fera qu'exacerber tous nos problèmes financiers. 
On pourrait faire davantage avec moins d'argent. 
Il faut rétablir de manière transparente l'équilibre financier des banques. 
Les pays scandinaves ont ouvert la voie il y a 20 ans. 
Warren Buffet a montré quant à lui une autre solution en investissant des capitaux chez Goldman Sachs. 
En émettant des actions préférentielles assorties de bons de souscription (options), on réduit les risques pour le public, tout en lui assurant une participation aux bénéfices potentiels. 
Cette approche a non seulement fait ses preuves, mais elle stimule la reprise des pr��ts et s'en donne les moyens. 
Elle évite d'avoir à évaluer des millions de crédits immobiliers complexes et des produits financiers encore plus complexes dans lesquels ils s'insèrent - une tâche impossible. Et cela évite à l'Etat de se retrouver propriétaire d'actifs pourris et surévalués. 
Enfin, cela peut se faire bien plus rapidement. 
En même temps, différentes mesures peuvent être prises pour diminuer le nombre de saisies. 
Premièrement, il faut rendre plus facile l'accession à la propriété pour les pauvres et pour les classes moyennes en convertissant l'intérêt sur le prêt en crédit d'impôt. 
Actuellement, le gouvernement paye 50% des intérêts du crédit immobilier et les taxes foncières des Américains les plus riches, tout en ne faisant rien pour les pauvres. 
Deuxièmement, Il faut une réforme du régime des faillites pour permettre aux propriétaires de réduire la valeur de leur logement sans risquer la saisie. 
Enfin, l'Etat doit assumer une partie des crédits immobiliers en tirant avantage du faible coût de l'emprunt dont il peut bénéficier. 
A l'opposé, le plan du secrétaire au Trésor américain est un exemple d'attrape-nigaud qui a plongé l'Amérique dans la crise. 
Les banques d'investissement et les agences de notation croyaient en une alchimie financière - l'idée que l'on peut créer de la valeur en découpant des titres en tranches et en jouant aux dés avec eux. 
On croit maintenant que l'on peut créer de la valeur par l'opération inverse, en extrayant ces actifs du système financier pour les fourrer au gouvernement. 
Mais cela suppose de les payer à prix gonflé, ce qui ne bénéficie qu'aux banques. 
Il est très probable que si un tel plan est finalement adopté, les contribuables américains y seront de leur poche. 
Dans le domaine de l'environnement il y a un principe économique de base, celui du pollueur payeur. 
C'est à la fois une question de justice et d'efficacité. 
Wall Street a pollué l'économie avec des prêts immobiliers empoisonnés, c'est à Wall Street de payer pour réparer les dégâts. 
Un consensus se dégage parmi les économistes sur l'idée qu'un plan de sauvetage basé sur le plan Paulson ne marchera pas. 
Dans ce cas, l'augmentation colossale de la dette de l'Etat et le fait de réaliser que même 700 milliards de dollars ne suffiront pas à tirer d'affaire l'économie américaine va l'affaiblir encore davantage et éroder plus profondément la confiance. 
Mais il est impossible pour les responsables politiques de ne rien faire face à une crise de cette ampleur. 
Il nous faut donc prier pour qu'un accord issu du mélange empoisonné constitué par des intérêts particuliers, une politique économique mal inspirée et les idées de droite à l'origine de la crise débouche sur un plan de sauvetage efficace - ou à tout le moins dont l'échec ne fasse pas trop de ravages. 
Réparer les dégâts, notamment en établissant un nouveau système de régulation destiné à éviter la répétition d'une telle crise, telle sera l'une des nombreuses tâches du prochain gouvernement. 

Relancer l’économie sans aggraver la dette 
NEW HAVEN – Alors qu’une grande partie de l'économie mondiale semble prise au piège d’une longue et douloureuse récession provoquée par les politiques d'austérité, il est temps d'admettre que nous avons mis au point ce piège seuls. 
Nous l'avons construit à partir de malheureuses habitudes de pensée à propos de la façon de gérer une explosion de la dette publique. 
Les gens ont développé ces habitudes en se basant sur l'expérience de leurs familles et amis : en cas de problème d’endettement, il convient de réduire les dépenses et de passer à travers une période d'austérité jusqu'à ce que la charge (la dette par rapport au revenu) soit réduite. 
Une telle réaction semble relever du bon sens – voire même de la vertu morale. 
Pourtant, si cette approche de gestion de la dette fonctionne bien pour un seul ménage en difficulté, ce n’est pas le cas pour l'économie dans son ensemble, parce que les réductions de dépenses ne font qu'aggraver le problème. 
Il s’agit du paradoxe de l'épargne : se serrer la ceinture pousse les gens à perdre leur emploi, parce que les autres n'achètent plus ce qu'ils produisent, de sorte que leur endettement augmente plutôt que de diminuer. 
Il existe un moyen de sortir de ce piège, mais seulement si nous faisons évoluer le débat sur la façon de réduire le ratio dette / PIB de l'austérité – hausses d'impôts et baisses de dépenses – vers une stratégie de relance qui n’aggraverait pas la dette : augmenter encore davantage les impôts et augmenter les dépenses publiques dans la même proportion. 
De cette façon, le ratio dette / PIB diminue parce que le dénominateur (la production économique) augmente, et non parce que le numérateur (l’emprunt total du gouvernement) diminue. 
Ce type de stimulus éclairé se heurte à de forts préjugés. 
Pour commencer, les gens ont tendance à considérer les impôts comme une violation odieuse de leur liberté, comme si de mesquins bureaucrates allaient inévitablement gaspiller l'augmentation des recettes pour financer des fonctionnaires et des programmes publics inutiles et inefficaces. Pourtant, le travail supplémentaire généré ne concerne pas nécessairement uniquement les employés du gouvernement, et les citoyens ont leur mot à dire quant à l’orientation des dépenses. 
Les gens croient aussi qu’il n’est pas réaliste de considérer les augmentations d'impôts comme un remède purement temporaire dans le contexte d’une crise économique ; elles doivent au contraire être vues comme créant une ouverture qui doit être évitée à tout prix. 
Toutefois, l'histoire montre que les augmentations d'impôts, si elles sont expressément désignées comme temporaires, sont effectivement inversées par la suite. 
C'est, par exemple, ce qui arrive après les grandes guerres. 
Nous devons examiner ces questions en essayant de comprendre pourquoi, par exemple, les électeurs italiens le mois dernier ont rejeté le sobre économiste Mario Monti, qui leur a imposé une cure d’austérité, notamment en augmentant les impôts fonciers. 
Les Italiens ont l'habitude de penser que les hausses d'impôt servent nécessairement et exclusivement à rembourser les riches investisseurs, au lieu de payer des services gouvernementaux tels que l'amélioration des routes et des écoles. 
La politique de relance keynésienne est habituellement décrite comme une politique de dépenses financées par le déficit, et non par l'impôt. 
On pourrait presque dire qu’une politique de relance au moyen de réductions d'impôts est construite sur le mensonge, car son effet sur la consommation et les dépenses d'investissement semble imposer que les gens oublient qu'ils seront taxés plus tard pour financer les dépenses publiques aujourd'hui, lorsque le gouvernement devra rembourser la dette et ses intérêts. 
Si les individus étaient rationnels et bien informés, ils pourraient conclure qu'il est préférable de ne pas augmenter leurs dépenses, malgré les réductions d'impôts, puisque ces réductions ne sont pas réelles. 
Nous n'avons pas besoin de recourir à telles ruses pour stimuler l'économie et réduire le ratio de la dette par rapport au revenu. 
Le problème économique fondamental qui pose actuellement problème à une grande partie du monde a trait à une insuffisance de la demande. 
Les entreprises n'investissent pas assez dans de nouvelles usines et de nouveaux équipements, ou ne créent pas assez d’emplois, en grande partie parce que les gens ne dépensent pas assez – ou ne devraient pas dépenser assez à l'avenir – pour maintenir l'activité économique à plein régime. 
Une relance qui n’aggrave pas la dette pourrait être considérée comme rien de plus qu'une décision collective prise par chacun d'entre nous de dépenser davantage pour relancer l'économie. 
Il s’agit d’une démarche fort différente d’une augmentation de la dette ou d’une tromperie de la population concernant les impôts futurs. 
Si on laisse cette décision aux individus, les gens n’augmenteraient pas leur consommation ; mais peut-être pouvons-nous voter pour un gouvernement qui nous oblige à tous agir collectivement, créant ainsi une demande suffisante pour remettre l'économie d'aplomb en peu de temps. 
Pour faire simple, la relance keynésienne n’implique pas nécessairement une augmentation de la dette du gouvernement, comme le discours populaire semble postuler continuellement. Au contraire, la relance met en œuvre des décisions collectives pour ramener les dépenses globales sur la bonne voie. 
Puisqu’il s’agit d’une décision collective, les dépenses impliquent naturellement des types de consommation différents de ce que nous ferions individuellement – par exemple, de meilleures routes, au lieu de plus de dîners au restaurant. Mais cela devrait bien se passer, surtout si nous avons tous des emplois. 
La relance avec équilibre budgétaire a été préconisée pour la première fois au début des années 1940 par William Salant, un économiste de l'administration du président Franklin Roosevelt, et par Paul Samuelson, alors jeune professeur d'économie au Massachusetts Institute of Technology. 
Ils faisaient valoir que, puisque toute relance du gouvernement implique, tôt ou tard, des impôts plus élevés, l'augmentation pourrait tout aussi bien venir tout de suite. 
Pour le citoyen moyen, une augmentation des impôts ne diminue pas le revenu net, car le stimulus aura pour effet immédiat d'augmenter les revenus. Et personne n'est trompé. 
Beaucoup estiment que la relance avec équilibre budgétaire – l’augmentation des impôts à un moment de détresse économique – est politiquement impossible. Après tout, le président français François Hollande, sous la pression politique énorme, a reculé face à ses promesses de campagne de mettre en œuvre une telle relance. 
Mais, étant donné la pénurie de bonnes solutions de rechange, nous ne pouvons pas prendre les mauvaises habitudes de pensée pour acquises. Au contraire, nous devrions garder en permanence à l'esprit la possibilité d'une politique plus éclairée. 
Une forme de relance avec équilibre budgétaire pourrait en fin de compte séduire les électeurs s'ils pouvaient être convaincus que l'augmentation des impôts n’implique pas nécessairement un préjudice ni une centralisation accrue de la prise de décision. 
Si les gens comprennent que cela signifie un niveau moyen de salaire net après impôts inchangé, avec en plus les avantages de création d'emplois et du produit des dépenses publiques supplémentaires (comme de nouvelles routes), ce jour-là ils pourraient se demander pourquoi ils ont déjà essayé de relancer d’une autre manière auparavant. 

Quelle stratégie face à la montée de la Chine et de l'Inde ? 
OXFORD – Alors que le président Bush arrive en fin de mandat, sa popularité est au plus bas, en raison notamment de sa politique au Moyen-Orient. 
Il a mieux réussi en ce qui concerne l'Asie. 
Les relations de l'Amérique avec le Japon et la Chine restent fortes et il a renforcé les liens avec l'Inde, le second pays le plus peuplé au monde derrière la Chine. 
En 2005, la secrétaire d'Etat Condoleezza Rice a préparé la visite de Bush à Delhi qui devait intervenir en 2006. Au cours de celle-ci, Bush a annoncé un important accord de coopération nucléaire civile américano-indien, ainsi qu'une palette de mesures dans le domaine de la coopération commerciale et militaire. 
Le Congrès américain a critiqué l'accord de coopération nucléaire comme n'étant pas assez strict sur la question de la non-prolifération, mais il allait probablement le ratifier. 
En Inde, le parti communiste - de petite taille mais un partenaire important de la coalition au pouvoir du Premier ministre Manmohan Singh - a bloqué l'accord. 
Mais comme me l'a expliqué un ami indien, c'était avant tout un acte symbolique à destination de la gauche indienne. 
Un échec de l'accord sur le nucléaire ne devrait pas entraver l'amélioration des relations américano-indiennes. 
Certains observateurs l'expliquent en soulignant qu'il s'agit des deux démocraties les plus peuplées de la planète. 
Mais c'était également le cas durant la plus grande partie de la Guerre froide, alors que les relations entre les deux pays étaient bien plus difficiles. 
Intervient un autre élément important. Avec la fin de la Guerre froide, l'Union soviétique a cessé de soutenir l'Inde, et les USA ont commencé à considérer séparément l'Inde et le Pakistan, plutôt qu'en tant qu'entité unique dans le cadre de l'équilibre des pouvoirs en Asie du Sud. 
Ainsi que l'a formulé récemment Evan Feigenbaum, le responsable du département d'Etat pour l'Asie du Sud : "Le monde de 2008 n'est pas celui de 1948. 
Aussi, nous pensons que l'Inde a les moyens, mais aussi tout intérêt, à travailler avec les USA ainsi qu'avec d'autres partenaires sur les nombreux problèmes qui se posent au niveau régional et mondial." 
Ce changement a commencé sous la présidence de Clinton et va sans doute continuer dans l'avenir, quel que soit le prochain président. 
Les contacts personnels entre Indiens et Américains se sont beaucoup intensifiés. 
Il y a maintenant plus de 80 000 étudiants indiens aux USA et beaucoup y restent pour créer des entreprises florissantes. 
La diaspora indienne aux USA comprend quelques trois millions de personnes, dont beaucoup sont engagées dans la vie politique. 
Ainsi, McCain pourrait choisir le gouverneur de la Louisiane qui est d'origine indienne comme candidat à la vice-présidence dans la course à la Maison Blanche. 
Par ailleurs, la croissance indienne atteint maintenant 8% par an, ce qui est un facteur d'attraction pour les investissements étrangers. 
Les échanges commerciaux sont en plein essor, ils ont atteint 26 milliards de dollars en 2006, soit 11% du commerce indien. 
Hormis ces raisons pratiques en faveur de l'amélioration des relations bilatérales, la montée de la Chine pose un problème stratégique. 
Ainsi que le remarque Bill Emmott, l'ancien rédacteur en chef du magazine The Economist dans son nouveau livre The Rivals, "Comme Nixon s'est servi de la Chine pour faire contrepoids à l'Union soviétique, Bush s'est servi de l'Inde pour faire contrepoids à la Chine. 
Comme celle de Nixon, la stratégie de Bush est judicieuse." 
Ce type de préoccupation se retrouve du coté indien. 
En 2007, un haut fonctionnaire du ministère des Affaires étrangères indien disait à Emmott : "Vous devez comprendre que tous deux [l'Inde et la Chine] nous pensons que l'avenir nous appartient. 
Mais nous ne pouvons pas avoir raison ensemble." 
Les déclarations officielles soulignent le caractère cordial des relations sino-indiennes et des analystes estiment qu'étant donné leur rapide croissance, leurs deux marchés géants formeront une "Chindia" économique. 
Quand le Premier ministre chinois Wen Jinbao s'est rendu en Inde en 2005, il a signé un accord en 11 points, dont un pacte de coopération stratégique de grande envergure couvrant une période de 5 ans. 
Wen a également annoncé que la Chine soutiendrait la candidature de l'Inde à un Conseil de sécurité élargi et s'opposerait à celle du Japon qui est soutenu par les USA. 
Ainsi que le Premier ministre indien Singh l'a déclaré durant la visite de Wen, "Ensemble, l'Inde et la Chine peuvent remodeler le monde". 
Le rapprochement récent des deux pays constitue un changement considérable par rapport à l'hostilité qui a marqué leur relation après la guerre de 1962 à cause d'une frontière contestée dans l'Himalaya. 
Néanmoins, sous des apparences aimables une certaine anxiété se manifeste en profondeur, notamment en Inde. 
Le PIB de la Chine est trois fois celui de l'Inde, son taux de croissance est plus élevé et son budget consacré à la défense a fait un bond de presque 18% cette année. 
Le conflit frontalier n'est pas encore résolu et les deux pays sont en concurrence quant à leur influence sur les pays voisins comme le Myanmar. 
La montée de la Chine inquiète aussi le Japon, malgré les déclarations de foi et les bonnes relations qui ont marqué la récente visite du président chinois Hu Jintao. 
Aussi, le Japon a-t-il accru son aide et ses échanges avec l'Inde. 
L'année dernière, les USA ont proposé des exercices de défense quadripartites avec des unités navales américaines, japonaises, indiennes et australiennes, mais le nouveau Premier ministre australien, Kevin Rudd, a refusé d'y participer. 
Il estime à juste titre qu'il faut réagir à la montée de la Chine en l'intégrant davantage dans le fonctionnement des institutions internationales. 
Ainsi que l'avait déclaré Robert Zoellick, le président de la Banque mondiale, alors qu'il appartenait encore un Département d'Etat, les USA doivent inviter la Chine à devenir un "acteur responsable" sur la scène internationale. 
L'amélioration des relations indo-américaines pourrait encourager cette évolution, alors que tenter d'isoler la Chine serait une erreur. 
Si l'on y réagit convenablement, la montée simultanée de la Chine et de l'Inde peut être bénéfique à tous. 

La Chine doit diminuer son taux d'épargne ! 
PEKIN – Depuis quelques années le taux d'épargne national de la Chine est très élevé (52% du PIB en 2008 selon les dernières statistiques disponibles), au point que beaucoup de critiques y voient l'origine des déséquilibres mondiaux actuels. 
On pense généralement que les pays qui économisent trop exportent trop, avec pour conséquence un surplus commercial et l'augmentation des réserves en devises étrangères. 
Mais ce n'est pas toujours le cas. 
Ainsi, si j'économise 100 euros et qu'en même temps j'investisse la même somme dans des actifs productifs pour mes usines, je suis en équilibre sur le plan intérieur et je ne crée pas de surplus commercial. 
Cet exemple illustre la situation économique récente de la Chine. 
Fin 2009 et début 2010, le taux d'épargne chinois serait resté à 50% du PIB si son surplus commercial n'avait pas diminué. 
La Chine a même connu un déficit commercial durant une partie de cette période, car les investissements qu'elle a réalisés dans le domaine des actifs productifs (en raison de la politique de relance décidée par le gouvernement face à la crise financière mondiale) ont stimulé la demande intérieure. 
C'est seulement quand le montant des investissements en actifs productifs est inférieur à celui de l'épargne qu'un "excès" d'épargne apparaît dans la balance commerciale. 
La même logique s'applique à l'économie américaine, mais en sens inverse : même si les USA veulent consommer plutôt qu'économiser, en l'absence de gros investissements ils ne seront pas en déficit commercial. 
Pour qu'ils le soient, il faudrait qu'ils investissent énormément sans réduire simultanément leur consommation. 
L'épargne n'est évidemment pas mauvaise en elle-même. 
Si les Américains et les Européens avaient économisé davantage, ils n'auraient peut-être pas créé les déséquilibres mondiaux qui ont alimenté la crise financière et les problèmes de dette souveraine au niveau mondial. 
L'épargne est notamment une bonne chose pour le pays en développement. 
L'un des défis les plus difficiles des pays pauvres consiste à accumuler des capitaux d'investissement sans épargner beaucoup et sans trop creuser la dette extérieure. 
Même pour un pays en développement comme la Chine avec un revenu par habitant de 3000 dollars, la création d'une classe moyenne relativement importante constitue un problème majeur. 
Stimuler la croissance des petites et moyennes entreprises par un investissement élevé en actifs matériels et en recherche et développement, améliorer les infrastructures et accélérer l'urbanisation sont des éléments cruciaux, mais requiert de détenir une épargne qui puisse y être investie. 
Faisons une comparaison significative : en Chine, le capital matériel par habitant est huit à dix fois plus faible que dans des pays avancés comme les USA ou le Japon. 
Sans une épargne suffisamment élevée, un pays en développement comme la Chine ne peut pas rattraper son retard. 
Malgré les efforts déployés pour augmenter la consommation, si un pays en développement dispose d'une épargne importante due à des facteurs structuraux, la meilleure stratégie ne consiste pas pour lui à réduire l'épargne par des "chocs externes" à court terme comme une appréciation spectaculaire du taux de change, susceptible de tuer sur le champ les exportations. 
Il doit orienter encore davantage l'épargne vers des investissements intérieurs tout en accroissant leur productivité, pour éviter un déséquilibre dangereux du commerce extérieur. 
Ainsi la Chine devrait utiliser l'épargne importante qu'elle a accumulée pour construire les infrastructures du pays et accélérer l'urbanisation, renforçant ainsi les fondations d'un développement futur. 
Son épargne peut rester élevée, même si la consommation intérieure n'augmente que lentement, car la balance commerciale reste sous contrôle du fait d'une demande croissante pour des moyens de production importés. 
Enfin, les investissements en matière d'infrastructures publiques et urbaines n'entraîneront pas de surcapacité industrielle, car ils permettront la construction d'équipements que les ménages et les entreprises utiliseront durant les années à venir. 
Si la Chine continue sur cette voie, toutes choses restant égales, son surplus commercial continuera à décliner. 
Certes, un pays doit agir si le taux d'épargne est "trop élevé", même s'il n'est pas nécessairement la cause principale du déséquilibre extérieur. 
C'est là un défi à long terme qui se pose à la Chine. 
Quelles que soient les circonstances, un taux d'épargne supérieur à 50% du PIB est trop élevé et une consommation des ménages qui représente seulement 35% du PIB est insuffisante. 
On peut et l'on doit faire face à cette situation par une politique intérieure visant à des changements structuraux, et non par des mesures de politique extérieure comme une appréciation du taux de change. 
Sans réformes structurelles au niveau intérieur, une appréciation de la monnaie porterait un coup aux exportations mais pourrait aussi affecter les importations en raison de l'augmentation du chômage et de la baisse des revenus qui en découleraient. 
La Chine doit admettre qu'une épargne importante n'apportera pas une croissance stable à long terme. 
Un accroissement des investissements intérieurs pourrait provisoirement éviter qu'un "excès d'épargne" ne crée une pression trop forte sur la balance du commerce extérieur. Mais étant donné l'évolution de la Chine en matière commerciale, une croissance sans augmentation de la consommation intérieure n'est pas tenable à long terme. 
Des investissements importants pourraient entraîner une surchauffe économique et une hausse du prix des biens de production à moyen terme et finalement déclencher l'inflation. 
Aussi, il faudra baisser le taux d'épargne si l'on ne parvient pas à l'équilibre des balances intérieures et extérieures. 
La politique chinoise de croissance reposant sur les exportations n'est peut-être pas mauvaise en elle-même pour un pays en développement, parce que le commerce international crée généralement des emplois et génère des revenus. Mais si les exportations continuent à augmenter en l'absence de croissance des importations liée à la demande intérieure, des distorsions apparaissent, tandis que le surplus commercial et les réserves en devises étrangères augmentent. 
La Chine a pris des mesures pour réduire son surplus commercial en diminuant les taxes douanières sur les produits importés, en supprimant les dégrèvements de taxe à l'exportation et en augmentant progressivement le taux de change de sa monnaie. Mais il lui faut surtout stimuler davantage la consommation intérieure et diminuer son taux d'épargne. 

Equilibrer l’état et le marché 
BERLIN – La crise financière et économique qui a éclaté en 2008 sera, avec le recul, analysée comme un moment transformatif car elle aura soulevé des questions essentielles sur la forme future de nos systèmes économiques. 
Ces questions ne sont pas tant sur la fin du capitalisme – comme certains le perçoivent ou le désirent – mais plutôt sur les différents sens que les différents pays ont donné au capitalisme. 
Nous assistons aujourd’hui est une inversion des débats qui avaient lieu dans les années 80. 
A l’époque, Ronald Reagan avait plaisanté : « Les neuf mots les plus terrifiants de la langue anglaise sont : Je suis au gouvernement et c’est pour aider ! » 
Maintenant que les gouvernements ont dépensé des billions de dollars, d’euros, de yens, de livres pour stabiliser les marchés financiers et l’économie en général, ces mots semblent bien moins terrifiants. 
En fait, la foi dans les marchés est entamée, tandis que la confiance dans le gouvernement et la régulation se renforce. 
Après des décennies de consensus sur le fait que l’état devrait établir les règles et laisser faire le secteur privé, l’état est de plus en plus considéré comme une force bénéfique qui devrait jouer un rôle actif dans l’économie. 
Cette évolution se produit en dépit du fait que la supériorité de l’état ne soit pas clairement avérée. 
Bien au contraire : l’importante intervention du gouvernement américain sur le marché immobilier américain est probablement l’exemple le plus pertinent des limites de l’état. 
Il semble qu’il y ait une volonté de plus en plus affirmée de renoncer aux bénéfices de l’innovation – surtout l’innovation financière – en échange d’un rythme d’évolution plus lent, considéré comme plus facilement contrôlable. 
Ce qui pourrait non seulement freiner la reprise de la croissance, mais aussi entrainer d’autres dangers. 
Le premier danger est que le gouvernement se disperse trop. 
Les équilibres budgétaires des économies du G20 vont terriblement se détériorer en conséquence de la crise. 
Les déficits vont s’améliorer quelque peu avec le rétablissement des économies et la suppression des mesures de soutien. 
Mais les mesures prises ne sont pas toutes temporaires ou économiquement raisonnables. 
La plupart des gouvernements ont aussi utilisé leur programme de relance pour servir certains intérêts particuliers. 
Les dettes accumulées constitueront un fardeau durable sur les finances publiques. 
De plus, nous ne devons pas oublier que les budgets étaient déjà sous pression avant la crise et que les bilans des gouvernements ne reflètent pas forcément tous les aspects de la réalité. 
En Allemagne, par exemple, la dette globale est estimée actuellement à 65% du PIB ; mais si l’on intègre les pensions de retraite dans les calculs, elle explose à 250% du PIB. 
Le paiement des intérêts constituent une part toujours plus importante des budgets – qui s’alourdira plus encore lorsque les taux d’intérêts remonteront. 
En l’absence d’engagement politique fort et d’un projet crédible pour consolider progressivement le budget, le risque d’une augmentation significative à terme des rendements souverains persiste – avec des conséquences négatives tant sur le plan économique que politique. 
Le second danger est que les gouvernements continueront de considérer qu’il est de leur devoir de déterminer les sociétés qui doivent être sauvées et les autres. 
Il faut faire une distinction entre une période de crise, lorsque des mesures d’urgences sont nécessaires pour éviter un effondrement économique, et les périodes normales au cours desquelles les mécanismes du marché fonctionnent à pleine force. 
Les gouvernements cependant pourraient instinctivement revenir au principe consistant à protéger les champions nationaux ou à réaffirmer la souveraineté nationale dans certains secteurs. 
Mais agir par instinct n’est pas forcément une bonne chose, surtout pour ce genre de décisions. 
Et à l’ère de la globalisation, distinguer entre « national » et « étranger » n’est ni approprié, ni envisageable. 
Pour préserver la capacité de l’état à agir tout en évitant toute distorsion concurrentielle entre et au sein des industries, nous devrions établir des critères qui permettront de mieux déterminer les décisions à prendre à l’avenir dans ce domaine. 
Par principe, les entreprises en difficultés avant que n’éclate une crise économique sévère ne devraient pas être éligibles pour une aide de l’état du genre de celle dont le monde a pu être témoin ces derniers temps. 
De plus, l’aide doit être limitée, si l’on ne veut pas que les entreprises en deviennent dépendantes. 
Les gouvernements devraient aussi être conscients des coûts à long terme : une interférence à grande échelle de l’état dans les processus des marché produira son propre groupe d’entreprises gagnantes et perdantes. 
On peut retarder la mise en place de changements structurels, mais cela nous privera des opportunités que nous offre la crise de bâtir des industries plus compétitives et plus dynamiques – et accélèrera le déclin global relatif des économies matures. 
Et le troisième danger en est qu’une intervention plus large de l’état dans l’économie nous éloignerait de la globalisation, laissant libre cours à diverses formes de protectionnisme. 
Nous le constatons dans l’industrie financière où la participation accrue de l’état entraine une re-nationalisation et une re-fragmentation des marchés financiers. 
De nombreuses institutions financières qui ont reçus des fonds du gouvernement se sont concentrés sur leurs marchés d’origine respectifs et ont réduit l’échelle de leurs activités à l’étranger. 
De même, la nouvelle régulation risque d’entrainer, que ce soit de manière délibérée ou de manière indirecte, une renationalisation des marchés. 
Il est normal que les gouvernements cherchent refuge dans les marchés nationaux et la sécurité supposée qu’ils apportent. 
Mais ce refuge est illusoire : la seule manière d’accroitre la résilience des marchés financiers et d’éviter que ce genre de crise ne se reproduise est de concevoir un cadre de régulation qui soit à la mesure des marchés intégrés. 
Nous avons besoin de règles globales (ou du moins européennes) et nous avons besoin de structures institutionnelles fortes pour faire appliquer ces règles – une obligation qui ne doit pas nécessairement se limiter au secteur financier. 
Nous devons résister à la tentation de croire qu’un état interventionniste, paternaliste est la voie de l’avenir. 
Le monde des affaires, mais aussi la société dans son ensemble, serait perdant. 
En d’autres termes : « un gouvernement assez fort pour vous donner tout ce que vous voulez est suffisamment fort pour vous prendre tout ce que vous avez. » 


Le retour de la question des Balkans 
PARIS – « Il faut européaniser les Balkans, pour éviter une balkanisation de l’Europe ». 
C’est en ces termes que nous avions décrits, le politologue français Jacques Rupnik et moi-même, la situation dans la région en 1991, au moment où éclatait la guerre entre les États successeurs de l’ancienne Yougoslavie. 
Les combats, qui se sont poursuivis jusqu’à la fin de la décennie, firent des milliers de morts et nécessitèrent par deux fois l’intervention de l’Otan (en Bosnie en 1995 et en Serbie en 1999). 
Près d’un quart de siècle plus tard, les Balkans continuent à représenter une menace pour la paix en Europe, comme ce fut le cas à la veille de la Première guerre mondiale et à la fin de la Guerre froide, lorsque l’éclatement de la Yougoslavie s’est non seulement traduit par la première guerre en Europe depuis 1945, mais également par la réapparition de massacres génocidaires. 
Les graves incidents de la semaine dernière en Macédoine, au cours desquels 8 officiers de police macédoniens et 14 nationalistes albanais ont été tués, font craindre un retour de la violence. 
Il est difficile de savoir si ces affrontements armés sont l’expression d’une ancienne plaie non refermée ou un élément nouveau, une réaction face à un gouvernement conservateur à majorité slave qui semble basculer dans le chauvinisme ethnique. 
Ce qui est toutefois clair est que les Balkans restent une réalité explosée et confuse, capable de menacer la stabilité de l’Europe, elle-même déjà sur le fil du rasoir à la suite de l’aventurisme belliqueux de la Russie en Ukraine. 
La région balkanique est un mélange volatile de montée des nationalismes, de profonde frustration économique et de désenchantement concernant l’absence de progrès dans le processus d’adhésion à l’Union européenne. 
Le risque d’un plongeon dans le chaos nous oblige à considérer à nouveau la manière de gérer au mieux la poudrière que sont les Balkans. 
A Belgrade, où je me trouvais récemment, les violences intervenues en Macédoine dominaient les ­conversations. 
Certains de mes interlocuteurs serbes dénonçaient l’aveuglement des Occidentaux. 
Ils critiquaient en particulier l’Union européenne, l’Otan et l’Organisation pour la sécurité et la coopération en Europe (OSCE) pour leur description de la flambée de violence comme des « incidents isolés ». 
Du point de vue des Serbes, les attaques perpétrées par des nationalistes albanais, musulmans, marquent plus probablement le début d’une tentative d’agrandir leur territoire aux dépens de leurs voisins chrétiens, à commencer par le plus vulnérable d’entre eux, la Macédoine. 
Ce sont précisément ces opinions qui, avec les violences, risquent de renforcer la profonde ambivalence qui existe au sein de l’Union face à toute perspective de nouvel élargissement. 
Le précédent de la Grèce, qui est loin d’être un modèle pour les pays candidats à l’adhésion à l’UE, semble particulièrement pertinent par rapport à ses voisins du nord, pareillement affligés de niveaux élevés de corruption et de chômage. Des préoccupations s’expriment également au sein de l’UE au sujet de l’affinité apparente de la population à majorité orthodoxe des pays balkaniques avec la Russie de Vladimir Poutine, ou à propos de l’importante population musulmane de la région. 
Ces inquiétudes européennes reflètent en partie l’échec des dirigeants de l’UE à exploiter les réussites parfois éclatantes de l’élargissement, la Pologne en étant l’exemple le plus notoire. 
Des considérations de politique intérieure ont conduit plusieurs dirigeants européens à souligner les difficultés et à exagérer les échecs les plus spectaculaires de l’intégration européenne. 
Il est inévitable, dans un tel ­contexte de réticence, que l’europhilie ait commencé à céder le pas à une nostalgie de la Yougoslavie, à Belgrade notamment. 
« A l’époque, nous étions respectés », me dit l’un de mes interlocuteurs, ancien diplomate. 
« Nous étions un des grands pays non alignés ». 
Des sentiments similaires s’expriment en Bosnie, et même en Croatie, membre de l’UE depuis 2013. 
A l’époque communiste, la Yougoslavie contrastait fortement avec les pays du bloc soviétique. 
Que ce soit au plan économique ou social, ses citoyens étaient bien mieux lotis que ceux d’Europe centrale. 
Aujourd’hui, la situation est inversée. 
La Pologne est en plein essor, alors que les États successeurs de la Yougoslavie (à l’exception de la Slovénie) sont en proie à de nombreuses difficultés, victimes des plaies non refermées d’un passé lointain et plus proche – l’une des plus désastreuses étant l’obstination cynique de Slobodan Milošević, ancien président de la Yougoslavie et de la Serbie, à se maintenir au pouvoir à tout prix. 
Cela fait longtemps que l’UE n’a semblé aussi distante, aussi réservée. 
La décision prise par le président de la Commission européenne Jean-Claude Juncker de supprimer le poste de Commissaire à l’élargissement a été perçue comme étant hautement symbolique, incitant certains à se tourner vers un modèle alternatif. 
La reconquête de la Crimée par la Russie fournit un sujet de conversation jubilatoire aux ultranationalistes serbes déplorant la perte du Kosovo, à majorité albanaise. 
Et les impressionnants bureaux de Gazprom dans le centre de Belgrade sont une manifestation tangible de la présence énergétique russe dans le pays. 
Mais la réalité est qu’il n’y a pas de « modèle russe » pour les Balkans, au-delà du recours à la force brute. 
Des liens toujours plus étroits avec l’Europe sont la meilleure voie à suivre pour les citoyens de la région comme pour l’UE. 
Dans un contexte de sévère crise économique, les idéaux européens restent, en dépit de tout, le seul antidote efficace face aux formes les plus virulentes du nationalisme. 
Pour les Balkans, comme pour le reste de l’Europe, l’Union européenne est la seule alternative à un avenir qui pourrait être aussi sombre que le pire du passé. 


Ban Ki-moon et l’âge du développement durable 
NEW YORK – Après la réélection ce mois-ci du secrétaire général des Nations unies Ban Ki-moon pour un second mandat, le monde peut pousser un soupir de soulagement. 
Dans un monde divisé, l’unité globale revêt une importance vitale. 
Au cours des cinq dernières années, Ban Ki-moon a incarné cette unité, à la fois par son style diplomatique unique et par son rôle à la tête de cette organisation internationale indispensable. 
Être reconduit au poste de secrétaire général de l’Onu n’allait pas de soi. 
À la tête d’une organisation de 192 États membres, Ban Ki-moon est inévitablement soumis aux courants contraires des divisions mondiales. 
Sur pratiquement chaque question, le secrétaire général se trouve pris dans les tirs croisés de groupes de pays qui s’opposent. 
Ban a pourtant su convaincre au point d’être réélu sans opposition et à l’unanimité. 
Le consensus en faveur de la réélection de Ban est d’autant plus remarquable qu’il incluait les cinq membres permanents du Conseil de sécurité des Nations unies – les Etats-Unis, le Royaume-Uni, la Chine, la France et la Russie. 
Ces cinq puissances, alliées dans la victoire à la fin de la Seconde guerre mondiale, doivent leur prééminence au sein de l’Onu au règlement de ce conflit. 
Selon la Charte des Nations unies, les cinq pays doivent approuver l’élection de chaque secrétaire général. 
Ban Ki-moon a tout au long de son premier mandat bénéficié de l’appui des cinq membres permanents. 
J’ai l’honneur de servir le secrétaire général en qualité de conseiller spécial pour les Objectifs du millénaire pour le développement. 
Cette position m’a permis de voir le secrétaire général à l’ouvre aux quatre coins du monde. 
C’est une expérience enrichissante, qui m’emplit d’espoir quant à la solution des problèmes mondiaux que sont la pauvreté, les risques environnementaux et les conflits armés. 
Le bureau du secrétaire général est assailli nuit et jour par les nombreux problèmes du monde. 
Qu’ils soient liés à la guerre et à la paix ; aux révolutions et aux coups d’État ; aux catastrophes naturelles ; aux épidémies ; aux défis écrasants de la pauvreté, de la faim, du changement climatique et des migrations de masse, ces crises sollicitent invariablement l’attention du secrétaire général. 
C’est une charge de travail qui défie l’entendement et qui nécessite l’engagement incessant du secrétaire général et de son équipe. 
Lors d’une récente visite en Égypte et en Tunisie avec Ban Ki-moon, je l’ai regardé, impressionné, soutenir adroitement les changements démocratiques en cours dans ces deux pays, tout en s’occupant des nombreux autres soulèvements dans la région. 
Ban a généreusement et avec enthousiasme offert son soutien aux jeunes gens courageux à l’avant-garde des changements politiques intervenus plus tôt cette année. 
Dès le début de son premier mandat, Ban a souligné le fait que certains des problèmes les plus graves du monde peuvent être réduits à une simple, quoique brutale, réalité : Nous vivons à présent dans une société mondialisée et interconnectée, avec sept milliards d’êtres humains cherchant à trouver leur place sur une planète hautement vulnérable. 
Nourrir la population mondiale, la protéger d’épidémies comme le paludisme et le sida, et associer le progrès économique à la sécurité environnementale, aux plans local et mondial, sont les grands défis de notre temps. 
La faim, la pauvreté et la dégradation de l’environnement, liées ou non au changement climatique, sont souvent les causes sous-jacentes de la guerre et des violences. 
Nous sommes, en bref, entrés dans une nouvelle ère, qui peut être définie comme l’âge du développement durable, dans lequel notre sécurité, voire notre survie, dépendra de la capacité du monde à prendre trois engagements : mettre fin à l’extrême pauvreté, garantir les droits humains pour tous et protéger l’environnement naturel du changement climatique d’origine humaine, de la destruction de la biodiversité, et de l’épuisement des ressources en eau et d’autres ressources vitales. 
Ban a constamment mis l’accent sur la nécessité de placer le développement durable au centre de notre action. 
Les défis que sont la pauvreté, l’épuisement des ressources, le changement climatique et les droits humains domineront le second mandat de Ban et les travaux de son équipe. 
En 2012, les chefs d’État et de gouvernements se réuniront à Rio de Janeiro, 20 ans après le sommet historique marqué par l’adoption du premier traité sur la lutte contre le changement climatique provoqué par l’activité humaine. 
Trop peu a été accompli depuis lors, et en coulisses, Ban travaille sans relâche à dénouer les blocages et à éviter un désastre climatique. 
À l’aube du troisième millénaire, le prédécesseur de Ban, Kofi Annan, avait convié les dirigeants mondiaux à adopter les Objectifs du millénaire pour le développement (OMD), qui établissaient des objectifs ambitieux d’éradication de la pauvreté, de la faim et des épidémies à l’horizon 2015. 
Ban a sans cesse défendu les OMD et a lancé plusieurs initiatives novatrices pour inciter les pays à s’engager dans ce combat. 
L’an dernier, Ban a par exemple lancé une nouvelle Stratégie mondiale pour la santé de la femme et de l’enfant de manière à améliorer leur santé et sauver des vies. 
Il a défendu la lutte contre le VIH/sida, la tuberculose et le paludisme, ralliant plusieurs dirigeants et personnalités de premier plan à cette cause. 
Au cours de son précédent mandat, des progrès remarquables ont été enregistrés, mais comme il le dit lui-même, des progrès plus rapides sont à la fois possibles et nécessaires. 
À partir de 2015, le secrétaire général des Nations unies entend mettre en ouvre des feuilles de route plus audacieuses encore de lutte contre l’extrême pauvreté et les privations pour les deux prochaines décennies. 
L’histoire personnelle de Ban Ki-moon est également un motif de grande satisfaction pour lui-même et une source d’espoir pour tous. 
Lorsque Ban visite les régions pauvres d’Afrique, il se mêle aux villageois et leur raconte sa jeunesse, la pauvreté et les privations en Corée du Sud dans les années 1950 – et comment ce pays est devenu l’une des nations les plus riches et développées du monde grâce au travail, à l’éducation, aux sciences modernes et à des valeurs partagées. 
La trajectoire de Ban, de la pauvreté à la prééminence mondiale, fait écho à celle de son pays. 
C’est une histoire personnelle de décence, d’engagement et de générosité qui lui a rallié la confiance de tous et qui peut contribuer à guider le monde à un moment de risques, et d’occasions, sans précédent. 

Un nouvel espoir pour Haïti 
NEW YORK – Lors d'une récente visite dans la communauté rurale de Los Palmas en Haïti, j'ai eu l'occasion de parler à des familles directement touchées par l'épidémie de choléra qui frappe le pays depuis le tremblement de terre de 2010. 
Un homme m'a expliqué que non seulement la maladie avait tué sa sœur, mais aussi sa belle-mère qui a péri après de nombreuses heures de marche pour atteindre l'hôpital le plus proche. 
Lui et son épouse s'occupent à présent de cinq nièces et neveux orphelins. 
En Haïti aujourd'hui, les histoires comme celle-ci ne sont pas rares. 
En effet, des milliers de personnes à travers le pays ont subi des épreuves et des tragédies similaires. 
Mais il y a aussi de bonnes raisons de garder espoir. 
L'engagement renforcé de la communauté et l'évolution des pratiques d'hygiène ont libéré du choléra les femmes, hommes et enfants de Los Palmas et du village voisin de Jacob (un retournement spectaculaire de ces dernières années) et ont réduit les risques de contracter d'autres maladies d'origine hydrique. 
Une famille que j'ai rencontrée m'a montré fièrement un nouveau filtre à eau. 
Cette approche communautaire sera essentielle à la réussite de la campagne d'assainissement total que le Premier ministre haïtien Laurent Lamothe et moi-même avons lancé à Los Palmas durant ma visite. 
En encourageant l'investissement des ménages dans des latrines hygiéniques durables, en offrant une amélioration des produits et des services d'assainissement à des prix abordables et en veillant à ce que les écoles et les centres de santé aient suffisamment d'eau et d'infrastructures d'assainissement, l'initiative va permettre d'améliorer les conditions de santé de trois millions de personnes dans les zones à haut risque durant les cinq prochaines années. 
Juste avant de quitter le village, nous avons posé la première pierre symbolique d'une nouvelle source d'eau potable. 
La campagne est la dernière étape d'une vaste opération de soutien des Nations Unies pour éradiquer le choléra en Haïti. 
L'ONU et le gouvernement haïtien ont récemment créé un haut-comité chargé de la mise en œuvre d'une stratégie globale qui couvre tous les aspects de la prévention et du traitement d'urgence du choléra, y compris une assistance accrue destinée aux familles et aux communautés. 
En outre, le Ministère de la Santé d'Haïti et les Organisation Panaméricaine de la Santé / Organisation Mondiale de la Santé ont entamé la deuxième phase d'une initiative de vaccination financée par l'ONU, qui cible 600 000 personnes dans les zones où le choléra persiste : 200 000 personnes seront vaccinées durant les deux prochains mois, ainsi que 300 000 d'ici la fin de cette année. 
Pendant la première phase l'an dernier, 100 000 personnes ont été vaccinées. 
Ces efforts ont déjà réduit de manière significative l'ampleur de l'épidémie. 
Au cours des premiers mois de cette année, le nombre de cas de choléra et de décès a diminué de près de 75% par rapport à la même période en 2013, atteignant le niveau le plus bas depuis le début de l'épidémie. 
Haïti compte toujours le plus grand nombre de cas suspects de choléra dans l'hémisphère Ouest, ce qui est inacceptable dans un monde pourvu d'autant de connaissances et de richesses. 
Mais le pays est en bonne voie pour sortir de cette crise. 
Tout comme le choléra a été éradiqué dans d'autres environnements difficiles à travers le monde, il peut être éliminé en Haïti. 
Les perspectives d'Haïti s'améliorent dans d'autres domaines, en partie en raison de l'engagement de l'ONU dans le pays. 
Depuis 2004, la Mission de Stabilisation en Haïti de l'ONU (MINUSTAH) s'emploie à améliorer la sécurité de l'environnement, assiste le processus politique, renforce les institutions gouvernementales et protège les droits de l'Homme. 
Elle a également joué un rôle majeur dans la stabilisation et la reconstruction du pays après le tremblement de terre de 2010. 
Suite aux efforts de la MINUSTAH et d'autres agences des Nations Unies, la situation de sécurité s'est considérablement améliorée, aidée par un système judiciaire fort et par des forces de police nationale plus efficaces. 
Pendant ce temps, le taux d'inscription dans les écoles primaires a grimpé en flèche, passant de 47% en 1993 à près de 90% aujourd'hui. 
Compte tenu de la fragilité politique et sociale persistante, d'une économie faible et de finances fortement limitées, les prochains progrès d'Haïti sont loin d'être garantis. 
Afin d'améliorer ses chances d'atteindre ses objectifs de développement, Haïti doit donner suite à ses plans longtemps attendus d'organisation d'élections législatives et locales plus tard dans l'année, suivies d'élections présidentielles l'année suivante. 
Les dirigeants haïtiens de toutes tendances politiques doivent dépasser leurs différences afin de s'assurer que le processus électoral se déroule de manière équitable, faisant ainsi progresser l'état de droit, la protection des droits de l'Homme et la consolidation des fondements démocratiques du pays. 
Le soutien continu de la communauté internationale va également être essentiel. 
Le besoin le plus urgent pour Haïti est à présent celui d'une aide au financement de son Plan National d'Eradication du Choléra, soit 2,2 milliards de dollars sur dix ans. 
Jusqu'à présent, seulement 40% des 448 millions de dollars nécessaires les deux premières années pour les investissements en matière d'alerte précoce, d'intervention rapide pour l'eau, l'assainissement et les vaccins ont été mobilisés, et seulement 10% du total a été promis. 
Le peuple haïtien dispose de toute la compassion et de la détermination nécessaires pour surmonter l'épidémie de choléra et pour réussir un développement économique inclusif. 
Mais la communauté internationale, et en particulier les institutions financières internationales travaillant dans la région, doivent accélérer la cadence et leur venir en aide. 
J'ai été profondément ému par l'hospitalité et la compassion des habitants de Los Palmas. 
Mais je comprends aussi que les Haïtiens attendent de leur gouvernement et l'ONU tiennent les promesses faites ce jour-là. 
Si tout le monde fait sa part, nous parviendrons à offrir aux Haïtiens l'avenir plus sain et plus prospère qu'ils méritent. 

Le pouvoir discret de Ban Ki-moon 
NEW YORK – Dans les jours qui suivirent la défaite des Tigres Tamouls, opposants de longue date au gouvernement Sri Lankais, le secrétaire général des Nations Unies, M. Ban Ki-moon s’est envolé pour la capitale Colombo pour une visite éclair de 24 heures afin de convaincre son président d’autoriser l’accès des camps de réfugiés aux associations d’aide internationale. 
Ce fut encore un de ces déplacements effectués en urgence par M. Ban vers une capitale meurtrie par la guerre, une des obligations incombant logiquement à sa charge en tant que représentant en chef de l’ONU dans sa quête de maintien de la paix et de restauration de la courtoisie mondiale. 
Mais peu nombreux sont ceux qui ont vraiment eu conscience de cette nouvelle tentative du chef de l’ONU dans une région troublée. 
M. Ban, qui vient d’accomplir la première moitié de son mandat de cinq ans, n’a pas à ce jour été capable d’attirer l’attention internationale sur ses activités. 
Les raisons pour cela sont liées à son style propre mais aussi aux aléas de la diplomatie onusienne. 
Pourtant, avec toute la discrétion qui le caractérise, Ban passe plus du tiers de son temps en déplacements et a déjà réalisé beaucoup de choses au cours des 30 derniers mois. 
Au Darfour, il a réussi à faire en sorte que les missions de maintien de paix de l’Union Africaine soient autorisées dans la zone de combat au Soudan dans la première année de son mandat par le biais d’une intense diplomatie d’antichambre. 
Bien que le processus politique soit ralenti, Ban a tout de même réussi à y maintenir des casques bleus et des hélicoptères. 
Au Kosovo, Ban a réussi à faire baisser la pression concernant l’éventuelle indépendance de la province. 
Il a convaincu l’Union Européenne et les Etats Unis d’autoriser la présence onusienne au Kosovo tout en permettant une forme d’auto-gouvernance sans pour autant provoquer de confrontation dangereuse avec les deux états qui s’opposent à cette autonomie, la Serbie et son allié proche, la Russie. 
En Birmanie, malgré une résistance farouche du régime militaire, Ban a fait pression sur les autorités pour autoriser l’aide humanitaire dans les régions dévastées par le cyclone Nargis l’année dernière. 
Ses interventions, tant publiques que privées, faites de douzaines de coups de fil et de réunions, auront peut-être permis de sauver près d’un demi million de vies. 
Et il continue encore aujourd’hui à réclamer la libération du leader démocratique, Aung San Suu Kyi. 
En Haïti, dévastée par un sous-développement rampant, une instabilité politique persistante et les effets destructeurs des ouragans, il a nommé l’ancien président américain Bill Clinton représentant spécial afin de l’aider à trouver des solutions à la détresse de ce pays. 
Et ceci à la suite de deux voyages effectués dans les 18 derniers mois et une conférence de donateurs qu’il a présidé en avril et qui a permis de réunir 300 millions de dollars en aide et en investissements. 
Plus récemment, Ban a joué un rôle actif dans la crise de Gaza. 
Il a toujours défendu les droits des Palestiniens à un état mais il a aussi condamné les attaques de roquettes du Hamas dans le sud d’Israël. 
Pendant les combats à Gaza, il a publiquement demandé un arrêt des combats et insisté pour qu’Israël autorise l’accès à l’aide humanitaire. 
Il s’est rendu au siège des Nations Unies au centre de Gaza pour exprimer la profonde inquiétude des Nations Unies à propos des bombardements dont ce siège a fait l’objet. 
Ban a pris une position clé sur le problème du réchauffement climatique en le plaçant au cœur des préoccupations onusiennes dès la conférence de Bali en 2007 et tentera de parvenir à un nouvel accord entre tous les pays à la Conférence de Copenhague en décembre 2009. 
Il a aussi œuvré dans le domaine de la santé en concentrant ses efforts pour venir à bout d’une des pies plaies de la planète, le paludisme. 
Il a nommé un conseiller spécial à cette maladie et créé des associations constructives au sein même du système onusien pour mettre en relation l’industrie pharmaceutique, les fondations et les ONG. 
Les résultats de cette action se font d’ors et déjà sentir. 
Le problème de Ban est sa timidité qui contraste avec le style de son prédécesseur, Kofi Annan, un secr��taire général plus grand que nature, qui a dominé la scène internationale par sa classe, son éloquence et un pouvoir de star. 
Ban n’est ni charismatique ni un orateur inspiré et son anglais n’est pas aussi bon que celui de Annan. 
A sa manière, cependant, c’est un homme engageant, poli, tout à fait au fait des icônes culturelles contemporaines, et qui peut même se mettre à chanter en public des chansons pleines de sarcasmes. 
On reproche malgré tout à Ban de ne pas en faire assez, de ne pas être suffisamment à l’écoute, ou de s’en remettre un peu trop aux cinq grands pays du Conseil de Sécurité. 
Une des critiques qui revient régulièrement à son sujet est qu’il n’est pas toujours facile de communiquer avec lui. 
Ban ne cesse de hocher la tête poliment sans pour autant donner de directives claires ; d’autres disent qu’il doit encore prouver ses qualités de manager et qu’il doit encourager avec plus de fermeté une réforme interne de l’ONU. 
Ban a pour sa part publiquement tancé les états membres pour ne pas lui avoir accordé suffisamment d’appui. 
Mais, quoiqu’il en soit, peu de critiques prennent en considération le fait que, lui, comme tous les secrétaires généraux qui l’ont précédé, est confronté à une réalité incontournable : il ne possède qu’un pouvoir moral et aucun pouvoir d’ordre économique, militaire ou politique. 
Mais au cours de son mandat, Ban a démontré progressivement des qualités instinctives sur les dossiers malgré le fait que sa candidature ait été encouragée à l’origine par un gouvernement chinois autoritaire et un envoyé américain de droite, très critique de l’Organisation, John Bolton. 
Au final, il serait bon qu’il soit jugé sur ce qu’il aura accompli et non sur ses petites manies personnelles ou la platitude de son style. 

Interdire les essais nucléaires 
WASHINGTON, DC – Le Sommet sur la sécurité nucléaire, qui s’est achevé plus tôt ce mois-ci à Washington, DC, a démontré ce qu’il était possible de réaliser lorsque des chefs d’État et de gouvernement se réunissent pour discuter d’un problème global. 
Cette initiative, initiée en 2010 et qui a pour objectif de prévenir le terrorisme nucléaire, a produit des résultats conséquents au point de vue de l’élimination, de la réduction et de la mise en sureté de matériaux nucléaires et radiologiques dangereux. 
Malheureusement, la menace nucléaire est loin d’être neutralisée. 
Les dangers posés par les groupes terroristes augmentent, ainsi que les risques liés à la concurrence et aux conflits entre États dotés de l’arme nucléaire. 
Une gouvernance ferme et une coopération mondiale doivent être mises en œuvre pour faire face à d’autres périls pressants, en particulier de nouveaux essais et la prolifération des armes nucléaires. 
Peu de signes d’éclaircie pointent à l’horizon. 
Au contraire, pratiquement tous les États dotés de l’arme nucléaire augmentent ou perfectionnent leur arsenal nucléaire. 
Il n’y a pas de négociations actives pour réglementer, limiter ou réduire davantage les stocks nucléaires. 
Les États-Unis et la Russie ont chacun déployé plus de 1800 ogives nucléaires, sur des centaines de sous-marins, bombardiers et missiles – bien plus qu’il n’en faut pour dissuader une offensive nucléaire. 
Une grande partie de ces armes peuvent être lancées en quelques minutes, augmentant le risque d’une erreur de calcul. 
De son côté, la Corée du Nord est peut-être sur le point de pouvoir armer des missiles balistiques avec des ogives nucléaires, une évolution qui représenterait une sérieuse menace pour toute l’Asie. 
Compte-tenu de la gravité des menaces, il est dans l’intérêt de tous les pays de mettre fin à la compétition nucléaire et d’éliminer les risques posés par un arsenal de quelques 15.000 armes nucléaires disséminées dans le monde. 
Comme l’ont noté le président américain Barack Obama et le président kazakh Noursoultan Nazarbaïev dans des déclarations distinctes lors du Sommet sur la sécurité nucléaire, l’un des éléments clés d’une stratégie efficace de réduction des risques est de faire en sorte que le Traité sur l’interdiction complète des essais nucléaires (TICEN) entre en vigueur. 
Si les puissances nucléaires ne peuvent plus mener de nouveaux essais, elles seront également incapables de développer de nouvelles conceptions d’ogives, plus sophistiquées. 
De même, sans explosions nucléaires expérimentales, les pays qui ont plus récemment acquis une capacité nucléaire auront plus de difficultés à développer et à mettre en service des ogives plus petites et plus facilement utilisables. 
Le TICEN bénéficie d’un soutien quasi universel. 
Signé par 183 États, et ayant établi de fait l’interdiction de toute forme d’explosion nucléaire, le Traité est aujourd’hui une composante fondamentale du régime international de non prolifération nucléaire. 
Il a instauré un tabou contre les essais nucléaires (violé uniquement par la Corée du Nord depuis 1998) et ralenti la course mondiale aux armements. 
Et pourtant, près de 20 ans après son adoption par l’Assemblée générale des Nations unies, le TICEN n’est toujours pas valide en droit international – essentiellement parce que les États-Unis ne l’ont pas ratifié. 
Le vote hautement partisan et dans l’urgence du Sénat américain en 1999 contre la ratification – et l’absence de réexamen du Traité depuis – a donné des raisons dilatoires aux sept autres États qui doivent encore ratifier le TICEN. 
En conséquence, de nouveaux essais nucléaires restent encore possibles. 
A l’automne dernier, le secrétaire américain à l’Énergie Ernest Moniz et le secrétaire d’État John Kerry ont suggéré que le Sénat réexamine cette question. 
Malheureusement, le mandat de Barack Obama arrive à échéance et son administration n’aura pas le temps suffisant pour lancer le travail pédagogique de longue haleine et la campagne de sensibilisation nécessaires à la présentation du TICEN devant le Sénat pour un nouveau vote. 
Son administration aurait toutefois encore le temps d’entamer le travail préparatoire – présenter de nouvelles informations, répondre à des questions détaillées et dissiper certains mythes et idées reçues – avant qu’il quitte ses fonctions. 
Même si le prochain président américain et le Sénat reconsidèrent la ratification du TICEN, il est probable qu’un vote n’interviendra pas avant plusieurs années. 
Dans l’intervalle, il est essentiel que les dirigeants mondiaux cherchent à encourager la ratification par les États qui doivent encore le faire et à renforcer le moratoire de fait sur les essais. 
La déclaration faite par les ministres des Affaires étrangères du G7 à Hiroshima le 11 avril – « Aucun État ne doit mener d’essais nucléaires et tous les États doivent signer et ratifier sans délai le TICEN » - est un bon début. 
Nul pays ne le sait mieux que le Japon et le Kazakhstan, qui ont tous deux souffert des conséquences effroyables des explosions nucléaires. 
Comme l’ont dit leurs ministres des Affaires étrangères respectifs, Fumio Kishida et Erlan Idrissov, en septembre dernier, le maintien du statu quo ne sera pas suffisant. 
Kishida et Idrissov ont invité leurs contreparties à une réunion le 13 juin à Vienne pour explorer les options permettant l’entrée en vigueur du TICEN. 
Ils encourageront les États qui ne l’ont pas encore ratifié à réaffirmer leur soutien à un moratoire mondial sur les essais et à s’engager à considérer une ratification dans les meilleurs délais possibles. 
Alors que le 20ème anniversaire du TICEN approche, les membres du Conseil de sécurité de l’Onu et de l’Assemblée générale peuvent prendre des mesures supplémentaires pour s’assurer que les essais nucléaires restent interdits. 
Ils peuvent par exemple chercher à faire adopter une nouvelle résolution du Conseil de sécurité et une proposition analogue de l’Assemblée générale appelant tous les États à s’abstenir de mener des essais et à agir rapidement en vue de la ratification du traité. 
De telles initiatives renforceraient la règle internationale en matière d’essais nucléaires et inciteraient les pays non signataires à prendre des mesures à cette fin. 
A l’image de la coopération affichée par les chefs d’État et de gouvernement lors du Sommet pour la sécurité nucléaire pour combattre le terrorisme nucléaire, de nouvelles relations de coopération et de gouvernance sont nécessaires pour mettre fin une fois pour toutes aux essais nucléaires. 

Contre les obligations européennes communes 
FRANCFORT – Avec l’aggravation de la crise financière mondiale, les écarts entres les obligations d’Etat des membres de l’Union monétaire européenne se sont creusés, durant un temps, de façon spectaculaire. 
Par rapport aux obligations allemandes, les écarts des rendements du marché secondaire d’obligations d’Etat d’une maturité proche de 10 ans étaient de 141 points de base en février pour l’Italie, 257 pour la Grèce et 252 pour l’Irlande, contre seulement 32, 84 et 25 points de base respectivement en 2000. 
Durant les premières années de l’Union monétaire européenne, les taux d’intérêt à long terme dans les pays de la zone euro convergeaient plus ou moins vers les faibles niveaux de pays comme la France, l’Allemagne et les Pays-Bas avant la mise en place de l’euro. 
L’Italie et la Grèce ont connu de fortes baisses du coût du service de leur dette publique en comparaison avec la période pré-Union monétaire. 
Pour beaucoup de gens, l’adoption de l’euro signifiait non seulement que le risque de change – c’est-à-dire le risque de dévaluation – avait disparu, mais aussi que tous les membres de la zone euro appartenaient désormais à une zone économique de stabilité monétaire et, grâce à la discipline du Pacte de stabilité et de croissance, de stabilité budgétaire. 
De plus, avant la crise, les différences entre les taux d’intérêt à long terme des membres de l’Union monétaire européenne se situaient autour de 25 points de base, malgré une évolution financière défavorable dans certains pays. 
Mais aujourd’hui, ceux qui ont des déficits budgétaires croissants, comme l’Irlande, et ceux qui ont des niveaux élevés de dette publique, comme la Grèce et l’Italie, risquent de payer des taux beaucoup plus élevés sur leurs obligations d’Etat. 
Il est probable que les investisseurs ayant une aversion au risque exigent désormais des primes de risque plus élevées pour acheter les obligations de pays considérés comme de faibles débiteurs. 
En outre, les taux d’intérêt à long terme dans les pays qui ont des situations budgétaires plus fortes – France, Allemagne et Finlande – ont profité de taux faibles en conséquence d’une « fuite vers la qualité ». 
Les pays dont la situation financière se dégrade nettement sont le plus durement touchés par cette hausse des taux à long terme. 
Il est même question que certains abandonnent l’Union si la situation persiste – menace qui, si elle est mise à exécution, reviendrait à commettre un suicide économique. 
Il n’est donc pas surprenant que l’idée d’une obligation européenne commune ait fait son chemin pour écarter le risque que les écarts se creusent entre les taux d’intérêt de l’UME. 
L’idée de base est de réduire les primes de risque payées par les débiteurs ayant une crédibilité financière plus faible ; mais cela n’est possible que par le biais de garanties implicites ou explicites de la part des pays de l’Union qui ont de solides finances publiques. 
Une « véritable » obligation paneuropéenne devrait comporter une garantie conjointe de tous les pays de l’émission d’obligations, « les plus forts » garantissant les « plus faibles », ce qui pour les partisans de cette idée d’obligation constitue la véritable solidarité européenne. 
Une obligation commune éliminerait l’écart entre les taux d’intérêt des obligations émises par différents pays de la zone euro. Il faut alors répondre à la question suivante : quel effet aurait cette émission sur le niveau des taux d’intérêt et, plus important encore, sur la future politique budgétaire et sur l’euro même ? 
Il est certain qu’une obligation commune pour la zone euro impliquerait que des pays comme la France et l’Allemagne payent des taux d’intérêt plus élevés avec, au bout du compte, des charges fiscales plus lourdes pour leurs citoyens. 
De plus, si les marchés attendent des montants importants de l’émission d’une obligation commune, il est fort probable que les taux d’intérêt sur l’énorme réserve existante d’obligations – purement nationales – de pays robustes connaissent une forte augmentation. 
Personne ne peut savoir à l’avance quelle sera exactement la « facture ». Aussi importante soit-elle, cette question passe toutefois à côté du point crucial : une obligation commune serait le premier pas sur la pente glissante des sauvetages financiers, donc vers la fin de l’euro comme zone de stabilité. 
Pour comprendre pourquoi, rappelons que le doute croissant des marchés financiers sur la solidité de certains pays de la zone euro, à cause d’une dégradation spectaculaire de leurs situations budgétaires réelles et prévisionnelles, a été le déclencheur immédiat de l’accroissement de l’écart entre les taux d’intérêt. 
Une obligation commune ne serait en aucun cas un remède à l’absence de discipline budgétaire : elle ne serait rien de plus qu’un placebo pour les pays « faibles », de surcroît nuisible car elle conforterait dans l’illusion qu’il est possible de sortir des difficultés budgétaires sans entreprendre de réforme de fond. 
Encourager les pays faibles à s’appuyer sur les déficits budgétaires dans l’espoir d’un sauvetage de fait serait très coûteux pour les pays solides de l’Union monétaire, et mettrait à mal la crédibilité durement gagnée de cette dernière en tant que zone de stabilité et de solidité budgétaire – ce que finiront par payer tous les pays de la zone euro. 
Une obligation paneuropéenne aurait aussi de graves répercussions politiques. 
Toute politique qui force les pays ayant opté pour la solidité budgétaire à payer pour ceux qui ont d’importants déficits et des niveaux élevés de dette nuirait fortement au soutien du grand public à la zone euro. 
Au sens propre, « solidarité » signifie que tous les pays de la zone euro devraient se conformer aux règles fondamentales de l’Union monétaire et économique en adhérant au Pacte de stabilité et de croissance et au principe de « no bail-outs » (pas de sauvetage financier). 
Les pays tentés de transgresser ces principes en ne remplissant pas leurs engagements officiels ne feront que prouver leur manque de solidarité. 

Défendre les travailleuses du textile au Bangladesh 
DACCA – Depuis quarante ans, le secteur du vêtement alimente l’économie du Bangladesh, et emploie davantage de personnes que n’importe quelle autre industrie. 
Les femmes ont particulièrement bénéficié de cet essor de l’embauche. Aujourd’hui, la majorité des quatre millions d’employés du secteur sont des femmes. 
Mais si le commerce du textile permet aux femmes de gagner leur vie, et favorise l’évolution d’une société patriarcale, cette autonomisation économique n’a pas véritablement amélioré l’égalité des sexes et le bien-être des femmes. 
Au contraire, celles qui exercent un emploi dans le plus grand secteur du Bangladesh sont aujourd’hui en difficulté sur deux fronts – à la maison et au travail. 
Bien que la question de l’exploitation des être humains ait été traitée à de nombreuses reprises, rares sont les données disponibles s’agissant des considérations de santé et de sécurité des femmes dans ce secteur. 
Notre organisation, l’icddr,b (Centre international pour la recherche sur les maladies diarrhéiques, Bangladesh), œuvre pour un changement dans ce domaine. 
Dans le cadre d’une série d’études récentes, nous avons exploré les problématiques de santé et de bien-être – physique et émotionnel – rencontrées par les femmes qui confectionnent les vêtements qu’elles n’auront jamais les moyens de s’acheter. 
Les femmes avec lesquelles nous avons parlé nous ont confié des histoires personnelles très similaires. 
La plupart sont mariées ou l’ont été, n’ont quasiment pas suivi d’études, et ont rejoint les villes en provenance de régions pauvres du Bangladesh, pour travailler et subvenir aux besoins de leur famille. 
La plupart ont expliqué travailler au moins dix heures par jour, sept jours sur sept. 
Beaucoup font des heures supplémentaires pour assurer leur quota de production journalier de 100 T-shirts par heure. 
Enfin, selon leur poste, elles passent l’intégralité de leurs heures de travail debout (pour les inspectrices qualité), assises (pour les opératrices de machines) ou en mouvement (pour les auxiliaires d’usine). 
Mais ce qui rend nos études uniques, ce sont les informations que nous avons recueillies concernant ce qu’il se passe après le travail. 
Sur ce point, les données sont encore plus édifiantes. 
Pour commencer, les journées de travail de la plupart des femmes mariées ne s’achèvent pas à la sortie de l’usine. 
De retour au foyer, elles doivent s’occuper de la cuisine, du ménage et autres tâches de la maison – une forme de travail après le travail, que les épuise et fragilise leur santé. 
Les femmes enceintes, en particulier, souffrent de sérieux problèmes de santé, tels que l’hypertension, liés à leur emploi du temps chargé. 
Malgré tout, la plupart des femmes qui ont besoin de revenus continuent de travailler en dissimulant leur grossesse aussi longtemps que possible, de peur que leurs supérieurs les licencient une fois au courant. 
Elles payent également un lourd tribut sur le plan émotionnel. 
Les mères en activité issues des villages ruraux expliquent souffrir d’un haut niveau de culpabilité, d’anxiété et de stress, étant séparées de leurs enfants, qu’elles doivent bien souvent laisser au village, puisqu’elles n’ont pas les moyens de prendre soins d’aux – affectivement et financièrement – à Dacca. 
Deux travailleuses sur cinq montrent des tendances suicidaires. 
Or, le système de santé des usines auxquelles nous nous sommes intéressés ne considère pas les troubles mentaux comme un problème sérieux. 
La plupart des usines ne prévoient aucuns soins liés à la santé mentale de leurs travailleuses. Ces femmes sont par conséquent nombreuses à souffrir en silence. 
Enfin, nous recherches ont décelé une corrélation troublante entre d’une part le statut de travailleuse dans l’industrie du vêtement, et d’autre part les violences (physiques, émotionnelles et sexuelles) faites aux femmes. 
Chiffre étourdissant, 43 % des répondantes ont rapporté avoir été agressées sexuellement par leur époux au cours de l’année écoulée. 
Pour replacer ce pourcentage en perspective, la moyenne nationale de cette forme de violence s’élève à 13 %. 
Bien que nous ne disposions pas des données qui permettraient d’expliquer de manière conclusive pourquoi le nombre d’agressions est aussi élevé dans le secteur du textile, les données disponibles semblent confirmer l’hypothèse populaire dominante selon laquelle, dans ce secteur, les femmes sont étrangement associées au travail du sexe et à une promiscuité sexuelle. 
Indiscutablement, en rejoignant le secteur du vêtement, les femmes du Bangladesh ont acquis un certain degré d’autonomie et d’indépendance financière. 
Mais comme l’illustrent nos données, les femmes en payent le prix. 
Et bien que certains militants et acteurs du secteur reconnaissent la nécessité d’une évolution dans les comportements et pratiques abusives vis-à-vis des travailleuses, aucun consensus ne se dégage actuellement sur la manière de procéder. 
Nous pensons qu’il est temps de changer les choses, et qu’il serait judicieux de commencer par encourager les multinationales à faire de l’égalité des sexes une priorité majeure. 
Nombre des marques internationales qui recourent aux usines du Bangladesh respectent l’égalité des sexes dans leurs bureaux d’entreprise. 
Qu’elles en fassent de même du côté de la production, où les postes de manager sont quasi-exclusivement occupés par des hommes, une disparité qui renforce l’inégalité des sexes partout ailleurs dans la société. 
Mais le défi le plus important réside sans doute dans la nécessité d’impliquer les hommes dans un dialogue sur l’égalité des sexes. 
Dans plusieurs pays d’Afrique, les initiatives de sensibilisation en la matière ont permis de réduire les discriminations et violences faites aux femmes. 
En Afrique de l’Ouest, par exemple, un programme réunit les époux et leur femme dans le cadre de « séances de discussion » visant à améliorer le rôle des femmes dans la prise des décisions financières. 
Si nous entendons accomplir des progrès similaires au Bangladesh, de profonds changement seront nécessaires en termes de politiques et de programmes. 
L’industrie du vêtement et les hommes en général doivent s’engager en faveur d’un objectif d’autonomisation des femmes. 
Au travail depuis près de 40 ans, les femmes constituent le moteur du secteur le plus important au Bangladesh. 
Pour l’heure, malheureusement, elles en payent lourdement le prix sur le plan physique et moral. 

La confection au Bangladesh : un secteur à réformer 
KUALA LUMPUR – Il y a quatre ans, l’effondrement mortel des bâtiments d’un atelier de confection de Rana Plaza au Bangladesh a levé le rideau sur les pratiques d’emploi du secteur mondial du vêtement. 
Nous espérions que ce drame, où plus de 1100 ouvriers ont perdu la vie — l’accident le plus létal dans l’histoire de cette industrie — amènerait des changements appréciables à un secteur d’activité qui a trop longtemps eu la bride sur le cou. 
Malheureusement, à en juger par les conclusions de notre étude, l’inverse est arrivé. 
Les reportages des médias ont mis en évidence les entorses répétées des entreprises de ce secteur au Bangladesh, en particulier parce qu’il a encore recours à de la main-d’œuvre juvénile. 
En 2014, l’émission d’affaires publiques britannique Exposure a amené des preuves que des enfants âgés d’à peine 13 ans travaillaient en atelier (souvent dans des conditions pénibles) pour la confection de vêtements destinés à des détaillants au Royaume-Uni. 
Un autre reportage clandestin réalisé par CBS News montrait l’entrevue d’une jeune fille de 12 ans qui avait obtenu un emploi en atelier à l’aide d’un certificat où son âge était falsifié. 
Et des journalistes de l’hebdomadaire The Australian Women Weekly ont recensé un nombre effarant de jeunes filles d’à peine dix ans en train de coudre des vêtements de grandes marques australiennes. 
Même si ces reportages médiatiques sont troublants, ils n’ont pas abordé tous les aspects de cette question. 
Combien en tout de mineures et d’adolescentes travaillent dans des ateliers de fabrication ? 
Plus important encore, faut-il à tout prix les empêcher de travailler dans ce genre d’emploi ? 
L’accès aux ateliers étant contrôlé, la plupart des jeunes employés tairont leur âge véritable sur les lieux de travail. 
En fait, les journalistes doivent souvent cacher leur identité afin de documenter les mauvais traitements. 
Nous avons adopté une autre démarche pour jauger le nombre d’ouvriers mineurs dans la confection et déterminer la valeur de ce secteur pour la société bangladaise. 
Dans le cadre d’un recensement national effectué récemment nous avons recueilli des données auprès de milliers de mères et de jeunes filles des trois districts industriels du Bangladesh avec la plus haute concentration d’ateliers de confection de vêtements prêts-à-porter (particulièrement ceux dont les activités sont hors des zones franches de transformation pour l’exportation) : Ashulia, Gazipur et Narayanganj. 
La majorité des ouvrières du secteur de la confection sont concentrées dans ces régions du pays. 
À titre de comparaison, nous avons également mené nos entrevues dans 58 zones urbaines sans ateliers de confection. 
Dans le cadre de notre enquête, nous avons recensé 3 367 femmes et jeunes filles dans les régions étudiées qui ont confirmé travailler dans l’industrie du vêtement. 
3 % d’entre elles étaient âgées de 10 à 13 ans, et 11 % étaient âgées de 14 à 17 ans. 
Des 861 jeunes filles de moins de 18 ans qui exerçaient un métier ou un autre, 28 % ont dit qu’elles travaillaient dans le secteur de la confection. 
Compte tenu de ces faits, il semblerait que les ateliers de confection du Bangladesh exploitent la main-d’œuvre juvénile (composées surtout de jeunes filles) de façon encore plus généralisée que le plus sensationnaliste des reportages ne le laisse entendre. 
Mais pour nous, la vraie question est de savoir s’il faut faire cesser complètement ces pratiques ou les réformer. 
De grandes marques internationales ayant recours à de la main-d’œuvre bon marché se sont engagées à mettre fin à ces pratiques. 
En 1992, environ 10 % de la main-d’œuvre du secteur du vêtement était âgée de moins de 14 ans. 
L’année suivante, après la mise en vigueur de la loi américaine visant à dissuader les entreprises d’utiliser de la main-d’œuvre juvénile — la dite loi Harkin, qui interdit les importations aux États-Unis de produits fabriqués à l’aide de main-d’œuvre juvénile — près de 50 000 travailleurs mineurs ont été retirés des ateliers. 
En parallèle, les membres de l’Association des fabricants et exportateurs de vêtements du Bangladesh ont pris l’engagement de cesser progressivement d’utiliser de la main-d’œuvre juvénile et de remettre les enfants sur les bancs d’école — les inscriptions scolaires des jeunes filles étant typiquement moins élevées dans les régions où sont concentrées les industries du vêtement que dans les autres régions — en conformité à la loi de 2010 interdisant l’embauche d’enfants de moins de 14 ans. 
Évidemment, nos données indiquent que les promesses de l’industrie n’ont pas encore été honorées (même si les autorités bangladaises prétendent qu’il n’y a actuellement « pas de main-d’œuvre juvénile » dans les ateliers de confection). 
Mais ce n’est peut-être pas forcément une mauvaise chose pour les ouvrières mineures du Bangladesh. 
Car grâce aux pressions exercées sur les ateliers de confection à la suite de la catastrophe de Dacca, le salaire minimum du secteur a été haussé de 77 %, à 68 $ par mois. 
Ceci a rendu les salaires plus attrayants encore pour les jeunes filles souhaitant se faire engager dans le secteur, ce qui, paradoxalement, génère certains avantages sociaux. 
La majorité des jeunes filles qui travaillent au Bangladesh proviennent de familles pauvres. 
Même dans les régions spécialisées en confection, les familles relativement à l’aise envoient rarement leurs filles travailler en atelier. 
Et même si des initiatives récentes ont abaissé les frais de scolarisation des jeunes filles (grâce à des bourses et à l’annulation des frais scolaires), beaucoup d’entre elles quittent l’école au secondaire, même lorsqu’il n’y a pas de perspective d’emploi dans un métier rémunérateur. Ceci leur laisse souvent une seule option : le mariage. 
Et dans un pays où la législation sur l’âge minimal du mariage est rarement appliquée, gagner un salaire est la meilleure façon d’éviter un mariage précoce. 
Dans un tel contexte, lorsque bon nombre de jeunes filles doivent choisir entre travailler en atelier ou se marier trop jeune, l’interdiction de l’embauche de jeunes filles de moins de 18 ans risque de faire plus de mal que de bien. 
Pour aider les jeunes filles à éviter ce choix et réduire la présence de mineurs et de jeunes filles dans les ateliers, il faut mettre une plus grande priorité sur la réduction de la pauvreté dans les régions rurales. 
La taille du secteur de la confection du Bangladesh devrait quadrupler au cours des deux prochaines décennies, attirant des millions de plus d’ouvrières, de mineures et d’adultes sur les planchers des usines. 
Selon les estimations, une sur dix de ces nouvelles recrues sera âgée de 10 à 17 ans. 
Les consommateurs du monde entier dénoncent les vêtements confectionnés par des travailleurs juvéniles, ce qui est méritoire. 
Les enfants de moins de 18 ans devraient être à l’école en train d’apprendre des connaissances pratiques essentielles pour gagner leur vie, et non en train de travailler de longues heures dans des conditions difficiles. 
Mais les enseignements du drame de 2013 à Rana Plaza sont plus complexes que ce que la plupart des médias internationaux prétendent. 
Il est certain que le secteur de la confection doit se réformer ; mais, pour le moment, pour que les femmes et les jeunes filles ne soient pas à nouveau lésées inutilement, promettre d’éliminer l’embauche de travailleurs juvéniles n’est sans doute pas la stratégie optimale. 

Le Bangladesh se talibanise 
Le Bangladesh prendrait-il le chemin du trou noir qui consuma l’Afghanistan sous le règne des Taliban ? 
Les peurs se concrétisent alors que les forces officielles et religieuses fondamentalistes semblent maintenant opérer en toute impunité – et avec l’apparent soutien des forces locales de police, du Parti national bangladais (PNB) et les autorités locales. 
Pendant de nombreuses années, le Bangladesh représenta l’exception dans le monde musulman, suivant un chemin indépendant de manière pacifique, démocratique et laïque. 
Traditionnellement, sous l’enseignement mystique des soufis bangladais, la population, en majorité musulmane, vécut pacifiquement avec les autres religions et le Bangladesh faisait preuve d’avancement en matière d’éducation et de droits civiques pour les femmes. 
Jusqu’à récemment, les fondamentalistes musulmans étaient discrédités, à cause de milices telles que Al Badr et Razakar soutenant les atrocités commises à l’encontre des populations civiles lors de la guerre civile de 1971. 
Cela commença à changer en 2001, quand le Premier ministre, Begum Khaleda Zia, veuve de l’homme fort de l’armée, le Général Zia, remplaça la laïcité de la constitution par la « souveraineté d’Allah ». 
Encouragé par ce changement, Jamaat-e-Islami, membre junior de la coalition ralliée au PNB, lié aux milices et proche du Pakistan, appelle à la mise en application de la Charia, la loi musulmane. 
Le PNB semble considérer l’extrémisme religieux comme un outil de destruction de l’opposition, représentée par la Ligue Awami, largement soutenue par les classes moyennes laïques et urbaines. 
De même, l’augmentation massive du nombre d’écoles religieuses, les madrassas, financées par des fonds venus d’Arabie saoudite et du Golfe persique, qui s’élèvent à peu près à 64 000 et fonctionnent sous le même principe fondamentaliste musulman qui inspira les Taliban, le Deobandi, fait parti d’un effort clairement affiché d’influencer la culture bangladaise de tolérance religieuse. 
Le danger inhérent au chemin que prend le Bangladesh est très réel. 
Certains responsables des services d’intelligence indiens affirment que le leader d’un partenaire de la coalition du PNB, le mufti Fazlul Haque Amini, entretient des liens avec un groupe armé banni, le Harkat-el-Jihad-al-Islami, aussi connu sous le nom de Huji, qui lui-même serait affilié à Al Qaida. 
En 1999, certains membres d’Huji tentèrent d’assassiner à la hache Shamshur Rahman, un poète modéré. 
Quarante-quatre membres d’Huji furent arrêtés parmi lesquels deux proclamaient avoir été envoyés d’Afrique du Sud et du Pakistan par Oussama ben Laden pour distribuer des fonds aux madrassas extrémistes. 
Les travailleurs bangladais immigrés dans les États du Golfe qui rentrent à la maison gorgés des enseignements radicaux wahhabites et salafis jettent encore plus d’huile sur le feu. 
Se disputant le pouvoir chez les leaders musulmans radicaux du nord du Bangladesh, on retrouve Bangla Bhai qui, en 2004, tenta de lancer une révolution islamiste dans plusieurs provinces à la frontière indienne. 
Soutenu par la police locale et 10 000 partisans, la rébellion ne prit fin qu’avec l’intervention des forces gouvernementales. 
L’ONG Taskforce against Torture (Action contre la torture) a documenté plus de 500 cas de torture et d’intimidation perpétrés par les islamistes radicaux, qui ont également assassiné certains partisans du Parti communiste, tels que Abdoul Kayyam Badshah. 
En fait, les hindous, les chrétiens et les bouddhistes sont également la cible de ces attaques, et les extrémistes religieux s’en sont pris dernièrement aux sanctuaires soufi, considérés comme idolâtres, ainsi que les événements culturels bangladais qui réunissent toutes les religions en une seule identité commune. 
Ainsi ,par exemple, durant les prières du Ramadan, en octobre dernier, une foule d’un millier de personnes a rasé la mosquée d’une communauté musulmane Ahmadiyya. 
Les 100 000 membres de cette secte musulmane, qui croit que le prophète Mohamed ne fut pas le dernier prophète, a été déclarée impie et le gouvernement a frappé ses publications de prescription jusqu’à ce que cette interdiction soit renversée par la Haute Cour bangladaise. 
Les hindous, les Ahmadiyyas et les peuples tribaux des collines Chittagong, craignant pour leur sécurité, se sont enfuis par milliers du pays. 
L’atmosphère de violence est palpable de mille autres façons. 
Le Cheikh Hasina, leader de la Ligue Awami et fille du père fondateur du Bangladesh, a survécu à une attaque à la grenade l’été dernier qui tua au moins 20 personnes et en blessa des centaines d’autres. 
Les meurtriers n’ont jamais été appréhendés. 
Le Haut-Commissaire britannique au Bangladesh fut blessé dans une attaque à la bombe similaire, en mai dernier. 
Pour leur défense, bien que sous pression de la part des pays donateurs, les autorités bangladaises semblent avoir ressenti la dérive de leur pays vers une situation d’échec et elles se sont lancées dans de grands déploiements d’efforts pour arrêter les meurtriers musulmans, malgré l’appartenance de certains d’entre eux à la coalition au pouvoir. 
Deux groupes islamistes radicaux ont également été interdits. Mais ces arrestations sporadiques ne suffiront pas à renverser la dérive si on laisse se développer la culture de l’intolérance. 
Note d’optimisme, la croissance économique annuelle s’est maintenue à 5 % ces dernières années. Mais nombre de Bangladais craignent pour leur moyen de subsistance du fait des importations textiles chinoises illimitées depuis l’expiration des quotas l’an dernier. 
La détérioration économique du Bangladesh ne ferait qu’envenimer les tensions intercommunautaires et fournirait un terrain fertile pour les jihadistes, mais les réformes nécessaires pour repousser ce déclin sont souvent bloquées par les luttes politiques intestines et les boycotts de l’opposition. 
La communauté internationale ne peut se permettre un second Afghanistan au Bangladesh, où il est considéré que les membres d’Huji abritent de nombreux combattants Taliban depuis la chute de leur régime. 
Les pressions exercées par l’Inde ne suffiront pas à forcer le gouvernement bangladais à s’engager dans une forme d’islam tolérant que le pays a défendu lors des trente premières années de son indépendance. 
Tous les pouvoirs asiatiques, dont la Chine et le Japon, devront jouer leur rôle pour mettre fin à la dérive bangladaise vers le fanatisme et le chaos. 
Le reste du monde devrait également les soutenir avant qu’il ne soit trop tard. 

Bannir la famine 
VIENNE – La famine touche un milliard des sept milliards d’individus que compte la planète ; cela résulte d’une longue liste d’évènements et de circonstances locaux malheureux, associée à une demande en constante augmentation, des conditions météorologiques imprévisibles et une médiocre gestion financière. 
Et les pénuries alimentaires pourraient devenir bien pire dans la mesure où la population mondiale devrait atteindre 9 milliards en 2050. 
Mais avec de bons programmes, nous pourrions produire assez de nourriture pour tout le monde. 
Adopter les bonnes mesures dès maintenant pourrait en effet nous permettre d’éradiquer la famine. 
Pour répondre à la demande attendue dans les 20 prochaines années, on estime que les réserves alimentaires globales doivent augmenter de 50%. Il nous faut donc une croissance durable fondée sur le développement agricole pour augmenter les réserves et maintenir les prix à des niveaux abordables tout en améliorant les revenus des fermiers pauvres dans les pays en développement. 
Pour y parvenir, il faut mettre en place un programme en faveur des agriculteurs de subsistance, permettant non seulement d’améliorer la productivité mais aussi de réduire la dépendance météorologique et fournir des instruments de financement simples pour encourager l’investissement dans les nouvelles technologies et l’équipement, favoriser l’accès à la propriété et aux marchés locaux. 
Soulager de la précarité les agriculteurs de subsistance serait équivalent à diminuer de moitié la population sous l’emprise de la famine. 
Mais c’est un programme qui ne parviendra à ces objectifs que si les organisations internationales comme l’Organisation des Nations Unies pour l’Alimentation et l’Agriculture (FAO) travaillent main dans la main avec les gouvernements nationaux et les donateurs et partenaires privés. 
L’Union Européenne et d’autres pays développés ont d’ores et déjà l’intention de s’atteler au problème de la sécurité alimentaire globale, et pourraient aisément concevoir leur propre projet qui s’intègrerait à ce programme de grande ampleur. 
L’Union Européenne soutient par exemple la croissance de l’agriculture et le développement rural grâce à deux types d’instruments. 
Des initiatives géographiques, comme le Fond de Développement Européen (FDE), soutiennent la mise en ouvre de politiques agricoles dans les pays africains, caribéens et pacifiques (l’Instrument de financement de la coopération au développement propose un soutien similaire en Amérique Latine, en Aise et en Afrique du Sud.) 
De tels programmes réunissent déjà des sommes significatives – l’actuel FDE, actif depuis 2007 jusqu’en 2013, a réuni plus de €1 milliard pour soutenir l’agriculture, le développement rural et la sécurité alimentaire rien qu’en Afrique. 
Le deuxième type d’instrument est un fond d’urgence pour faire face aux évènements imprévisibles comme les désastres naturels, les effondrements boursiers et l’instabilité politique. 
La Facilité Alimentaire ad hoc d’un milliard d’euros de l’Union Européenne, créée en 2008 pour apporter une réponse rapide à l’explosion des prix alimentaires dans les pays en développement, est un bon exemple. 
Ses objectifs sont aussi de relancer l’agriculture à court et moyen termes dans une sélection de pays. 
Dans le cadre d’un projet de la FAO au Burkina Faso, la Facilité Alimentaire de l’UE a permis de fournir des semences de haute qualité à 100 000 fermiers vulnérables, bénéficiant ainsi à quelques 700 000 personnes affaiblies par la crise alimentaire croissante au Sahel. 
Avec le soutien de €18 millions de l’UE, cette opération améliorera la sécurité alimentaire pour environ 860 000 foyers ruraux, soit plus de six millions de personnes. 
De même, deux projets de Facilités Alimentaires au Mozambique, totalisant €2,5 millions, bénéficient à près de 50 000 agriculteurs et environ 300 000 familles rurales, en permettant d’augmenter la production agricole, d’améliorer les conditions de commercialisation des produits et de s’atteler aux questions de sécurité alimentaire qui affectent les foyers ruraux. 
Au-delà de ces instruments financiers, il nous faut progresser dans le statu quo en investissant dans la recherche et le développement qui sont nécessaires pour moderniser l’agriculture et réduire le risque de mauvaises récoltes. 
Mieux, il faut développer des systèmes de production du bétail écologiquement durables, et surtout relancer l’investissement dans le renforcement des capacités, la formation aux métiers de service, l’accès aux marchés et les efforts pour renforcer les chaines d’approvisionnement. 
Il est tout aussi important de développer la recherche pour combattre le plus efficacement possible les maladies animales et végétales transfrontalières, ce qui implique aussi de développer de meilleures méthodes de conservation des ressources que sont les sols, la forêt et la pêche. 
Pour s’atteler à la sécurité alimentaire avec succès, nous devons modifier notre façon de traiter le développement rural, ce qui implique d’adopter une approche beaucoup plus ascendante. 
Là encore, je crois que l’UE a pris de l’avance dans les pays en développement avec des politiques de développement qui encouragent une croissance économique rurale élargie en relançant la production primaire et en améliorant son efficacité. 
En effet, par la promotion de pratiques et de technologies agricoles écologiquement durables et l’amélioration des revenus ruraux, ces politiques stimulent aussi les activités rurales non agricoles. 
Mais les problèmes au sommet du système alimentaire doivent aussi être considérés. 
Une étape importante serait une meilleure régulation des marchés financiers globaux de manière à mettre fin à la spéculation sur les dérivés qui encouragent la hausse des prix. 
De plus, le cycle de Doha de l’Organisation Mondiale du Commerce sur les négociations commerciales globales doit impérativement être conclu ; l’UE a d’ailleurs, à maintes reprises, ouvré dans ce sens en proposant d’importantes modifications à son régime de restitutions à l’exportation. 
Les dépenses européennes en restitutions à l’exportation ont diminué considérablement ces dernières années – de 30% des dépenses agricoles au début des années 90 à moins de 1% aujourd’hui (si l’on exclue le développement rural.) 
Cette chute massive résulte des réformes successives de la politique agricole commune de l’UE, compte tenu d’engagements pris par l’UE envers l’OMC et d’autres développements des marchés mondiaux. 
L’année dernière, les restitutions à l’exportation de l’Europe ont chuté de plus de 40% par rapport à 2009, à juste €400 millions. 
Compte tenu du nombre croissant de fermiers de subsistance chassés de leurs terres par des pressions qu’ils n’ont aucun moyen de contrôler, il nous faut trouver de meilleurs moyens d’équilibrer les besoins et les droits des populations rurales et urbaines. 
Si nous n’agissons pas dès maintenant, les générations futures ne parviendront pas à faire de ce monde un monde écologiquement durable dans lequel les individus vivront en toute dignité. 

Le déni des économistes 
LONDRES – Au début du mois dernier, Andy Haldane, économiste en chef à la Banque d'Angleterre, a expliqué que l’échec des modèles de prévision récents de la BoE est dû au « comportement irrationnel » des agents économiques. 
Le fait de ne pas avoir repéré cette irrationalité avait amené les décideurs à prévoir que l'économie britannique ralentirait dans le sillage du référendum sur le Brexit en juin dernier. 
Au lieu de cela, les consommateurs britanniques se sont lancés dans une frénésie de dépenses inconsidérées depuis la décision de quitter l'Union européenne; et, de manière tout aussi illogique, les secteurs de la construction, des produits manufacturés et des services ont rebondi. 
Haldane ne donne aucune explication pour cette explosion de comportement irrationnel. 
Il ne le peut pas, d’ailleurs: pour lui, l'irrationalité signifie simplement un comportement qui est incompatible avec les prévisions dérivées du modèle de la BoE. 
Il ne s’agit pas seulement de Haldane ou de la BoE. 
Ce que les économistes traditionnels entendent par comportement rationnel n’est pas ce que vous et moi avons en tête. 
Dans le langage ordinaire, un comportement rationnel est un comportement raisonnable étant donné les circonstances. 
Or, dans le monde raréfié des modèles de prévision néoclassiques, cela signifie que les gens, grâce à une connaissance détaillée d'eux-mêmes, de leur environnement et de l'avenir face à eux, agissent de façon optimale pour atteindre leurs objectifs. 
En d’autres termes, agir de façon rationnelle est agir d'une manière compatible avec les modèles de comportement rationnel des économistes. 
Face à un comportement contraire, l'économiste réagit comme le tailleur qui blâme le client de ne pas être adapté au costume qu’il vient de réaliser. 
Pourtant, le fait curieux est que des prévisions fondées sur des principes et des hypothèses extrêmement irréalistes peuvent se révéler parfaitement utilisables dans de nombreuses situations. 
La raison en est que la plupart des gens sont des créatures d'habitudes. 
Parce que leurs préférences et circonstances sont en fait loin de changer chaque jour, et parce qu'ils essaient toujours d'obtenir la meilleure affaire quand ils font leurs achats, leur comportement va présenter un degré élevé de régularité. 
Cela le rend prévisible. 
Nul besoin d’avoir étudié l’économie pendant des années pour savoir que si le prix de votre marque préférée de dentifrice monte, vous êtes plus susceptible de passer à une marque moins chère. 
Les modèles de prévision des banques centrales utilisent essentiellement la même logique. 
Par exemple, la BoE a (correctement) prédit une baisse du taux de change de la livre sterling après le vote du Brexit. 
Cela devait entrainer une hausse des prix – et donc un ralentissement des dépenses de consommation. 
Haldane croit encore que c’est ce qui va se passer; que l'erreur de la BoE était plus une question de « timing » que de logique. 
Cela revient à dire que le vote sur le Brexit n’a rien changé de fondamental. 
Que les gens devraient continuer à se comporter exactement comme le modèle le suppose, avec pour seule modification un ensemble de prix différent. 
Pourtant, toute prédiction basée sur des schémas de comportement récurrents échouera inévitablement lorsque quelque chose de vraiment nouveau arrive. 
Des changements non routiniers font sortir les comportements de la routine. 
Pour autant, non routinier n’est pas synonyme d’irrationnel. 
Cela signifie, en langage économique, que les paramètres ont changé. 
L'assurance que demain sera un peu comme aujourd'hui a disparu. 
Nos modèles de risque quantifiable échouent face à l'incertitude radicale. 
La BoE a admis que le Brexit allait créer une période d'incertitude, qui serait néfaste pour les affaires. 
Mais la nouvelle situation créée par le Brexit est en fait très différente de ce que les décideurs politiques, presqu’exclusivement à l'écoute de la City de Londres, avaient prévu. 
Loin de se sentir dans une moins bonne situation (comme « rationnellement » ils devraient le faire), la plupart des électeurs du « Leave » pensent qu'ils seront mieux lotis à l’avenir grâce au Brexit. 
Justifié ou non, le fait important à propos de ce sentiment est qu'il existe. 
En 1940, immédiatement après la chute de la France aux mains des Allemands, l'économiste John Maynard Keynes avait écrit à un correspondant: « Pour ma part, à présent, je me sens pour la première fois complètement confiant que nous allons gagner la guerre ». 
De même, de nombreux Britanniques sont maintenant plus confiants quant à l'avenir. 
Ceci, dès lors, est le problème principal – que Haldane a entrevu mais n’a pas pu admettre – des modèles de prévision de la BoE. 
Les choses importantes qui touchent les économies se déroulent en dehors des limites autonomes des modèles économiques. 
Voilà pourquoi les prévisions macroéconomiques finissent sur les rochers quand la mer n’est pas complètement calme. 
Le défi consiste à développer des modèles macro-économiques qui peuvent être utiles dans des conditions orageuses: des modèles qui intègrent l'incertitude radicale et donc un degré élevé d'imprévisibilité dans le comportement humain. 
La science économique de Keynes s’occupait de la logique des choix en situation d'incertitude. 
Il voulait étendre l'idée de la rationalité économique pour inclure les comportements face à l'incertitude radicale, lorsque nous sommes confrontés non seulement à des inconnues, mais des inconnues inconnaissables. 
Bien sûr, cela a des conséquences beaucoup plus graves pour la politique qu’un monde dans lequel nous pouvons raisonnablement nous attendre à ce que l'avenir ressemble au passé. 
Il y a eu quelques tentatives dispersées pour relever le défi. 
Dans leur livre de 2011 Beyond Mechanical Markets, les économistes Roman Frydman de l'Université de New York et Michael Goldberg de l'Université du New Hampshire ont fait valoir avec force que les modèles des économistes devraient essayer de « tenir compte des facteurs psychologiques sans pour autant présumer que les participants au marché se comportent de façon irrationnelle ». 
Proposant une approche alternative à la modélisation économique qu'ils appellent « l'économie de la connaissance imparfaite », ils exhortent leurs collègues à éviter les « prédictions pointues » et affirment que les décideurs politiques devraient se fonder sur des « fourchettes d'orientation », basées sur des repères historiques, afin de contrer les fluctuations « excessives » des prix des actifs. 
Le mathématicien russe Vladimir Masch a produit un système ingénieux « d’optimisation sous contrainte de risque », qui tient compte explicitement de l'existence d'une « zone d'incertitude ». 
L’économie devrait offrir des « estimations très approximatives », exigeant « seulement des quantités modestes de modélisation et d’effort de calcul ». 
Mais ces efforts pour intégrer l'incertitude radicale dans les modèles économiques, aussi courageux soient-ils, souffrent du rêve impossible d'apprivoiser l'ambiguïté au moyen des mathématiques et (dans le cas de Masch) la science informatique. 
Haldane, lui aussi, semble espérer beaucoup des grands ensembles de données. 
Keynes, pour sa part, ne pense pas du tout de cette façon. 
Il voulait une sciences économique qui donnerait une complète latitude au jugement, enrichi non seulement par les mathématiques et les statistiques, mais aussi par l'éthique, la philosophie, la politique et l'histoire – des sujets qui sont passés à la trappe dans la formation des économistes contemporains, ne laissant qu’un squelette mathématique et informatique. 
Pour offrir des descriptions significatives du monde, les économistes, dit-on souvent, doivent être bien éduqués. 

Banques centrales confidentielles 
LONDRES – En 1993, les économistes Alberto Alesina et Larry Summers ont publié un article fondamental qui expliquait que l'indépendance des banques centrales permet de maintenir l'inflation sous contrôle, sans conséquences néfastes pour la performance économique. 
Depuis, les pays du monde entier ont rendu leur banque centrale indépendante. 
Aucun n'a changé de cap jusqu’ici, et toute allusion au fait que les gouvernements pourraient rétablir un contrôle politique sur les taux d'intérêt, comme récemment en Inde, suscite immédiatement des craintes sur les marchés financiers et de l'indignation parmi les économistes. 
En vérité, cependant, il y a beaucoup de degrés d'indépendance, et les banques centrales qui sont appelées indépendantes ne fonctionnent pas toutes de la même manière. 
Certaines autorités monétaires, comme la Banque centrale européenne, fixent leur propre cible. 
D'autres, comme la Banque d'Angleterre (BoE), jouissent d'une indépendance complète concernant l'instrument – c’est-à-dire le contrôle des taux d'intérêt à court terme – mais doivent répondre à un objectif d'inflation fixé par le gouvernement. 
De plus, il y a des différences dans la façon dont les banques centrales sont organisées pour atteindre leurs objectifs. 
En Nouvelle-Zélande, le gouverneur de la banque est le seul décideur. 
À la Réserve fédérale américaine, les décisions sont prises par le Comité fédéral du marché ouvert (FOMC), dont les membres – sept gouverneurs et cinq présidents des banques de réserve régionales de la Fed – disposent de degrés d'indépendance divers. 
La BCE ne publie pas les rapports de vote et recherche un consensus lors des réunions de son Conseil général. 
En revanche, le Comité de politique monétaire de la BoE (MPC) compte neuf membres, dont quatre sont nommés de l'extérieur de la banque, et tous les votes sont comptabilisés individuellement; personne ne peut se cacher derrière une vue institutionnelle. 
La Fed ne garde aucun rapport de vote, mais les "dissidences" sur ses décisions majeures sont notées (celles-ci étaient presque inexistantes lorsque Alan Greenspan était président, mais sont depuis devenues plus courantes). 
Il y a aussi des différences dans la relation entre les décideurs et leur personnel, ce qui influe également sur l'indépendance de la banque centrale. 
À la Fed, les membres du personnel présentent leurs propres prévisions économiques devant le FOMC, sans participation des décideurs politiques qui fixent le taux d'intérêt. 
A la BoE, le MPC est en charge des prévisions officielles, publiées dans ses rapports sur l'inflation. 
Cela aide à influencer les attentes, car une multitude de points de vue différents émanant de la banque centrale pourrait confondre le secteur privé; mais cette manière de faire présente le risque de générer une pensée institutionnelle unique. 
Une pensée unique peut être particulièrement dangereuse si la banque centrale est aussi le superviseur bancaire, comme la crise financière mondiale de 2008 l’a démontré. 
En 2006, chaque banque centrale qui a publié un rapport sur la stabilité financière (en d'autres termes, la plupart d'entre elles) a conclu que le système bancaire de leur pays était en pleine forme : adéquatement capitalisé et doté de solides pratiques de gouvernance et de gestion du risque. 
Il semble peu probable qu’aucun analyste, dans aucune banque centrale, n’ait été un tant soit peu inquiet au sujet de la croissance massive du crédit et du niveau d’endettement à l'époque. 
Les économistes de la Banque des règlements internationaux – une organisation de banques centrales – avait présenté les risques très nettement. 
Et pourtant, pas une voix dissidente ne s’est fait entendre parmi la petite armée des économistes des banques centrales du monde. 
Les banques centrales étaient peut-être indépendantes par rapport aux gouvernements de leur pays, mais, en leur sein, il était très difficile de dévier de la ligne du parti. 
Il y a, bien sûr, un équilibre à trouver entre assurer une discipline institutionnelle stricte et permettre l’éclosion d’une centaine de fleurs intellectuelles. 
Une banque centrale n’est pas un département d'économie d’une université, où la diversité est presque invariablement une source de force. 
Les observateurs externes essayent invariablement de déchiffrer les messages politiques entre les lignes de toute publication, ce qui peut parfois entraver la poursuite des objectifs de la banque. 
Cela dit, il y a clairement de la place pour une réflexion plus hétérodoxe. 
Il est donc encourageant que la BoE expérimente une plate-forme permettant une plus grande variété de points de vue : un blog appelé Bank Underground (en référence à la station de métro sous le siège de la Banque) qui publie des messages écrits par le personnel junior qui mettent en cause – ou soutiennent – la politique en vigueur. 
En quelques semaines, Bank Underground s’est déjà imposé comme une source fertile d'idées provocatrices. 
Un message au milieu du mois d’août (quand les principaux chats de la Banque étaient certainement loin, laissant libre cours à la souris) a mis en évidence quelques-unes des faiblesses des modèles de capital internes des banques, qui sont au cœur du régime des exigences en capital de Bâle 3. 
L'auteur, un employé de la BoE nommé Tobias Neumann, faisait valoir que l'incorporation de davantage de données dans les modèles pourrait les conduire à considérer du bruit et des erreurs comme des signaux importants. 
En conséquence, concluait-il, les modèles hautement complexes peuvent régulièrement fournir des informations trompeuses. 
Un autre message, publié en juillet, a contesté explicitement le point de vue "officiel" de la BoE qui prétendait que, puisque l'économie est en train de se redresser, nous pouvons nous attendre à ce que les entreprises non-financières commencent à écouler leurs soldes de trésorerie pour financer les investissements. 
Les auteurs, Katie Farrant et Magda Rutkowska, suggèrent que le comportement des entreprises peut avoir changé à la suite de la crise financière, étant donné que les difficultés d'accès au financement bancaire les ont conduits à augmenter leurs réserves de trésorerie de façon permanente. 
Le cas échéant, cela comporterait des implications importantes pour le système financier et en particulier pour les banques. 
Au cours de sa courte vie, Bank Underground a déjà fait ses preuves. 
Le gouverneur de la BoE, Mark Carney, mérite beaucoup de considération pour nous permettre de regarder au travers d’une petite fissure dans la façade de la Vieille Dame de Threadneedle Street (en supposant, bien sûr, que le blog ne soit pas une initiative entièrement non autorisée!). 
Peut-être finirons-nous par voir l'émergence d'un blog rival « Fed Subway » ; par contre je doute qu’un blog « BCE U-Bahn » ne puisse voir le jour de sitôt. 
Dans l'intervalle, je prévois de passer plus de temps sous terre. 


Pourquoi la Banque de l'Angleterre doit viser la croissance 
OXFORD – La Banque d'Angleterre a augmenté ses taux d'intérêt à 0,75 % ce mois-ci, en croyant que l'inflation va dépasser son objectif fixé de 2 % en environ deux ans. 
Mais une hausse des taux d'intérêt a tendance à ralentir l'activité économique et la croissance est loin de faire des ravages au Royaume-Uni. 
La BoE doit-elle envisager une modification de son mandat de façon à inclure la croissance économique ? 
Aux États-Unis, la Réserve fédérale a un double mandat : stabilité des prix et emploi maximum. 
Naturellement, la Fed a également augmenté ses taux d'intérêt cette année. Mais l'économie des États-Unis a une croissance de plus de 4 % et on s'attend à ce que le PIB connaisse une hausse estimée à environ 3 % cette année. 
En revanche, l'économie britannique n'a connu que 0,2 % de croissance au premier trimestre de cette année. 
Tandis que la BoE s'attend à ce que la croissance rebondisse et augmente à environ 1,5 % cette année, elle décrit ce taux comme une « limite de vitesse. » 
Une croissance plus rapide alimenterait des pressions inflationnistes. 
Avec un chômage britannique à 4,2 % - un niveau conforme au plein emploi selon l'opinion de la BoE - l'embauche de travailleurs implique des salaires plus élevés. 
Et parce que les hausses des prix sont une fonction des salaires plus une majoration, l'inflation va augmenter. 
La décision de la BoE d'augmenter ses taux d'intérêt en dépit de la croissance économique lente a reflété son souci de faire face à son objectif d'inflation de 2 %. 
Étant donné que l'économie britannique a connu une croissance moyenne de 2,5 % entre 1980 et 2007, le pronostic de la BoE de 1,5 % de croissance potentielle équivaut à un déclassement significatif. 
Le coupable est la mauvaise croissance de la productivité. 
De 1998 jusqu'à la crise financière mondiale de 2008, la croissance de la productivité annuelle a été en moyenne de 2,25 %. 
La BoE estime à présent que ce taux est plus proche de 1 à 1,25 %. 
Ce ralentissement de la productivité s'est produit dans toutes les économies avancées, pour des raisons assez peu claires - tendances démographiques défavorables, demande d'investissements inférieure, ou toutes autres sortes d'explications possibles. 
Mais la Grande-Bretagne est le pays le plus gravement touché. 
Et une croissance économique plus lente conduit à une attente de taux d'intérêt plus bas. 
Pour la première fois, la BoE a produit une estimation du probable « nouveau taux d'intérêt », conforme aux pronostics de croissance. 
Plutôt que le taux moyen de 5 % qui a régné au cours des décennies qui ont précédé la crise bancaire, la BoE s'attend à ce qu'à présent les taux d'intérêt soient de 2 à 3 %, ce qui implique un taux d'intérêt réel (indexé sur l'inflation) inférieur à 1 %. 
Cela n'est pas discordant avec les évaluations où les taux d'intérêt pourraient se situer pour d'autres économies avancées touchées par un ralentissement de la productivité. 
Mais parce que la BoE croit que l'économie a déjà une croissance à pleine capacité, elle a maintenant augmenté ses taux d'intérêt, quoiqu'on estime que la croissance de son PIB soit lente et qu'elle atteindra seulement 1,7 à 1,8 % d'ici 2021, la fin de sa période de prévision. 
C'est pourquoi le dernier coup de la BoE semble curieux. 
Les effets des taux plus élevés sur les emprunts, les dépenses et les investissements des ménages et des entreprises ne vont-ils pas à nouveau conduire à une croissance plus lente ? 
Naturellement, la politique monétaire affecte le cycle économique, pas les perspectives à long terme de l'économie, qui dépendent, entre autres choses, de l'innovation technologique et des qualifications de la main d'œuvre. 
Ainsi les actes de la BoE ne vont pas modifier pas le taux de croissance potentiel de l'économie britannique. 
Mais est-ce qu'un mandat de croissance accorderait à la BoE une plus longue pause avant la hausse des taux quand la croissance est anémique ? 
Imaginez un scénario dans lequel la BoE a reçu un mandat pour maximiser la croissance économique et pour réaliser un objectif d'inflation de 2 %. 
Si les décisionnaires s'attendent à ce que l'inflation atteigne 2 %, mais que la croissance économique est de moins de 2 % en deux ans, alors ils doivent équilibrer le ralentissement économique par une hausse proportionnée. 
En d'autres termes, leur objectif d'inflation pourrait être réalisé, mais si la croissance est tiède, la confrontation d'un compromis entre les deux objectifs pourrait arrêter la main de la BoE pendant un moment plus long - tout comme la Fed garde un œil sur l'emploi, quoique la politique monétaire n'affecte pas vraiment la croissance de longue durée. 
Ce qui rend cette affaire délicate, c'est qu'il est difficile d'estimer le taux de croissance potentiel d'une économie, qui peut varier. 
Si la croissance de la productivité remontait, alors 2,5 % croissance du PIB pourrait à nouveau être la « limite de vitesse. » 
Ainsi, une banque centrale avec un mandat de croissance peut se montrer un peu plus prudente dans le cas où ses actions ralentiraient l'activité, ce qui pourrait faire augmenter la production nationale à son nouveau taux potentiel. 
Une autre raison pour laquelle la BoE envisage un mandat qui inclut la croissance économique est la relation d'affaiblissement entre l'inflation et le reste de l'économie. 
En d'autres termes, à la différence de ce qui s'est produit dans le passé, la croissance des prix n'est pas si étroitement liée au chômage ou à la production 
Par exemple, l'inflation était élevée au lendemain immédiat de la crise de 2008, ce qui laissait penser que l'économie britannique était en plein boom alors que ce n'était pas le cas : le chômage était également assez élevé. 
Les prix étaient en hausse parce que la livre sterling était faible, ce qui a amplifié le coût des importations et les prix mondiaux du pétrole étaient élevés. 
Durant cette période, la BoE a souvent manqué son objectif d'inflation, prêtant ainsi le flanc à des critiques selon lesquelles son objectif était inefficace. 
Toutefois, la raison de ne pas augmenter les taux était évidente : l'économie était confrontée aux conséquences de la Grande Récession. 
Avec la croissance économique comme partie explicite de son mandat, la BoE a pu mieux s'expliquer dans de telles circonstances - et mieux maintenir la crédibilité de son engagement vis à vis de la stabilité des prix. 
Viser la seule stabilité des prix aurait pu fonctionner lorsque l'inflation était un substitut plus fiable du cycle économique. 
Maintenant que ce n'est plus le cas, la BoE - et peut-être d'autres banques centrales - doivent considérer un changement de mandat visant également à inclure la croissance dans leurs objectifs. 


L’Erreur Capital(e) de la Régulation Bancaire 
MEDFORD, MASSACHUSETTS – Imaginez si les discussions suscitées par le désastre de Hindenberg s’étaient centrées sur les extincteurs et les parachutes que les avions devraient transporter, au lieu des défauts de conception qui peuvent causer leur inflammation. 
Malheureusement, c’est exactement ce que les débats actuels sur la réforme du système bancaire sont en train de faire. 
La première priorité des réformes devrait être de renverser le gigantisme et la robotisation du système bancaire. 
Jadis, les banquiers étaient sensés connaître chaque emprunteur et décidaient d’accorder un prêt au cas par cas. 
Aujourd’hui, par contre, les banques utilisent des modèles mis au point à distance par des magiciens de la finance, afin de produire du crédit en masse et un ensemble de produits dérivés. 
La production de masse favorise l’émergence de méga-banques, de sorte que, au contraire des erreurs de jugements des banquiers traditionnels, les modèles défectueux de ces monstres ont eu des conséquences désastreuses. 
Plusieurs personnes, dont le Gouverneur de la Banque d’Angleterre Mervyn King, ont avancé des propositions radicales qui aideraient à restaurer un système plus résistant. Pourtant, ces propositions ont été couvertes par la discussion bruyante de mesures qui ne font rien pour solutionner les défauts fondamentaux du système bancaire moderne. 
Prenez le débat apparemment passionné à propos du montant du capital obligatoire. 
Les régulateurs ont proposé des augmentations impressionnantes: une étude de la Banque d’Angleterre, par exemple, suggérait un montant trois fois plus élevé. 
Les banquiers, qui peuvent être véritablement inquiets quant à leurs bonus, avertissent que des exigences de capital plus élevées les forceront à limiter le crédit, ce qui nuira à la croissance. 
En fait, il s’agit d’une comédie qui ne rime à rien. 
Certes, à première vue, le principe de réguler le capital des banques a du sens. 
L’emprunt augmente le risque pour toute entreprise : il est impossible de faire faillite sans dette. 
Un niveau élevé d’endettement encourage aussi les propriétaires et gestionnaires à jouer le tout pour le tout, puisque ce sont les créanciers qui supportent la plus grosse du risque négatif. 
Il est donc normal que des prêteurs prudents essaient de limiter le volume du crédit qu’une entreprise peut contracter, ainsi que les autres risques qu’elle peut prendre. 
Cependant, les créanciers n’ont aucun incitant à imposer des limites strictes aux banques. 
Parce que les paniques bancaires peuvent générer des problèmes généralisés, les gouvernements garantissent de manière explicite les dépôts assurés et de manière implicite l’ensemble des autres dettes des méga-banques. 
En échange de cette garantie, les gouvernements devraient exiger des banquiers davantage de prudence que ce dont ils font preuve par eux-mêmes. 
Pourtant, s’occuper seulement du montant maximal de l’emprunt des banques et ignorer d’autres imprudences, plus graves, est un mauvais pari en termes de régulation. 
La régulation bancaire, comme les prêts, se faisaient jadis de manière décentralisée et au cas par cas. 
Les régulateurs s’intéressaient principalement aux prêts individuels plutôt qu’aux ratios actifs sur fonds propres. 
Un contrôle typique examinait minutieusement chacun des prêts accordés par la banque aux entreprises, ainsi qu’une proportion importante des prêts aux consommateurs. 
Le caractère adéquat des fonds propres était un question de jugement : les examinateurs devaient évaluer le stock de sécurité désirable pour chaque banque, en tenant compte de ses risques spécifiques. 
Les régulateurs sont ensuite passés à des décrets imposant aux banques de maintenir un cousin de capital stipulé, assez épais que pour couvrir les pertes potentielles. 
Cette approche présuppose que les actifs et l’exposition au risque des banques puissent être mesurés correctement. 
En fait, les rapports financiers des méga-banques sont d’impénétrables fictions ou déclarations de bonnes intentions. 
Le problème va au-delà des tentatives délibérées de masquer la réalité. 
J.P. Morgan et Deutsche Bank ont payé d’énormes sommes pour régler à l’amiable des accusations de corruption, de faillites illégales ou encore de soutien à l’évasion fiscale. 
Si l’on exclu la connivence des top managers, on est en droit de se poser la question alarmante suivante : Jamie Dimon, le très respecté CEO de J.P. Morgan, comprend-il aussi mal l’exposition au risque liée aux presque 80 milliards de dollars de produits dérivés que détient sa banque, que Tony Hayward, le malheureux ex-CEO de BP, concernant le péril de la plateforme son entreprise qui a mal tourné dans le Golfe du Mexique ? 
En effet, l’ignorance concernant ce qui est effectivement risqué rend les débats sur la bonne formule pour les stocks de capital surréalistes. 
De plus, l’usage de règles mécaniques pour déterminer l’adéquation du capital a également encouragé par mégarde l’imprudence systématique. 
Les limites sur l’emprunt, qui rendent plus difficile l’obtention d’un rapport de capital adéquat, encouragent les banques à s’engager dans des prêts plus risqués, présentant de grosses marges de profit – et exiger que les banques détiennent davantage de capital pour des catégories d’actifs sensés être plus risqués exacerbe le problème. 
Par exemple, selon les règles du Comité de Bâle acceptées au niveau international qui étaient en place avant le crash de 2008, les exigences de capital pour les prêts aux entreprises étaient cinq fois plus élevées que pour les titres garantis par hypothèque qui avaient un rating AA ou AAA. 
Les banques ont naturellement évité les prêts aux entreprises traditionnels (qui devaient être supportés par davantage de capital), pour se concentrer sur les titres hypothécaires AA ou AAA présentant les plus hauts rendements – et donc les plus risquées – qu’elles ont pu trouver. 
Le système bancaire global et l’économie étaient donc vulnérables aux erreurs des trois agences de notation principales et de leurs modèles de risque défaillants. 
Encourager les banques à transformer les prêts accordés en titres a aussi contribué à diminuer le niveau général de prudence dans l’allocation du crédit. 
De plus, les stratégies visant à contourner les règles de Bâle ont rendu les banques plus complexes et difficiles à gérer et superviser. 
Des exigences de capital plus intelligentes – de meilleures règles de Bâle – ne représentent pas la solution. 
Une uniformité rigide, top-down, est essentielle à l’établissement des poids et mesures, ainsi qu’à l’émission de pièces et monnaie. 
Les prêts bancaires, au contraire, doivent incorporer la connaissance locale car, dans une économie dynamique et non planifiée, chaque emprunteur, prêt et banque sont différents (bien que certaines indications générales puissent néanmoins aider). 
L’approche top-down, pour tout objective qu’elle paraisse, ignore la nature idiosyncratique du risque et présume qu’un emprunt hypothécaire est identique au suivant. 
Nous ne pouvons plus nous permettre de faire confiance à un mode de contrôle dépassé pour les méga-banques pleines de risque produit en masse. 
Et, puisque les actionnaires et raiders ne peuvent imposer la rationalisation, les gouvernements doivent exiger que ces banques cessent leurs activités que personne ne peut gérer ou réguler, et qu’elles en reviennent au crédit au cas par cas. 
Etant donné les énormes profits et bonus qui sont en jeu, les méga-banques n’abandonneront pas facilement leurs modèles ; mais, sans cela, ne parier que sur des règles top-down serait de la folie imprudente. 

Banquiers sans frontière 
FRANCFORT – Au plus haut de la crise financière de 2008-2009, il semblait que les banques occidentales allaient retirer leurs participations à l’étranger et rentrer à la maison, laissant les marchés financiers bien plus fragmentés le long de leurs frontières nationales. 
Mais, ainsi que le montre un récent rapport publié par Deutsche Bank Research, l’activité bancaire transfrontalière – soit en direct, soit par le biais de filiales – s’est largement stabilisée. 
Durant la crise, le niveau d’activité bancaire a fortement chuté dans les secteurs exigeants en capitaux comme les prêts traditionnels au secteur privé. 
L’effet fut particulièrement sensible pour les prêts destinés aux sociétés non financières, alors que les prêts aux particuliers – un secteur traditionnellement peu sujet à l’internationalisation – est resté plus solide. 
Ce déclin était en partie dû à des avoirs plus importants de dette publique étrangère relativement à la dette privée. 
Avant la crise, les banques optaient souvent pour des positions vendeuses net d’obligations d’état étrangères, mais leurs achats ont substantiellement augmenté en 2008 et 2009. 
Avec le début de la crise de la dette européenne en 2010, l’appétit des banques pour la dette publique a chuté à nouveau. 
Contrairement aux activités de prêts, l’engagement des banques sur les marchés étrangers est resté virtuellement inchangé en matière d’activités purement intermédiaires comme l’activité d’investissement et la gestion d’actifs. 
Les relations interbancaires, ainsi que les opérations d’investissements sont déjà très internationales. 
Les liens transfrontalières profonds entre les institutions financières et l’activité des banques d’investissement actives globalement n’ont été que brièvement frappés par la crise. 
Alors que l’importance des marchés financiers pour les gérants d’actifs reste limité et n’a pas véritablement évolué depuis 2007. 
Malgré le récent revers, la présence des banques sur les marchés étrangers est aujourd’hui bien plus importante globalement qu’elle ne l’était il y a quelques années. 
Une raison à cela est que la hausse des revenus va habituellement de pair avec la croissance macroéconomique, laquelle est de plus en plus présente sur les marchés des pays émergeants, et moins sur de nombreux marchés nationaux plus matures des banques occidentales. 
De plus, les niveaux d’endettements des secteurs publics et privés sont généralement bien plus faibles dans les économies émergeantes. 
Dans le même temps, certaines institutions géographiquement diversifiées ont enregistré de meilleures performances pendant la récente crise internationale car elles étaient moins vulnérables aux récessions localisées. 
Et certaines économies d’échelle et d’envergure, du moins jusqu’à un certain degré de croissance, sont attendues dans la mesure où l’expansion à l’étranger est souvent la seule manière de grandir en taille, du fait de marchés nationaux déjà très saturés. 
Bien sûr, les marchés financiers intégrés bénéficient aussi aux clients des banques car ils permettent aux institutions de proposer des services financiers élargis et de meilleure qualité à des prix plus attractifs. 
De plus, les firmes multinationales ont un besoin indispensable de partenaires financiers internationaux forts, car elles recherchent souvent une gestion globale des liquidités ou un soutien pour des transactions de grande envergure. 
Compte tenu de ces avantages, le rythme de l’internationalisation a été rapide. 
Pas plus tard qu’en 2001, le top 20 des banques européennes générait encore plus de la moitié de leurs revenus sur leur marché national. 
En 2010, cette part a chuté de 10 points à 42% - une chute remarquable que seule la crise financière a interrompu brièvement. 
Il est intéressant de remarquer que la plupart des principales banques européennes investissaient principalement dans les marchés européens, et non dans d’autres régions du monde, augmentant la contribution européenne au revenu total de près de 30%, alors qu’elle était de moins de 20% il y a dix ans. 
Il peut y avoir deux explications à cela : d’une part, la part de l’Asie dans les revenus des banques européennes a probablement augmenté. 
Mais cela a pu être compensé par un déclin de la proportion des gains en provenance des États-Unis. Et, tandis que cela reflète des changements d’importance relative, les volumes d’affaire des banques européennes ont peut-être augmenté en termes absolus même aux États-Unis, bien qu’à un rythme plus lent qu’ailleurs. 
Dans l’ensemble, les perspectives de l’activité bancaire internationale post-crise sont positives. 
Mais la régulation pourrait changer cela. 
Dans l’environnement actuel, et compte tenu de cette nouvelle attention portée à la régulation des marchés, des institutions et des instruments financiers, certaines différences internationales d’échelle, d’envergure et d’application des nouvelles règles pourraient s’avérer inévitables. 
Mais sans une approche réellement cohérente, les autorités risquent de créer un patchwork juridique qui pourrait rendre l’activité bancaire transfrontalières moins efficiente, plus coûteuse et plus difficile à mener. 
À part décourager les banques d’investir à l’étranger, imposer des restrictions catégoriques à l’accès des banques aux marchés étrangers ne peut pas non plus être exclu. 
La croissance rapide des relations bancaires intra-européennes dans la dernière décennie fut en grande partie rendue possible par l’abolition de barrières formelles et informelles aux pourvoyeurs de services étrangers. 
Bien que cet environnement ne soit pas fondamentalement à risque, la tendance actuelle visant à une augmentation des exigences de capitaux pour les banques internationales – incarnée par les appels à l’établissement de filiales indépendantes avec des réserves de capitaux et de liquidités autonomes – est clairement inquiétante. 
Néanmoins, compte tenu de perspectives relativement favorables pour l’activité bancaire transfrontalières, la présence des banques occidentales sur les marchés émergeants pourrait se renforcer, tandis que les banques domiciliées dans ces régions pourraient développer leur intérêt au delà de leurs frontières. 
Les activités traditionnelles de prêt et de dépôt offrent encore un potentiel de croissance important – et pourraient s’avérer plus attractives que celles d’investissement ou de gestion d’actifs en conséquence de la nouvelle régulation. 
Dans ce cas, l’activité bancaire s’apparentera de plus en plus à celle d’autres industries, lesquelles ont su tirer parti, ainsi que leurs clients, d’une évolution en réseaux résolument globaux. 

Banquer sur le FMI 
CHICAGO – Le plus gros cauchemar qui menace l’économie mondiale est l’insolvabilité d’une grande banque internationale. 
Que se soit du à un défaut souverain ou aux lourdes pertes accumulées grâce à des règles comptables complaisantes, l’insolvabilité d’une grande banque (surtout une banque européenne) est à envisager. 
Même si une telle probabilité est faible, la crise financière de 2008 est la preuve que certains évènements rares arrivent malgré tout. 
Ce qui fait de cette éventualité un cauchemar financier de choix, pire que l’effondrement de Lehman Brothers en 2008, est la crainte que de nombreux états souverains ont déjà épuisé toutes leurs cartouches et seraient donc incapables d’intervenir. 
Les dérivés sur évènement de crédit (Credit Default Swaps (CDS) des plus importantes banques d’Europe du sud se négocient légèrement en dessous des CDS de leur état souverain, ce qui indique que les marchés ne croient pas que ces derniers soient capables de soutenir les premiers. 
Malheureusement, près de deux ans après la chute de Lehman, rien n’a été véritablement fait pour prévenir un tel risque. 
Le Congrès américain finalise un projet de loi qui dotera un nouveau conseil systémique d’une autorité de résolution de crise sur les plus grandes institutions financières américaines. 
Les procédures pour déclencher cette intervention sont cependant complexes et le financement suffisamment opaque pour que ce projet de loi n’élimine pas les dommages collatéraux induits par la faillite d’un grande banque même pour les institutions américaines, même internationales, dont le bon déroulement nécessiterait une coordination entre plusieurs états, avec des degrés de solvabilité différents. 
Il est nécessaire de se mettre d’accord sur un mécanisme de résolution international ayant autorité sur toutes les institutions financières d’envergure afin de minimiser le risque d’un effondrement incontrôlé. 
L’objectif ne sera pas de sauver les banques et leurs créanciers, mais de minimiser les effets déstabilisants qu’un défaut incontrôlé pourrait causer. 
Cette institution devrait être une version internationale du Chapitre 11 du Code des faillites américain. 
Mais, alors que l’objectif du Chapitre 11 est de préserver la valeur en cours d’une entreprise, l’objectif d’un mécanisme de résolution international serait de préserver la valeur en cours des contreparties des institutions financières insolvables. 
Le premier problème à résoudre pour approuver un tel mécanisme est de définir qui en aurait l’autorité. 
La réponse évidente est le Fond Monétaire International. 
Créé avant la seconde guerre mondiale pour financer les déséquilibres temporaires des membres d’un système de taux de change fixes, le FMI se cherche une nouvelle cause depuis la disparition du système d’inconvertibilité du dollar en 1971. 
Mais surtout, au travers de ses différents sauvetages d’états souverains, le FMI a acquis une expertise en restructuration de dette tout en développant une réputation d’inflexibilité et d’impartialité, qualités très utiles dans de telles circonstances. 
Le FMI possède aussi l’unique avantage d’être le seul dépositaire de réserves internationales. 
En l’absence d’autorité budgétaire internationale, le FMI est l’organisation qui s’en rapproche le mieux. 
Lorsqu’une importante institution financière est insolvable, le FMI devrait en reprendre le contrôle en garantissant ses obligations à court terme mais en ignorant ses actionnaires et en ne remboursant ses créanciers à long terme seulement après que tous les autres créanciers (y compris le FMI) aient été remboursés. 
Certains crieront à la nationalisation, mais cela ne constituera pas plus une nationalisation que le processus de faillite prévu par le Chapitre 11 américain. 
Une reprise par une institution internationale comporte trois avantages par rapport à une solution interne. 
Tout d’abord, cela permettrait de s’assurer que le coût (si les pertes excèdent la valeur combinée des titres et de la dette à long terme) sera partagé par la communauté internationale et non seulement par le pays d’origine de l’institution, rendant l’intervention crédible même si l’état souverain ne l’est pas. 
Ensuite, en retirant le pouvoir décisionnaire des mains du gouvernement national qui abrite une institution insolvable, cette solution minimise les distorsions potentielles créées par le pouvoir de pression des banquiers concernés. 
Feriez-vous confiance au gouvernement grec pour gérer une banque grecque de façon non corrompue après qu’un gouvernement ait repris le contrôle ? 
Le FMI serait plus indiqué. 
Enfin, grâce à l’intervention du FMI, les pays les moins avancés auraient eux aussi accès à la meilleure expertise internationale pour faire face au problème. 
Si une marée noire en Haïti devait menacer le Golfe du Mexique, ne souhaiterions-nous pas la meilleure technologie disponible (et non uniquement la technologie disponible en Haïti) pour tenter de résoudre le problème ? 
Pourquoi cela serait-il si différent sur les marchés financiers ? 
Le dernier problème à résoudre est le déclenchement. 
Dans le cas de l’autorité de résolution américaine, la question a fait l’objet de profondes controverses. 
La crainte étant que les banques les plus puissantes exploiteraient l’aide du gouvernement national en requérant son intervention trop prématurément. 
Deux garanties peuvent éviter ce problème dans le contexte international. 
La première est que des règles strictes pour effacer les actionnaires et pénaliser les créanciers à long terme constituent un moyen de dissuasion évident du point de vue des banquiers. 
Deuxièmement, dans la mesure où l’intervention du FMI affaiblirait l’influence d’initiés locaux prépondérants, une intervention prématurée serait moins intéressante pour eux. 
Le déclencheur devrait être le gouvernement national lui-même. 
Refuser l’aide internationale dans de telles circonstances représenterait un suicide électoral pour n’importe quel gouvernement confronté à la chute d’une banque importante. 
Il y a peu de domaines dans lesquels l’intervention de l’état est reconnu pour créer de la valeur : réduire les effets dévastateurs de la faillite d’une banque en est un. 
Seul un gouvernement suffisamment puissant, en terme d’autorité juridique et de solvabilité, peut le faire. 
Malheureusement, ces deux conditions sont rarement remplies dans l’arène internationale. 
Donner du pouvoir au FMI pour reprendre le contrôle d’une banque internationale qui a échoué comblerait ce fossé – et chasserait du même coup notre pire cauchemar. 

Gagner la bataille du “trop important pour faire faillite” 
CAMBRIDGE – Les risques que les banques font courir au système financier continuent de faire les gros titres des journaux. 
Bank of America n’a pas réussi les tests de stress financier de la Réserve Fédérale américaine, et les régulateurs ont émis des critiques sur les plans de financements de Goldman Sachs et de JPMorgan Chase, obligeant ces deux institutions à réviser à la baisse leurs prévisions de dividendes et de rachats d’actions. 
Et l’intensification des activités de négociation financière de la CityBank soulève des doutes sur son contrôle approprié des risques. 
Ces résultats révèlent que certaines des plus grandes banques sont toujours menacées. 
Et pourtant, les banquiers ne cessent de répéter que la mission d’après crise consistant à renforcer la réglementation et à rendre le système financier plus sûr est pratiquement terminée ; certains brandissent même de récentes études sur la sécurité des banques pour soutenir cet argument. 
Alors qu’en est-il ? Les banques sont-elles encore menacées ? 
Ou la réforme de la règlementation post-crise a-t-elle fait son office ? 
La crise financière de 2008 a mis en lumière deux dangereuses caractéristiques dans le système financier actuel. 
D’abord, les gouvernements renfloueront les banques les plus importantes plutôt que de les laisser s’effondrer et risquer de fragiliser l’économie. 
Enfin, et cela est pire, être trop importantes pour faire faillite encourage les banques à s’élargir plus encore, d’autant que les créanciers et les partenaires commerciaux préfèrent travailler avec des banques bénéficiant d’une garantie implicite du gouvernement. 
Les banques trop importantes pour faire faillite ont des taux d’intérêt plus faibles sur la dette que leurs consœurs de taille moyenne, parce que les prêteurs savent que les obligations ou les contrats d’échange émis par de telles banques seront honorés, même si la propre banque fait défaut. 
Auparavant, avant et juste après la crise financière de 2007-2008, cela a permis à ces grandes banques de se doter d’un avantage correspondant à plus d’un tiers de leurs capitaux. 
Ceux qui apprécient peu le renflouement des banques trop grandes pour faire faillite sont les économistes, les législateurs et les contribuables : les petits arrangements spéciaux dont bénéficient les huiles de la finance les dérangent. 
Encouragés après la crise financière par une opinion publique très en colère, les régulateurs, aux Etats Unis comme ailleurs, ont été largement poussés à instaurer des obligations supplémentaires, y compris de capitaux. 
Et d’autres évolutions règlementaires sont toujours actuellement en projet. 
De nouvelles études, dont d’importantes produites par le Fond Monétaire International et le Government Accountability Office américain, montrent effectivement que le sursaut de long terme accordé aux banques trop importantes pour faire faillite comme Citigroup, JPMorgan Chase, et Bank of America s’essouffle par rapport aux niveaux d’avant la crise. 
Ça, c’est la bonne nouvelle. 
La mauvaise est que les représentants des banques américaines se réclament de ces études lorsqu’ils affirment dans la presse financière, et probablement aussi à l’oreille de leurs parlementaires préférés, que le phénomène du « trop important pour faire faillite » est désormais contenu et qu’il est maintenant temps que les régulateurs se retirent. 
Une idée périlleuse, et pour plusieurs raisons. 
Pour commencer, l’étude du FMI tout comme les études similaires démontrent que la probabilité d’un renflouement au cours de la durée des obligations déjà émises par les banques est effectivement plus faible aujourd’hui. 
Mais aucune étude ne précise pourquoi. 
Un amoindrissement du risque de renflouement pourrait exprimer la perception selon laquelle la réglementation en place serait appropriée et complète ; ou que les participants des marchés obligataires attendent peut-être que les nouvelles règlementations comme les tests de stress terminent le travail. 
Ces études nous disent peut-être que les investisseurs estiment que les régulateurs sont au front et bénéficient d’un soutien politique suffisant pour mettre en place les protections supplémentaires ; ou ils estiment que l’économie est actuellement assez forte, ce qui impliquerait que les banques ne feront pas faillite avant l’échéance des obligations d’ici quelques années. 
La seconde raison pour laquelle les régulateurs ne devraient pas ménager leurs efforts dans la poursuite de leur action intelligente est que l’étude se concentre sur la dette à long terme. 
Mais ce n’est pas là qu’il faut regarder aujourd’hui, parce que les régulateurs se positionnent sur la dette pour encaisser le choc en cas d’effondrement tout en rendant la dette à court terme des banques extrêmement profitable – et tellement plus volatile – et le règlement des opérations de négoce mieux garanti. 
Les traders choisissent donc les banques trop importantes pour faire faillite, plutôt que des institutions de taille moyenne, comme contreparties de leurs échanges à court terme, ce qui entraine l’explosion des résultats – et donc des profits – des grandes banques. 
Il n’est pas aisé de mesurer le degré de stimulation sur la dette à court terme. 
Mais il sera très probablement très important. 
Le récent effort dans grandes banques, mené par Citigroup, pour convaincre le Congrès américain d’abroger une disposition essentielle de la loi Dodd-Frank sur la réforme de Wall Street et la protection des consommateurs de 2010 qui les aurait obligé à opérer la majeure partie de leurs négoces à court terme avec des affiliés distants (qui ne sont pas trop importants pour faire faillite) renforce cette interprétation. 
La troisième raison de se méfier de cette confiance des banquiers dans le supposé achèvement du processus de réglementation est qu’une fois qu’il en seront convaincus, ils agiront en conséquence – moins craintifs d’une faillite et donc plus enclins à prendre des risques supplémentaires. 
Cela semble avoir été le cas avant la crise financière, et aucune raison commerciale ou psychologique ne permet de penser que cela ne se reproduira pas. 
Les régulateurs ne doivent pas se laisser distraire par le lobbying des banquiers ou par les études qui ne mesurent ni le sursaut à court terme dont a profité le statut d’une banque trop importante pour faire faillite, ni à quel point cette perception de sécurité accrue peut être attribuée à la réglementation en place et aux attentes de réglementations supplémentaires. 
En l’absence de telles études, les régulateurs doivent compter sur leurs seuls jugement et intelligence. 
Si « trop important pour faire faillite » signifie aussi « trop important pour être réglementé », ce sentiment de sécurité accrue ne saurait durer très longtemps. 

Le Chine se dote d'un droit des faillites 
PEKIN – Les hommes d'affaire chinois ont toujours dû faire preuve de résilience, mais ils doivent maintenant s'accoutumer au spectre de la banqueroute. 
Car la Chine dispose maintenant d'une loi efficace sur les faillites que les tribunaux commencent à appliquer rigoureusement. 
En Chine, la mise en place d'une législation sur les faillites a débuté après le début de la libéralisation des marchés par Deng Xiaoping il y a 30 ans. 
La première loi sur les faillites des entreprises (une version expérimentale) a été adoptée en 1986. 
Mais elle n'a pu être véritablement mise en oeuvre car son domaine d'application était trop restreint, elle comportait des erreurs techniques, elle était en contradiction avec la procédure administrative existante, elle ne traitait pas de la restructuration des entreprises, enfin l'intervention gouvernementale restait trop importante. Elle n'était donc pas opérationnelle. 
Aussi une version amendée a été adoptée en 2006. Ce fut une étape importante dans l'élaboration d'un système juridique efficace, alors que la Chine évolue vers une économie de marché. 
La nouvelle version répond clairement aux besoins d'une économie de ce type. 
Tout d'abord, elle veille à ce que lorsqu'un débiteur devient insolvable ses obligations restent remplies, et ce de manière équitable. 
Elle protège les droits légitimes des créanciers et des débiteurs. 
La législation imposait également une date limite pour abolir la procédure administrative qui avait été adoptée par le gouvernement pour liquider les entreprises publiques en déficit et faciliter la reconversion des salariés licenciés. 
Cette procédure n'avait pas les mêmes priorités que la loi sur les faillites. Ainsi lorsqu'une entreprise publique faisait faillite, elle devait verser des indemnités à ses salariés, les frais de leur reconversion étant couverts en priorité par l'ensemble de ses actifs, y compris ses nantissements, de manière à peser le moins possible sur le budget du gouvernement local. 
Mais cette procédure ne protégeait pas les droits des créanciers, ce qui a soulevé de nombreuses critiques. 
La nouvelle loi sur la faillite des entreprises redéfinit son champ d'application de manière à ce qu'elle ne soit pas en contradiction avec d'autres textes comme le Code la sécurité sociale ou le Code du travail. 
La reconversion des employés licenciés ainsi que les autres conséquences sociales des licenciements devraient maintenant être prises en charge prioritairement par l'Etat grâce à la protection sociale au lien d'être inclus dans la procédure de faillite. 
La nouvelle loi introduit aussi le concept de "liquidateur administratif" qui permet à des avocats, à des comptables agréées et à d'autres intermédiaires d'agir comme gérants d'entreprises en faillite. 
La procédure abolit "l'équipe de liquidation", un système en cours depuis longtemps qui paraissait injuste, agressif dans sa mise en oeuvre par l'administration, peu professionnel et dépourvu de dispositif de contrôle. 
La Cour populaire suprême a précisé qui peut être désigné en tant que liquidateur administratif, ainsi que la nature et le montant des indemnités auquel il peut prétendre. 
A ce jour, 2520 agences et 388 personnes figurent sur la liste des liquidateurs administratifs potentiels qu'elle a dressée. 
Mais il reste des problèmes. 
Ainsi les liquidateurs sont trop peu rémunérés dans le cas où il y a peu d'actifs et leur sélection trop aléatoire, ce qui fait que leur nombre est parfois mal adapté. 
Aussi, même si les responsabilités qui lui sont liées sont strictement fixées, leur fonction est très risquée en terme de rémunération. 
En l'absence de solution viable, aucune agence et aucun individu ne voudra assumer la fonction de liquidateur dans les cas de faillite ordinaire. 
L'adoption d'une procédure de restructuration basée sur l'expérience de pays étrangers constitue une autre innovation importante. 
Elle prend en compte l'intérêt des différentes parties et offre une protection juridique aux entreprises exposées à des risques potentiels, de manière à leur éviter la faillite si un plan de sauvetage est envisageable. 
Mais pour obtenir l'approbation de la Justice, un plan de restructuration doit inclure des normes plus strictes et mieux adaptées. 
Ainsi, si la majorité requise d'actionnaires adopte un tel plan, le tribunal doit protéger le droit de la minorité de créanciers qui auront pu s'y opposer. 
Si le taux de recouvrement concernant les demandes des créanciers est défini comme supérieur ou égal à celui qu'il était au moment où le projet de restructuration a été soumis au tribunal, ils doivent être indemnisés au cas de retard de payement. 
Par ailleurs la loi sur les faillites, la loi sur les entreprises et la loi sur les valeurs mobilières doivent se compléter et se renforcer mutuellement. 
Par exemple comment une entreprise en restructuration peut-elle émettre des titres pour financer cette dernière, alors qu'elle ne peut respecter les normes habituelles exigées par la loi sur les entreprises et la loi sur les valeurs mobilières en termes de rentabilité et de valeur nette de son actif ? 
La législation doit inclure des dispositions spécifiques sur ce type de situation pour permettre la réussite de la cotation en Bourse des entreprises en restructuration. 
Pour éviter la fraude - un sérieux problème dans le passé - la nouvelle loi autorise le liquidateur à demander au tribunal l'annulation de tout acte d'un créancier qui comprendrait une fraude, un non-paiement d'impôt ou une liquidation inéquitable dans la période prescrite avant que la demande de dépôt de bilan ne soit acceptée et les actifs consignés. 
D'autre part le Code pénal de la République populaire de Chine traite désormais des faillites frauduleuses. 
L'application réussie de la nouvelle loi chinoise sur les faillites dépend de sa mise en application et de l'abandon de l'état d'esprit et des pratiques en cours précédemment, notamment en ce qui concerne la procédure administrative qui était utilisée. 
Même si des difficultés demeurent, la législation chinoise sur les faillites et de mieux en mieux adaptée à l'économie de marché et cette tendance est irréversible. 

Les banques, les États, et les crises financières 
PRINCETON – La toute dernière phase de la crise financière, entre la chute de la banque Lehman Brothers en septembre 2008 et aujourd’hui, a été caractérisée par des pertes bancaires colossales et la menace persistante de nouvelles faillites bancaires. 
L’ampleur de la débâcle est telle qu’on peut se demander si les petits pays peuvent se permettre de renflouer leurs banques. 
Mais la définition de « petit » change tous les jours : il y a quelques mois, petit voulait dire l’Islande, ensuite l’Irlande et aujourd’hui, le Royaume Uni. 
Les retombées de la crise financière invitent à se demander non seulement quelle est la taille adéquate d’un État, mais également quelle est la forme la plus appropriée de législation bancaire. 
Il y a toujours eu des incertitudes concernant le meilleur système bancaire souhaitable, ainsi qu’une concurrence entre les différentes réglementations. 
D’un côté, on trouve l’idée – qui a défini les opérations bancaires de la majeure partie de l’histoire des Etats-Unis – que les banques devaient être proches des risques qu’elles devaient évaluer. 
Cette notion est issue de la lutte titanesque entre le président Andrew Jackson et Nicholas Biddle à propos de la Second Bank of the United States , une lutte du populisme contre le monde de la finance, que les populistes ont gagné. 
En conséquence, la plupart des banques américaines du XIXe siècle n’avaient pas de succursales, et étaient cantonnées à un seul État. 
L’autre approche a été celle du Canada, qui, ayant ses racines dans la stable domination britannique, craignait moins une centralisation politique et était prêt à accepter un système bancaire national. 
Le vaste système bancaire canadien a réparti plus largement les risques et s’est mieux comporté en périodes de panique financière, notamment en 1907 et entre 1929 et 1933. 
Le principe de système bancaire élargi a deux avantages. 
Premièrement, il permet une meilleure gestion du risque, parce que les banques sont moins exposées à une clientèle unique (contrairement aux banques rurales américaines, qui souffraient quand les fermiers américains souffraient). 
Ensuite, il se prête mieux à une pensée stratégique à long terme concernant la direction générale de l’économie nationale, ou internationale. 
Mais les grandes banques s’exposent à des problèmes quand ces deux principes se confondent. 
Le concept de système bancaire élargi a atteint son apogée en Europe continentale, en particulier en Allemagne, dont le système bancaire s’est développé à partir du financement du commerce pour se tourner ensuite vers les finances industrielles vers la fin de XIXe siècle. 
C’est à cette époque que les différents pays étudiaient avec le plus grand intérêt les modèles financiers développés ailleurs. 
Après la panique de 1907, le Congrès américain réunit une commission monétaire nationale, pour qui le modèle potentiellement le plus intéressant pour les Etats-Unis était les banques supranationales allemandes – modèle ensuite imité par la Russie, el Japon, l’Italie et l’Égypte. 
En 1931, même la Grande-Bretagne éprouvait des difficultés à résister au modèle allemand. 
Elle aussi diligenta une enquête officielle avec la commission Macmillan, qui devait établir à quel point les banques britanniques soutenaient mal l’industrie du pays, et à quel point le modèle allemand était plus efficace pour convertir l’épargne en finances industrielles. 
La Grande Dépression mit fin à cette vague de mimétisme qui semblait donner la prédominance à la banque universelle. 
Par un malheureux concours de circonstance, la commission Macmillan remis son rapport le 13 juillet 1931, le jour où la banque internationale allemande la plus dynamique, la Darmstädter Bank, faisait faillite. 
Mais dans les années 1990, l’émulation d’autres modèles bancaires était à nouveau en vogue. 
Le développement d’empires financiers a mené la mondialisation de la fin du XXe siècle. 
Une concurrence féroce s’est engagée des deux côtés de l’Atlantique et dans une moindre mesure, dans le Pacifique. 
L’intégration progressive de l’important marché des capitaux européen, et la création de banques européennes transfrontalières à la suite de fusions ont donné l’impression qu’une nouvelle espèce de super banques européennes étaient en train de voir le jour. 
De la même manière, le Japon a réagi à sa crise bancaire en créant des entités imposantes nées de fusions, tandis que de leur côté, les Etats-Unis abolissaient une grande partie de la législation restrictive, issue de la Grande dépression, concernant les opérations bancaires. 
Puis, après la crise du peso mexicain de 1994-95 et la crise asiatique de 1997-98, les Etats-Unis ont exporté leur nouveau modèle bancaire aux économies émergentes. 
Les banques espagnoles et américaines ont alors étendu leurs opérations en Amérique latine. 
L’attrait de ce nouveau modèle était qu’il offrait une vision stratégique, saisie en premier lieu et appliquée par Robert Rubin, d’abord secrétaire au Trésor de l’administration Clinton, puis conseiller du nouveau groupe bancaire géant, Citigroup, né d’une fusion en 1998. 
Mais les nouveaux mastodontes bancaires étaient intrinsèquement vulnérables en raison de l’énorme diversité et complexité de leurs transactions. 
Bien avant l’émergence du problème des prêts « subprime », Citigroup avait souffert des prises de position de ses opérateurs londoniens, qui ont tenté de manipuler le marché des obligations européen, et ensuite des décisions prises par des opérateurs de Tokyo. 
Il est relativement simple pour une société transnationale d’effectuer des contrôles de qualité de ses produits. 
Mais dans le cas d’une société dont les activités consistent à être un intermédiaire financier, des millions de décisions sont prises individuellement et leurs conséquences peuvent être suffisamment erronées pour menacer l’existence même de la société. 
Les récriminations commencent dès que la stratégie fait fausse route. 
Les États européens, de taille relativement modeste par rapport à d’autres pays du monde, ne peuvent pas se permettre d’avoir une vision stratégique pour leurs banques. 
Mais même pour les Etats-Unis, l’idée d’un monde dont la cohérence dépend d’une stratégie commerciale de Citigroup est trop aléatoire. 
La nationalisation des banques, en conséquence de la crise financière, comporte pourtant le risque de voir les gouvernements décider de mettre en œuvre d’autres stratégies. 
L’idée qu’une banque puisse donner forme à l’avenir économique d’un pays, ou du monde entier, comporte les mêmes défauts que l’idée d’une économie planifiée. 
Dans cet ordre d’idée, la période comprise entre 2007 et 2009 est l’équivalent capitaliste de l’effondrement du communisme entre 1989 et 1991. 

Barack Obama, un véritable ami d’Israël 
HAIFA – A quoi reconnaît-on un véritable ami ? 
Au fait qu’il croit et a confiance en vous, qu’il se préoccupe de vos besoins réels et vous dit honnêtement quelles sont vos erreurs, qu’il tentera ensuite de vous aider à corriger. 
C’est ce genre d’ami que je veux à mes côtés, pas celui qui approuve automatiquement ce que je fais, ou qui déclare son amour pour moi et m’accepte tel que je suis. 
Depuis la grande victoire militaire de la guerre des Six Jours en 1967, au cours de laquelle les forces israéliennes ont repoussé les armées conjointes de l’Égypte, de la Syrie et de la Jordanie qui avaient ouvertement proclamé leur désir de rayer l’État hébreu de la carte, Israël souffre d’une confusion idéologique et militaire liée aux conquêtes territoriales réalisées lors de ce conflit. 
Après la guerre des Six Jours, Israël n’a pas utilisé les territoires conquis comme une monnaie d’échange pour négocier la paix, et inciter ainsi le monde arabe et les Palestiniens à reconnaître sa légitimité, et pour garantir la démilitarisation des territoires palestiniens après leur restitution. 
Au contraire, Israël s’est lancé dans une politique de colonisation – que ce soit en raison de sa méfiance envers ses ennemis et envers leur engagement à respecter un quelconque accord de paix futur, ou en raison de son désir d’annexer une partie des territoires. 
En tout état de cause, l’État hébreu a créé une situation qu’il est difficile d’inverser. 
Les implantations israéliennes ne jouent pas, et n’ont jamais joué, un rôle dans la sécurité du pays. 
Parce qu’elles sont situées au milieu de la population palestinienne, elles représentent au contraire des cibles faciles pour des attentats terroristes et nécessitent des mesures de protection spéciales, dont l’important déploiement militaire chargé des patrouilles et de la surveillance. 
Sur le plateau du Golan par exemple, où il n’y a aucune présence syrienne, ces colonies, situées à quelques kilomètres seulement d’énormes concentrations de troupes syriennes, constituent un lourd fardeau. En cas de guerre, l’armée israélienne devra les évacuer rapidement, comme cela a été le cas pendant la guerre du Kippour en octobre 1973. 
Ces implantations exaspèrent la haine des Palestiniens pour Israël. 
Outre le fait qu’elles occupent des terres palestiniennes, qu’elles utilisent leur eau et qu’elles limitent leur liberté de mouvement, ces colonies symbolisent l’intention qu’a Israël de rester sur ces territoires, et par là même prouvent sa réticence à accorder l’indépendance au peuple palestinien, même si de leur côté, eux étaient prêts à reconnaître la légitimité d’Israël et se montraient disposés à coexister pacifiquement. 
L’État hébreu a énormément investi dans les colonies, souvent au détriment de besoins importants en Israël même. 
Les colons, en majorité des partisans de mouvements et partis religieux et nationalistes, affichent fréquemment une attitude de supériorité dans leurs relations avec les autorités israéliennes, en prétendant jouir d’un statut particulier, non seulement par rapport aux Palestiniens, mais aussi par rapport aux citoyens israéliens. 
En fait, une proportion non négligeable d’entre eux ne reconnaissent même pas l’autorité légale de l’État d’Israël. 
Le principal problème des colonies est qu’elles risquent, si elles continuent de s’étendre, de compromettre la solution des deux États, et qu’elles conduiront tôt ou tard à l’établissement d’un seul État - peuplé par deux groupes ethniques – entre le Jourdain et la Méditerranée. 
Mais les données démographiques montrent que les Palestiniens deviendront peu à peu majoritaires et l’option d’un État unique signifie à terme la disparition de l’État Israël. 
La plupart des Israéliens le comprennent. Mais comme un toxicomane incorrigible, ils sont incapables de dire « Assez. 
Nous avons fait une erreur et nous devons la corriger avant qu’il soit trop tard ». 
En fait, lorsqu’un traité de paix a été signé avec l’Égypte, les colons juifs ont été évacués de force du Sinaï. 
De même, lorsque les communautés juives installées sur la bande de Gaza sont devenues intenables, le dirigeant de droite de l’époque, Ariel Sharon, a contraint les 9000 colons qui y vivaient, au milieu de 1,5 million de Palestiniens, à partir – un événement dramatique qui a laissé de profondes cicatrices des deux côtés. 
Mais il y a 250.000 colons en Cisjordanie et les évacuer par la force risque de dégénérer en guerre civile. 
La communauté internationale, dont les Etats-Unis, n’approuvent pas les implantations israéliennes. 
Mais malgré les occasions qu’ont eues les diverses administrations américaines de faire jouer leur influence, elles ont préféré permettre à Israël, un État allié et ami, de faire ce qu’il voulait. 
Aujourd’hui, le moment de vérité est arrivé. 
Barack Obama, un dirigeant sage et courageux, ne tient pas seulement à améliorer l’image des Etats-Unis aux yeux du monde musulman. 
Je n’ai aucun doute à ce sujet. 
Le bien-être et la sécurité Israël lui tiennent tout autant à cœur et il nous dit : « Assez. 
Cessez de vous faire du mal et d’hypothéquer votre avenir. 
Même si vous ne croyez pas au désir de paix des Palestiniens, ni en leur capacité à tenir à distance les organisations terroristes, ni en leur renoncement au droit de retour, vous pouvez toujours assurer votre sécurité par une présence militaire dans les territoires palestiniens au lieu de compromettre une paix future et la solution des deux États en laissant s’étendre des colonies inutiles ». 
Avec un appel aussi franc et direct au gouvernement israélien, le président américain ne fait pas qu’exprimer ce que sait la majorité des Israéliens. 
Il fait également la preuve de sa profonde amitié pour l’État hébreu. 

Barack Obama et la puissance des États-Unis 
CAMBRIDGE - L’un des premiers défis que devra relever le président Barack Obama est celui de la crise financière, qui perdure et remet en question l’avenir de la puissance des Etats-Unis. 
Un article de la Far Eastern Economic Review affirme que « la débâcle de Wall Street présage un déplacement tectonique global : celui du début du déclin de la puissance des Etats-Unis ». 
Pour le président russe Dmitri Medvedev, la crise est le signe que l’hégémonie américaine tire à sa fin, tandis que le président vénézuélien Hugo Chavez estime que Beijing compte aujourd’hui plus que New York. 
Et pourtant, le dollar, symbole par excellence de la puissance financière américaine, s’est réévalué au lieu de se dévaluer. 
Comme le note Kenneth Rogoff, professeur à Harvard et ancien économiste en chef du FMI, « c’est assez ironique, compte tenu de la manière dont nous avons échoué dans les grandes largeurs, que la réaction des étrangers a été d’investir chez nous. 
Ils ne savent pas trop où d’autre aller. 
Ils semblent avoir plus confiance que nous dans notre capacité à résoudre nos problèmes ». 
Autrefois, un aphorisme connu disait que lorsque les Etats-Unis éternuaient, le reste du monde s’enrhumait. 
Plus récemment, l’émergence de la Chine et des pays producteurs de pétrole ont fait penser à certains qu’un ralentissement économique des Etats-Unis pouvait être découplé du reste de l’économie mondiale. 
Mais le jour où les Etats-Unis ont attrapé une grippe financière, le reste du monde est aussi tombé malade. 
Plusieurs dirigeants étrangers sont passés du jour au lendemain de la commisération ironique à la peur – et à la sécurité des bons du Trésor américains. 
Les crises mettent souvent à mal les idées reçues et cette crise-ci révèle que la force sous-jacente de l’économie américaine reste impressionnante. 
La lamentable performance de Wall Street et des autorités de réglementation a coûté cher aux Etats-Unis en termes de leur pouvoir de persuasion de la prédominance de leur modèle économique, mais le coup ne devrait pas être fatal si, contrairement au Japon dans les années 1990, les Etats-Unis parviennent à absorber les pertes et limiter les dégâts. 
Le Forum économique mondial estime que les Etats-Unis ont toujours l’économie la plus performante au monde, grâce à la flexibilité du marché du travail, du niveau d’éducation, de la stabilité politique et de l’ouverture aux innovations. 
La question plus vaste qui se pose est celle de l’avenir à long terme de la puissance des Etats-Unis. 
Un rapport prévisionnel préparé par le National Intelligence Council américain à l’horizon 2025 prévoit que la supériorité des Etats-Unis sera « fortement diminuée », et que le seul domaine où les Etats-Unis continueront à prédominer – la puissance militaire – aura une importance moindre dans le monde de demain. 
La question n’est donc pas tellement celle du déclin des Etats-Unis que celle de l’émergence de tous les autres pays. 
La puissance dépend toujours du contexte, et dans le monde actuel, elle est distribuée d’une manière qui fait penser à un échiquier complexe sur trois niveaux. 
Sur l’échiquier du haut, la puissance militaire est essentiellement unipolaire et le restera sans doute pour un certain temps. 
Sur l’échiquier du milieu, la puissance économique est déjà multipolaire, et ses principaux acteurs sont les Etats-Unis, l’Europe, le Japon, la Chine, tandis que d’autres économies opèrent une montée en puissance. 
L’échiquier du bas est le domaine des relations transnationales et transfrontalières qui échappent au contrôle des gouvernements. 
Il abrite une multitude d’acteurs très différents, allant des banquiers effectuant des transferts de fonds supérieurs à la plupart des budgets nationaux aux terroristes transférant des armes ou aux hackers interférant dans les opérations sur Internet. 
Il comprend aussi de nouveaux défis comme les pandémies et le changement climatique. 
Sur cet échiquier, la puissance est dispersée entre tous et parler d’unipolarité, de multipolarité ou d’hégémonie n’a plus de sens. 
Il est très probable que le rythme effréné des innovations technologiques continuera à faire progresser la mondialisation, même après la crise financière, mais les retombées politiques ne seront pas les mêmes pour les États nations que pour les autres acteurs. 
Au plan des politiques entre États, le facteur fondamental sera celui du retour de l’Asie sur le devant de la scène. 
En 1750, l’Asie représentait les trois cinquièmes de la population mondiale et la même proportion de la production économique. 
Autour de 1900, après la révolution industrielle en Europe et aux Etats-Unis, l’Asie ne représentait plus d’un cinquième de la production mondiale. 
En 2040, l’Asie aura probablement à peu près retrouvé sa place d’antan. 
L’émergence de la Chine et de l’Inde est un facteur d’instabilité, mais c’est un problème qui a des précédents et l’histoire nous montre comment les choix politiques peuvent influer sur son issue. 
Il y a un siècle, la Grande-Bretagne a géré l’émergence de la puissance américaine sans conflit, mais l’incapacité du monde à gérer la montée en puissance de l’Allemagne s’est traduite par deux guerres mondiales dévastatrices. 
L’émergence de nouveaux acteurs autres que les États doit également être prise en compte. 
En 2001, un groupe terroriste a tué plus d’Américains que le gouvernement japonais à Pearl Harbour. 
Une pandémie propagée par des oiseaux ou des passagers aériens pourrait faire plus de victimes que la Première ou la Seconde guerre mondiale. 
Les problèmes liés à la diffusion du pouvoir (hors États) pourraient se révéler plus difficiles à gérer que le déplacement de la puissance d’un État à l’autre. 
La grande difficulté à laquelle est confronté Barack Obama est que de plus en plus de questions et de problèmes échappent au contrôle de l’État, aussi puissant soit-il. 
Bien que les Etats-Unis ne s’en sortent pas si mal selon les critères du pouvoir traditionnels, ces critères échouent à cerner une grande partie des éléments composant la politique mondiale et qui, en raison de la révolution informatique et de la mondialisation, évoluent d’une manière qui ne permettra pas aux Américains, s’ils agissent seuls, de réaliser leurs objectifs internationaux. 
La stabilité financière internationale, par exemple, est vitale pour la prospérité des Etats-Unis, qui ont pourtant besoin des autres pays pour la garantir. 
Le changement climatique, qui aura aussi une incidence sur la qualité de la vie, est un autre problème que les Etats-Unis ne peuvent résoudre seuls. 
Et dans un monde où les frontières deviennent de plus en plus poreuses à tous points de vue, qu’il s’agisse du trafic des stupéfiants, des maladies infectieuses ou du terrorisme, les Etats-Unis doivent mobiliser des coalitions internationales pour faire face aux menaces et aux défis communs. 
En tant que principale économie mondiale, le leadership américain reste essentiel. 
Le problème des retombées de la crise financière sur la puissance américaine n’est pas celui d’un déclin, mais d’une prise de conscience que même le pays le plus puissant ne peut atteindre ses objectifs sans l’aide des autres pays. 
Heureusement, Barack Obama en est parfaitement conscient. 

La révolution américaine de Barack Obama 
En huit ans, Georges W. Bush a réussi à personnifier et à exacerber tous les préjugés et stéréotypes négatifs sur les Etats-Unis. 
Il a éveillé l’hostilité mondiale plus que tout autre président américain avant lui et, en usant et abusant du hard power américain, il a nuit gravement à son soft power . 
La double priorité du prochain président américain consistera à réconcilier les Etats-Unis avec eux-mêmes et avec le monde. 
Le seul candidat capable d’y parvenir et de restaurer en une fraction de seconde la réputation du pays est Barack Obama. 
Les périodes exceptionnelles font parfois naître des leaders exceptionnels. 
Sans la Révolution française, Napoléon Bonaparte serait resté un militaire doué mais frustré. 
L’Amérique traversant une période singulière, il lui faut un dirigeant capable de changer fondamentalement la vision que les autres pays ont d’elle, c’est-à-dire d’arrogance, d’impuissance et d’égoïsme. 
Comme on peut s’y attendre, les anti-Américains irréductibles ne croiront jamais en la possibilité d’un tel changement – ils ne représentent toutefois qu’une minorité, sauf exception éventuelle du monde musulman. 
La majorité silencieuse n’attend que d’être convaincue qu’il y a une vie après Bush. 
Pourquoi Barack Obama est-il si différent des autres candidats aux présidentielles ? Pourquoi pourrait-il faire une telle différence au niveau international ? 
Après tout, en matière de politique étrangère, la marge de manœuvre du prochain président sera très faible. 
Il (ou elle) devra rester en Irak, s’engager dans le conflit israélo-palestinien aux côtés d’Israël, faire face à une Russie plus forte, traiter avec une Chine plus ambitieuse que jamais et affronter le problème du réchauffement planétaire. 
Barack Obama peut faire la différence non en raison de ses choix politiques mais de ce qu’il est. 
Au moment même où il apparaît sur les écrans de télévision du monde entier, victorieux et souriant, l’image et le pouvoir d’attraction américains font l’objet d’une sorte de révolution copernicienne. 
Pensez à l’impression que ces élections laisseront en Afrique, mais aussi en Asie, au Proche‑Orient et même en Europe. 
En accédant à la suprématie mondiale, les États-unis sont devenus l'incarnation de l'Occident – un Occident « blanc ». 
Le pouvoir est passé de la côte est à la côte ouest, puis au sud. Si le glissement du pouvoir vers l’autre côté de la barrière raciale n'est pas révolutionnaire, qu'est-il exactement ? 
Bien entendu, c’est simplifier à l’extrême que de réduire Barack Obama à sa couleur de peau, même s'il n’a pas hésité à mettre en avant ses « racines noires ». 
En fait, les Afro-américains ne le soutiennent pas en bloc ; avec une mère blanche et un père africain, il ne correspond à aucun précédent afro-américain. 
Mais c'est aussi pour cela que Barack Obama est exceptionnel. La complexité de son identité le rend vraiment universel : il est le candidat mondial de l’ère mondiale. 
Grâce à son histoire personnelle unique, il peut rapprocher l'Afrique, l'Amérique et même l'Asie – où il a étudié, alors enfant, dans une école musulmane – et raviver l'image et le message universels de l'Amérique. 
Par-dessus tout, ce qui rend Barack Obama unique au vu de ce qu’ont traversé les Etats-Unis durant les années Bush, c’est la nature du message qu’il délivre, parfaitement résumé par le titre de son ouvrage The Audacity of Hope (« L’audace de l’espoir »). 
Si l’Amérique peut passer d’une culture de crainte à une culture d’espoir – et être à nouveau porteuse d’espoir pour le monde entier –, il faudra que son chef de file incarne le rêve américain : à la fois moderne et armé d’un message religieux humaniste, par opposition à l’irrationalisme anxieux du mouvement conservateur chrétien sur lequel repose la politique de Bush. 
Que Barack Obama tienne ses promesses ou non, les Etats-Unis ne retrouveront par la stature qu’ils avaient entre 1941 et 2000. 
Avec ou sans lui, il n’y aura pas de nouveau « siècle américain ». Il peut malgré tout tirer un enseignement des erreurs de Jimmy Carter au milieu des années 70. 
Le néo-isolationnisme n’est pas une option envisageable, contrairement à la modération fondée sur la confiance et la sagesse. 
Ce qu’il faut au monde, c’est une Amérique plus humble et plus confiante. 
Pour un Européen profondément troublé et attristé par l’évolution de l’Amérique ces dix dernières années, de tous les candidats officiels aux élections présidentielles, Barack Obama est celui qui se rapproche le plus de cette nouvelle idée d’Amérique. 

Obama l’Européen ? 
WASHINGTON – Barack Obama a entamé son second mandat en tant que président des États-Unis avec un discours inaugural qui a présenté une vision large de la gouvernance américaine. 
Du côté de l’Europe, la réaction dominante révèle, si l’on lit entre les lignes, combien le premier président américain « tourné vers le Pacifique » a prononcé le discours inaugural le plus « européen » que l’on ait pu entendre dans l’histoire récente. 
Ce discours d’Obama fait non seulement la part belle aux principes fondamentaux de la démocratie sociale telle qu’elle existe en Europe, mais annonce également une nouvelle ère de l’engagement américain dans les questions de gouvernance mondiale. 
Mais malgré l’euro-enthousiasme d’Obama, de vraies questions demeurent concernant la politique étrangère de son administration. 
Outre de nombreuses références aux principes fondateurs de l’Amérique ainsi qu’aux périodes clés de l’histoire des États-Unis, Obama a formulé une vision de la société, du gouvernement et des relations étrangères à laquelle pourraient s’identifier la plupart des Européens, avec notamment plusieurs références explicites aux droits des femmes, ou encore, pour la première fois dans un discours aussi important, aux droits des homosexuels. 
Le discours du président a également fait l’éloge de la protection sociale (« Ces engagements que nous prenons les uns à l’égard des autres, à travers le Medicare, le Medicaid et la sécurité sociale, n’entravent en rien nos capacités d’initiative, ils nous rendent plus forts ») et de l’idée de fraternité (« la préservation de nos libertés individuelles nécessite au bout du compte une action collective »). 
Point culminant du discours de plus en plus « européen » d’Obama, mention a été faite des « dangers du changement climatique » – encore une fois une première dans le discours inaugural d’un président américain. 
De même, l’engagement d’Obama à « renouveler ces institutions qui renforcent notre capacité à gérer les crises à l’étranger » a été salué comme un autre signe indicateur d’une harmonie entre les conceptions du président américain et celles de l’Europe. La dernière évocation des institutions internationales dans un discours inaugural remonte à l’allocution du président John F. Kennedy en soutien aux Nations Unies en 1961. 
Mais si l’attention prêtée par Obama aux institutions s’avère particulièrement frappante par rapport aux autres discours inauguraux américains majeurs, le contraste le plus saisissant se manifeste en comparaison avec le discours sur l’Europe formulé par le Premier ministre britannique David Cameron deux jours plus tard. 
Les remarques de Cameron (« L’UE est perçue comme quelque chose qui s’impose aux peuples, et non comme leur représentant ») se rapproche bien davantage du scepticisme institutionnel du discours inaugural de 1981 prononcé par Ronald Reagan (« Mon intention n’est pas d’en finir avec le gouvernement, » mais « de faire en sorte que sa vocation consiste à nous servir, et non à s’imposer à nous ») que de la vision « européenne » du président Obama. 
Peut-on pour autant affirmer que ce discours inaugural d’Obama indiquerait une volonté de renouer fermement avec un multilatéralisme appuyé et conduit par les États-Unis ? 
Au début de son premier mandat, Obama avait évoqué la nécessité d’une « réponse mondiale à des défis mondiaux, » volont�� qui avait été suivie par un engagement multilatéral, notamment en Lybie. D’un autre côté, l’échec persistant de son administration à répondre efficacement à la crise en Syrie, de même que sa démarche spectatrice à l’égard du Mali, nous amènent à considérer un tel multilatéralisme concerté comme une exception. 
Dans une entrevue récente, Obama a souligné le caractère « extrêmement efficace » de la participation de l’Amérique dans les organisations multilatérales, expliquant également combien le rôle du pays dans le développement de règles et de normes internationales avait constitué une réussite dans la politique étrangère de son premier mandat. 
Mais bien qu’une approche institutionnelle ait effectivement été adoptée, celle-ci l’a largement été en dehors du cadre d’institutions formelles telles que les Nations Unies. 
Les démarches entreprises ont plutôt souligné le recours à des structures peu contraignantes ou de type ad hoc, comme le Forum mondial de lutte contre le terrorisme, le Partenariat pour un gouvernement ouvert, ou encore le G-20 et autres dérivés de la lettre. 
La dure vérité est que les États-Unis restent réticents à céder leur souveraineté en faveur de solutions multilatérales. 
Le pays n’est-il pas en effet absent d’un grand nombre de conventions internationales importantes, parmi lesquelles la Convention des Nations Unies sur le droit de la mer (CNUDM), la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes, le Statut de Rome de la Cour pénale internationale, le Protocole de Kyoto à la Convention-cadre des Nations Unies sur les changements climatiques, la Convention-cadre de l’OMS pour la lutte antitabac, la Convention internationale des droits de l'enfant (seuls trois membres des Nations Unies n’ayant pas ratifié la CIDE). 
L’absence de l’Amérique au sein de ces entités s’explique en grande partie par une opposition du Congrès, comme l’a souligné le dernier épisode de tentative échouée de ratification de la CNUDM. 
Or, on ne peut pas dire que les occasions d’action exécutive manquent – pourquoi ne pas prendre part à la Convention sur l’interdiction des mines antipersonnel, ou ratifier le Statut de Rome sur l’établissement de la Cour pénale internationale ? 
Un second mandat qui s’orienterait vers davantage de multilatéralisme institutionnel aurait vocation à adopter une démarche en ce sens. Il semble pour autant qu’une telle initiative ne fasse pas partie des cartes que le pays entend jouer. 
La façon dont Obama aborde dans son discours inaugural le sujet du réchauffement climatique est tout à fait révélatrice à cet égard. En effet, outre la référence faite, au passage, à la préservation de « notre planète à tous, » la question climatique est abordée comme une problématique interne. 
Les préoccupations environnementales y sont en réalité évoquées comme entrant dans le cadre d’une nécessité de luter contre les incendies, la sécheresse, ou encore contre des « tempêtes encore plus violentes. » 
Ce raisonnement politique est mis en évidence par un avertissement selon lequel l’Amérique ne saurait « céder à d’autres nations une technologie susceptible de créer de nouveaux emplois et de nouvelles industries. » 
Autrement dit, dans ce discours inaugural d’Obama, le cri de ralliement est bien plus celui de la compétitivité nationale que de la coopération internationale. 
Le silence d’Obama à l’endroit des efforts multilatéraux de lutte contre le réchauffement climatique est ici patent. 
À l’approche de l’échéance 2015 de négociation d’un nouvel accord international contraignant en matière de changements climatiques dans le cadre de la Plateforme de Durban, un soutien de l’administration américaine aux solutions institutionnelles en réponse à des problèmes mondiaux est absolument indispensable. 
Ainsi, la question reste ouverte de savoir si l’évocation par Obama d’un renouveau institutionnel dans son discours inaugural marque réellement un tournant dans l’approche de l’Amérique à l’égard du multilatéralisme. En fin de compte, il est tout à fait possible que nous connaissions quatre nouvelles années de résistance américaine aux mécanismes contraignants internationaux. 
Si la communauté internationale entend fournir « une réponse mondiale à des défis mondiaux, » Obama devra traduire son appel au renouveau institutionnel par des mesures concrètes. 

Jimmy Carter Obama 
PARIS – La célèbre boutade de Joseph Staline « De combien de divisions le pape dispose-t-il? » lorsque conseillé de prendre garde de ne pas froisser le Vatican. 
Dans une leçon revisitée de Realpolitik, le président russe Vladimir Poutine se trouvait chanceux récemment de compter le pape François comme allié dans son opposition à une intervention militaire américaine en Syrie. 
Se présentant comme le dernier pilier du respect du droit international Poutine n’a pas manqué de donner des leçons de morale aux États-Unis – et plus précisément au président Barack Obama. 
Par l’accord entre les États-Unis et la Russie, signé à Genève le 14 septembre, plaçant les armes chimiques de la Syrie sous contrôle international, la Russie est revenue sur la scène mondiale – et non seulement comme source de nuisance. 
Est-il possible que Poutine reçoive un jour, comme Obama avant lui, le prix Nobel de la paix ? 
Le ministre des Affaires étrangères Sergei Lavrov, qui a présenté l’accord, ne vient-il pas d’entrer dans le panthéon des grands diplomates russes, à titre de successeur de Karl Nesselrode, l’envoyé russe au Congrès de Vienne de 1814-1815 et au Congrès de Paris de 1856 ? 
Évidemment, la diplomatie russe a eu récemment l’occasion de briller, mais elle n’est pas la seule source de ses succès. 
Les diplomates de la Russie n’auraient pu si bien paraître, n’eût été le malaise de la politique étrangère des États-Unis, victime des hésitations d’Obama et de l’hostilité des Américains envers toute nouvelle aventure militaire, même de portée restreinte, ainsi que des profondes divisions à l’intérieur de l’Europe. 
Oui, il est vrai que la Russie est sur le point de se dépêtrer de l’humiliation de l’effondrement de l’Union soviétique. 
Héritière d’une tradition impériale qui a forgé son identité nationale, la Russie reprend au Moyen-Orient un rôle et un statut qui correspond mieux à celui qu’elle avait à l’époque des tsars et des soviets. 
Toutefois, militairement, la Russie ne peut prétendre égaler les États-Unis. Économiquement, elle n’atteint pas non plus la Chine, et son pouvoir de persuasion est pratiquement nul. 
Si la Russie a les moyens de narguer la puissance américaine, soit par exemple en octroyant l’asile politique au « traître » Edward Snowden, soit en résistant à la diplomatie occidentale au Moyen-Orient, ce n’est pas en raison d’une résurgence de sa formidable puissance d’antan, mais tout simplement du fait que l’Amérique n’est plus la grande puissance qu’elle a déjà été. 
La crise syrienne en est une démonstration éloquente. 
Les récents efforts diplomatiques américains ont paru pour le moins amateurs, presque naïfs. 
La façon dont Obama a traité le dossier de la crise syrienne ressemble de plus en plus à la manière dont Jimmy Carter a géré la crise des otages américains en Iran, il y a de cela 33 ans, particulièrement avec l’opération ratée de 1980 qui tentait de secourir des Américains enlevés lors de l’invasion de l’ambassade américaine en novembre 1979. 
À cette époque également, l’hésitation semblait l’emporter sur la détermination, contribuant à l’échec de la mission. 
Carter était un ingénieur un peu terne, alors qu’Obama est un juriste charismatique. 
Pourtant les deux hommes semblent avoir été atteints de la même indécision caractérielle dans leurs tractations internationales. 
Carter avait de la difficulté à choisir entre l’approche musclée de son conseiller en matière de sécurité nationale, Zbigniew Brzezinski, et la démarche plus modérée de son secrétaire d’État, Cyrus Vance. 
Par contre, il n’y a pas de divergences fondamentales entre les plus proches conseillers d’Obama en matière de relations étrangères – Susan Rice, la conseillère à la sécurité nationale, Samantha Power qui a succédé à Rice à titre d’ambassadrice américaine aux Nations Unies, et le secrétaire d’État John Kerry. 
Au lieu de cela, c’est Obama lui-même qui semble constamment hésiter. 
Les divisions ne sont pas au sein de son conseil, mais dans ses propres pensées. 
Comme le juriste qu’il est, Obama pèse les pour et les contre, conscient du fait qu’il est impossible de ne rien faire face à la crise syrienne, mais demeurant viscéralement réticent à plonger dans un autre bourbier à l’étranger qui détournerait son attention de son programme de réformes au pays. 
Plus important encore, il ne semble pas avoir de vision stratégique à long terme pour le rôle des États-Unis dans le monde. 
Ni le « pivot vers l’Asie » dont on parle tant ces temps-ci ni la « remise à zéro » des relations avec la Russie il y a quatre ans ne constituent l’amorce d’un plan ambitieux. 
Dans un tel contexte, le retour en force de la Realpolitik dans les relations internationales ne peut qu’avantager la Russie et nuire aux États-Unis, malgré le grand nombre d’atouts dont les États-Unis disposent sur le plan de la puissance militaire et de l’influence discrète. 
L’accord sur les armes chimiques de la Syrie conclu entre la Russie et les États-Unis pourrait bien, un jour, être qualifié de percée spectaculaire dans le domaine du contrôle des armements. 
Mais il risque d’être plutôt perçu comme une grande déception, dont on se souviendra non pour avoir aidé le peuple syrien, mais avant tout comme un signe de faiblesse grandissante des États-Unis sur la scène internationale. 
Si c’est le cas, l’accord ne fera pas que porter atteinte à la réputation des États-Unis, il minera également la stabilité mondiale. 
Car une faiblesse est une faiblesse, que ce soit à Moscou, Beijing, Téhéran ou Pyongyang. 

Barack Obama oublie la liberté 
Dès le deuxième jour de son mandat, le président Barack Obama a fait un geste fort pour restaurer la Constitution et l'État de droit en signant deux décrets : l'un fermait la prison de Guantánamo Bay, et l'autre envoyait les États-Unis rejoindre les rangs des nations civilisées en fermant les “black sites,” centres de détention clandestins qui facilitaient la torture approuvée par l'État. 
C'est un bon début, et tout le mérite en revient à la fois à Obama et aux millions d'Américains qui ont pris le risque de se battre contre la montée de la tyrannie. 
Mais ce n'est pas assez. 
Il nous faut encore entendre un discours détaillant cinq tâches qui, afin de réparer les dégâts causés à la liberté par l'administration précédente, doivent être menées à bien aussi rapidement qu'il a géré les deux premiers décrets. 
En substance, ce discours devrait ressembler à cela : 
“Mes chers compatriotes, les pères fondateurs eurent la sagesse de garantir nos libertés de beaucoup de manières. 
Mais ils ne pouvaient pas garantir nos âmes. 
C'est à nous et à notre conduite de le faire. 
“Toute grande religion pose la question suivante d'une manière ou d'une autre : à quoi servent la richesse et la fortune si nous perdons nos valeurs morales ? 
Au cours des huit dernières années, nous avons cautionné des actes qui ont mis en danger l'âme même de notre pays. 
Le plus grave des crimes que nous ayons commis ou toléré a été la violente attaque de notre chère Constitution. 
“Sans notre Constitution, l'Amérique n'est qu'une grande puissance parmi d'autres, grandie par la richesse et les armes plutôt que par les valeurs et les convictions ; nous risquons donc l'effondrement quand nos prospérité et nos armes nous feront défaut. 
C'est notre Constitution notre véritable richesse, et la vraie garantie de l'endurance de notre pays. 
“Après avoir fermé Guantánamo Bay et interdit la torture, nous devons abroger le Patriot Act, restaurant ainsi les limites imposées par la Constitution aux écoutes et à la surveillance illégales. 
“Deuxièmement, bien qu'ayant fermé les prisons, nous devons rechercher le pardon des nations amies pour les horreurs que nous avons commises ou permises en exerçant une torture approuvée par l'État et pour la “reddition extraordinaire” de détenus à des pays pratiquant la torture. 
Je suis en train de nommer une commission dont la mission est de mettre au point un processus de paix et de réconciliation afin de rendre compte de ces horreurs à nos consciences et au monde. 
“Troisièmement, il nous faut un procureur spécial pour poursuivre les coupables. 
Beaucoup de membres de l'armée ou des renseignements craignent aujourd'hui d'être tenus pénalement responsables pour des actes entrepris sous l'ordre de ceux qui sont au sommet de la hiérarchie. 
Mais il convient de faire ce qui a été fait à juste titre à Nuremberg, à La Haye, en Sierra Leone et après le conflit bosniaque : poursuivre ceux qui ont conçu, approuvé et mis en place la politique de torture et de reddition, aussi loin qu’il faudra remonter – et cela comprend les juristes qui ont justifié les perversions juridiques menant aux tortures et aux meurtres – plutôt que de viser les plus éloignés des donneurs d’ordres. 
“Quatrièmement, interdisons de nouveau la présence militaire dans les rues, comme l’ont voulu les pères fondateurs. 
Le 7 octobre 2008, plus de 3 000 soldats américains ont été déployés d’Irak aux États-Unis, violant le Posse Comitatus , qui nous préserve de la surveillance militaire depuis un siècle, et l’Insurrection Act, qui nous protégeait au siècle précédent. 
Aujourd’hui, 20 000 soldats, qui n’ont pas de compte à rendre au peuple, mais à l’exécutif, patrouillent dans nos rues. 
“C’est le danger d’une telle situation qui a poussé les pères fondateurs à adopter le deuxième amendement, dont le but est de restreindre le maintien de l’ordre national à des milices – à la garde nationale et à la police civile – responsables devant le peuple. 
L’Amérique n’est ni un champ de bataille, ni un État policier, nous devrions donc envoyer nos soldats au vrai front, ou à défaut les rendre à leurs familles. 
“Enfin, nous devons nous assurer que cette obscurité ne reviendra jamais. 
La moitié des enfants américains grandissent sans recevoir d’éducation civique. 
La moitié des États ne dispensent plus d’instruction civique – l’étude de notre république et de son fonctionnement – au collège. 
Cela signifie que la moitié des futurs étudiants américains ignorent de quoi notre démocratie est faite, sans parler de la manière de la défendre lorsqu’elle est menacée. 
J’appelle tous les États de notre pays à réintroduire l’éducation civique américaine à l’école pour que nous puissions former des citoyens qui comprennent notre héritage et puissent défendre la liberté et la Constitution lorsqu’elle sont menacées. 
“Rejoignez-moi dans l’accomplissement de ces cinq tâches futures, et nous pourrons de nouveau nous regarder dans le miroir, et nous reconnaître comme de vrais Américains.” 

Le poids de l’héritage Kadhafi 
ANTALYA – Le récent coup d’État militaire en Libye, mené par le général Khalifa Haftar, a finalement réduit à néant l’illusion que le pouvoir central, dysfonctionnel et qui ne contrôle que Tripoli, la capitale, est en mesure de gouverner le pays. 
Déterminer comment apporter la paix et la stabilité à une société libyenne profondément fragmentée nécessitera d’aller au-delà d’une évaluation des erreurs du gouvernement actuel ; un examen attentif des échecs – et des succès – de l’ancien dirigeant du pays, le colonel Kadhafi, est également indispensable. 
Haftar pense que la solution pour résoudre les multiples crises de la Libye réside dans la mise en place d’une armée nationale forte capable de vaincre les islamistes qui déstabilisent le pays. 
D’autres continuent à réclamer une réconciliation nationale. 
Mais aucune de ces approches ne tient réellement compte de la cause des événements actuels en Libye : l’héritage du kadhafisme. 
Compte-tenu du fait que Kadhafi a dirigé le pays pendant plus de quarante ans, son héritage ne peut être ignoré. 
L’analyse de ce legs doit reconnaître le lien essentiel entre les politiques qu’il a appliquées et les problèmes actuels, mais également s’assurer que ce qui mérite d’être préservé ne soit pas oblitéré par la volonté précipitée d’effacer la mémoire de l’ancien chef d’État libyen. 
Kadhafi avait recours à des services de sécurité et à des comités révolutionnaires paramilitaires pour asseoir son pouvoir, contribuant ainsi au dysfonctionnement et à la fragmentation des institutions étatiques. 
Il estimait que la bureaucratie entravait la transmission de son message au peuple, ce qui l’amena à démanteler périodiquement les ministères et à préférer les relations personnelles aux hiérarchies institutionnelles. 
En l’absence d’un gouvernement unifié, les Libyens sont revenus aux allégeances tribales et régionales, au détriment d’une identité nationale partagée. 
Cette atomisation de l’État et de la société continue à entraver la capacité de la Libye à établir un gouvernement crédible et efficace. 
Tout espoir n’est pourtant pas perdu, à condition de choisir la bonne approche. 
Le problème est que jusqu’à présent, les dirigeants libyens ont plus encouragé la fragmentation et le dysfonctionnement qu’ils n’ont cherché à les résorber. 
Le Parlement, appelé le Congrès général national (CGN), au pouvoir depuis deux ans, a donné des moyens à des acteurs non étatiques en laissant des ministères créer des milices chargées des opérations de sécurité, parallèlement aux forces armées. 
Haftar a saisi l’erreur de cette approche – raison du coup de force militaire ; mais la solution qu’il propose est également erronée. 
Après tout, les forces de sécurité libyennes ont déjà prouvé qu’elles sont plus à même d’encourager le clientélisme que de le combattre. 
De plus, au lieu de supprimer l’appareil judiciaire hautement politisé du régime Kadhafi – des tribunaux spéciaux, administrés par les comités révolutionnaires, pouvaient par exemple condamner tout citoyen libyen sans qu’il soit jugé dans les formes requises – ses successeurs l’ont adopté. 
En 2012, un rapport des Nations unies a révélé que la « grande majorité » des quelques 8000 Libyens détenus pour leur participation au conflit armé le sont en dehors du champ de compétences de l’État. 
Les milices ont tiré parti de ce système pour obliger les procureurs à leur délivrer des mandats d’arrêt. 
Et les milices basées dans la ville de Zintan continuent à refuser de livrer l’un des fils de Kadhafi, Saïf al-Islam, aux autorités centrales. 
Enfin, la corruption endémique du régime Kadhafi s’est maintenue, avec des fonctionnaires ministériels acceptant des pots-de-vin en échange de contrats. 
De leur côté, les milices à l’origine de la destitution du colonel Kadhafi ont relâché des prisonniers en échange de rançons. 
Si la Libye veut sortir de sa situation précaire actuelle, ses dirigeants doivent transformer les structures étatiques créées par Kadhafi pour en faire un système équitable et crédible basé sur l’État de droit. 
A cette fin, il sera en priorité nécessaire de renforcer et de moderniser les institutions, en suivant les exemples fournis par les pays occidentaux. 
Dans le même temps, les responsables libyens doivent tenir compte de et exploiter les quelques aspects positifs du kadhafisme. 
Pour commencer, le colonel était parvenu à unifier un pays qui depuis son invasion par les Grecs au 7ème siècle avant Jésus-Christ, était divisé entre une zone côtière reliée au bassin méditerranéen et un arrière-pays isolé que même le régime brutal de Mussolini n’avait pu conquérir. 
Kadhafi avait ainsi fait les premiers pas – volontaires ou non – vers la création d’un État-nation moderne. 
La difficulté consiste aujourd’hui à surmonter les divisions au sein de la population – une tâche malaisée dans un pays immense, avec un intérieur peu peuplé, principalement par des minorités ethniques et des tribus solitaires. 
L’élément positif le plus important de l’héritage Kadhafi est son émancipation partielle des femmes. 
En tant que modernisateur souhaitant mobiliser l’ensemble de la population, Kadhafi a encouragé l’inclusion économique et sociale des femmes, en favorisant l’éducation des filles, en donnant aux épouses le droit de divorcer et en nommant des femmes juges et ministres. 
Si ses gardes féminines ont été tournées en dérision comme attributs de son excentricité, elles n’en représentaient pas moins son désir de libérer les femmes. 
Dans ce domaine aussi, les successeurs de Kadhafi ont échoué. 
En 2012, par exemple, le président du conseil national de transition (CNT), Moustapha Abdel-Jalil, a déclaré son intention de lever les restrictions concernant la polygamie. 
Plus tard, il a donné l’ordre à Sarah Elmesallati, l’hôte de la cérémonie de passation des pouvoirs au CNT, de quitter le podium à mi-chemin de son discours parce qu’elle ne portait pas de foulard. 
Les citoyens ordinaires semblent également partisans d’un rôle limité pour les femmes. 
Le père d’une jeune femme qui était bénéficiaire d’une bourse du département d’État américain pour suivre une formation à Washington lui a interdit de l’accepter parce qu’il ne pouvait l’accompagner à l’étranger. 
Les dirigeants libyens – et leurs mentors occidentaux – n’ont pas d’autre choix que considérer et répondre aux répercussions de l’héritage de Kadhafi sur les attitudes publiques et le comportement des autorités. 
Mais ils doivent également comprendre que seule la modernisation de la société et de l’État libyens – l’ordre du jour suivit par Kadhafi, bien que de manière perverse – peut assurer la survie de l’État libyen. 

La barbarie à nos portes ? 
Les exclus du lumpenprolétariat d'Europe se transforment en une majorité maintenant que le pendule politique du continent revient vers la droite. 
Après les Pays-Bas et la France, l'Allemagne suivra peut-être le même chemin (les élections allemandes sont prévues cet automne et le candidat du centre droit, le ministre président de Bavière, M. Stoiber en est le favori). 
L'Espagne, l'Autriche, l'Italie, le Danemark et le Portugal sont déjà gouvernés par une coalition de centre droit. 
Ce retour du pendule ne marque pas seulement le retour des politiques et des partis traditionnels et conservateurs (réduction de l'implication du gouvernement dans les services publics, intérêt accru pour le capital) au pouvoir : quelque chose de nouveau se développe. 
Ce qui est nouveau, c'est le fait que de nombreux gouvernements de centre droit sont aujourd'hui soutenus par des partis populistes et nationalistes. 
En Italie, aux Pays-Bas, en Autriche et au Danemark, les gouvernements représentent soit une coalition soit un groupement minoritaire s'appuyant sur le soutien essentiel de partis populistes d'extrême droite. 
En France, le gouvernement se compose de politiciens de centre droit classiques. 
Pourtant, M. Chirac, le président, doit sa victoire au succès du Front National, parti d'extrême droite. 
Ceci est un fait nouveau d'importance. 
Par le passé, les luttes politiques d'Europe se menaient entre la gauche, représentant les intérêts des travailleurs, et la droite, représentant les intérêts du capital. 
Les partis centristes, qui représentaient la classe moyenne et modéraient les idéologies des extrêmes de droite et de gauche, avaient leur importance. 
De nos jours, les différences idéologiques entre la gauche et la droite sont floues. 
Ainsi un nouveau corps de politiciens et un nouveau corps électoral détiennent la balance des pouvoirs. 
Les succès des parties populistes et de droite peuvent largement être mis sur le compte de la faillite des gouvernements de gauche. 
Les performances économiques décevantes de l'Europe en sont la cause. 
Le chômage, en Europe, reste très élevé, et la croissance de la productivité (et de ce fait du niveau de vie) s'est ralentie depuis le milieu des années 1990. 
Même les électeurs dont l'orientation n'est pas très politisée perçoivent des différences étonnantes d'avec les États-Unis, où la croissance de la productivité a crevé tous les plafonds depuis le milieu des années 1990 et où le chômage est bien moindre. 
Certains électeurs commencent à croire que leur cher État providence européen en est peut-être la cause. 
De nombreux électeurs européens se sentent également menacés et démunis. 
Le slogan qui se répand affirme que le modèle social européen préfère une croissance plus faible pour une meilleure protection sociale et un moindre risque. 
Mais cette idée ne convainc plus tout le monde. 
De larges groupes d'outsiders (les jeunes chômeurs à la recherche de leur premier emploi, les petits commerçants, les intérimaires et autres libéraux) ne voient plus ces bénéfices supposés parce qu'ils ne bénéficient pas d'un emploi stable et protégé, ne bénéficient pas des allocations chômage ou sont trop jeunes pour bénéficier du régime des retraites. 
Ces électeurs se plaignent aussi de la criminalité et de la détérioration de leur qualité de vie dans les grandes villes. 
De nombreux outsiders ont soutenu les partis populistes d'extrême-droite dans les dernières élections. Leurs votes furent critiques pour la survie des gouvernements du nouveau centre droit dans de nombreux pays européens. 
Ces outsiders ont souvent été négligés dans la traditionnelle course politique aux élections en Europe, et leurs exigences n'ont reçu que peu ou pas d'attention. 
À travers l'Europe, ils se positionnent soudainement comme les arbitres politiques d'aujourd'hui. 
Ce que veulent ces électeurs à l'influence politique nouvellement acquise est simple : mettre fin à l'immigration, combattre la criminalité, de meilleures chances économiques, mais aussi une meilleure protection contre les risques économiques et la concurrence internationale. 
Les politiciens qui les représentent manquent d'expérience gouvernementale, sont parfois mal préparés techniquement pour gouverner, et se méfient des technocrates et des bureaucrates, et tout particulièrement de ceux de Bruxelles. 
Les positions des paris populistes sont en désaccord sur de nombreux sujets avec les plateformes politiques des partis traditionnels de centre droit en matière de capital et de loi du marché. 
Mais le tableau n'est pas si sombre qu'il y paraît. 
Certaines exigences de ces électeurs sont raisonnables et amélioreront les décisions politiques. 
La plupart des pays européens par exemple ont besoin de définir une meilleure prévention contre la criminalité et de faire un effort sérieux pour mettre fin à l'immigration clandestine. 
Mais dans d'autres domaines politiques importants, les partis populistes pourraient mener l'Europe à sa perte. 
Bien sûr, la plupart des pays européens devront repenser les fondements de l'État providence. 
Il faut allonger la durée des années travaillées, revoir à la baisse les régimes de retraite, libérer le marché de l'emploi de ses carcans. 
Les partis de droite traditionnels pro-capitalistes accueilleraient ces réformes d'un bon oeil. 
Pourtant, la réforme de l'État providence n'est pas une priorité de ces partis populistes. 
Le plus grand danger se situe au niveau de l'intégration européenne. 
Les nouveaux partis populistes et nationalistes se méfient de l'Europe en général, et de son élargissement en particulier. 
Cette hostilité vient au mauvais moment, alors que l'Europe s'engage dans une réforme constitutionnelle ambitieuse et difficile. 
De plus, l'élargissement de l'Europe, bien qu'imminent, n'est pas encore un fait acquis et se négocie encore. 
La Convention sur le Futur de l'Europe débat des moyens d'intégrer de nouvelles zones de politiques, telles que la sécurité intérieure, l'immigration, des éléments de politique étrangère commune et de sécurité extérieure, mais ses résultats sont indiscernables. 
L'opposition que représentent ces nouveaux corps électoraux maintenant devenus puissants pourrait bien être décisive. 
Les partis de centre droit traditionnels ont toujours été favorables à l'Europe. 
L'intégration européenne n'a que rarement subi les effets de la division gauche/droite. 
Cette insouciance politique est peut-être bien finie à jamais aujourd'hui 

Barbares ou génies au portillon ? 
MUNICH – Actuellement, une énorme vague de migration déferle entre l’est et l’ouest de l’Europe. 
Ce mouvement ressemble aux grandes migrations ( Völkerwanderung ) qui ont marqué le continent entre le quatrième et le sixième siècle. 
Par exemple, l’année qui a suivi l’entrée de la Roumanie dans l’Union européenne le 1er janvier 2007, environ un million de Roumains ont migré vers l’Italie et l’Espagne. 
Ces quatre dernières années, plus de 800 000 Européens de l’Est, polonais pour la plupart, sont partis travailler au Royaume-Uni. 
Rien que ces deux dernières années, 1,5 million de Polonais ont émigré et ils sont probablement plus de deux millions au total depuis l’entrée de leur pays dans l’Union en 2004. 
A moindre échelle, citons également les migrations d’Ukrainiens vers la République tchèque, de Bulgares vers la Turquie et de Britanniques vers l’Espagne. 
L’Allemagne limitant toujours l’immigration de travailleurs salariés d’Europe de l’Est, la plupart de ses immigrants sont soit des travailleurs indépendants, soit personnes inactives sur le plan économique. 
A Munich, le nombre de carreleurs indépendants est passé en 2004 et 2005 (les deux années consécutives à la première vague d’élargissement vers l’Est) de 119 à 970. 
Malgré les restrictions, l’Allemagne a absorbé en 2005 37 % de la totalité des migrants d’Europe de l’Est venus avant et après l’élargissement de l’Union, contre 22 % pour l’Italie, 11 % pour la Grèce, 8 % pour la Suisse et seulement 3 % pour le Royaume-Uni. 
La même année, 13 % de la population vivant en Allemagne étaient nés à l’étranger, soit plus qu’en Grande-Bretagne (10 %), en France (7 %), en Espagne (5 %) ou en Italie (3 %). 
Même si les informations nécessaires à la mise à jour des statistiques ne sont pas encore disponibles, on peut dire que les vagues d’immigration des deux dernières années vers la Grande-Bretagne, l’Espagne et l’Italie modifieront considérablement ces chiffres. 
De nos jours, les statistiques officielles n’arrivent à pas tenir pas le rythme des déplacements de personnes. 
Avant l’ouverture de l’Union vers l’Est, de multiples études ont prédit de nouvelles vagues d’immigration. 
Les prévisions sur la proportion d’Européens de l’Est sensés aller vers l’Ouest en 15 ans allaient de 2,5 % à 6 %. 
Puisqu’environ 5 % de la population polonaise a déjà émigré en seulement quatre ans, malgré les restrictions imposées par les grands pays cibles, ces estimations étaient bien en deçà de la réalité. 
Avant l’élargissement, il était politiquement incorrect de parler de vagues de migration vers l’Ouest, puisque les politiciens européens voyaient ces mouvements comme un obstacle au processus d’élargissement. 
Passé ce dernier, il est plus simple d’évoquer objectivement la migration. 
Cette vague n’est pas une invasioni barbariche – les Italiens font référence à la Völkerwanderung –, bien que son ampleur soit comparable. 
Les migrants se déplaçant entre les différents marchés avec des droits de propriété bien définis, en principe, l’immigration est bénéfique à la fois pour les immigrants et pour les pays cibles. 
Les uns perçoivent un salaire plus élevé que dans leurs pays d’origine et les autres disposent d’une main d’œuvre meilleur marché – qui génère donc plus de valeur qu’elle ne coûte. 
Or, en pratique, l’immigration est rarement aussi bénéfique qu’elle pourrait l’être puisque la rigidité des grilles de salaires des pays cibles empêche la création d’emplois supplémentaires nécessaires à l’embauche d’immigrants. 
Par exemple, si un pays cible garantit un salaire minimum aux travailleurs et un revenu de substitution aux chômeurs, les immigrants poussent donc les travailleurs natifs du pays à être pris en charge par le système de protection sociale. 
Il ne s’agit pas d’un problème d’immigration, mais plutôt d’un défaut de conception des institutions sociales et du marché du travail. 
Pour jouer la carte de la sécurité, les pays d’accueil s’efforcent souvent de limiter l’immigration aux travailleurs qualifiés qui rejoignent les segments du marché de l’emploi où une certaine souplesse permet de baisser les salaires et de créer des emplois supplémentaires pour les immigrants. 
Cependant, les pays ont obtenu jusqu’ici des résultats mitigés pour attirer les immigrants qualifiés. 
Ceux qui ont le mieux réussi à cet égard sont les pays anglo-saxons (dans l’ordre : Canada, Irlande, Australie, Etats-Unis et Royaume-Uni), le Danemark et la Norvège. 
Plus d’un tiers des immigrants vers ces pays ont une formation universitaire, notamment 45 % vers le Canada et l’Irlande. 
Dans les pays moins prospères – Italie, Autriche, Allemagne, France, Portugal et Pays-Bas – la proportion d’immigrants ayant le même type de formation est inférieure à 25 %. 
En Italie, elle est tout juste de 11 % – la plus faible des statistiques disponibles. 
On constate une incroyable fuite des cerveaux vers les pays anglo-saxons, notamment vers les Etats-Unis. 
Les promotions des plus grandes universités américaines sont bondées d’étudiants étrangers ; et 27 % des médecins qui exercent aux Etats-Unis viennent de l’étranger. 
La croissance et le dynamisme de l’Amérique d’après-guerre sont dus largement aux immigrants qualifiés. 
Avant et après la Seconde Guerre mondiale, nombre de travailleurs qualifiés sont venus d’Europe, surtout d’Allemagne ; ces dernières décennies, les pays asiatiques occupent les premières places de l’immigration, notamment l’Inde, le Pakistan et les Philippines. 
De nos jours, la fuite des cerveaux ne va pas seulement des pays émergents et en développement vers les pays plus riches, mais aussi des pays européens vers les Etats-Unis. 
Dans la plupart des domaines de recherche, les célébrités nées en Europe travaillent et enseignent aux Etats‑Unis plutôt qu’en Europe et, selon une étude de Gilles Saint-Paul, ce sont surtout elles qui génèrent la croissance et la prospérité dans un pays. 
Bien entendu, les personnes qui ont un bon bagage universitaire sont aussi importantes pour l’économie d’un pays ; à cet égard, la perte pour certains pays européens est considérable. 
Seulement 3 % d’Espagnols et 4 % de Français ayant une formation universitaire vivent à l’étranger, contrairement à 7 % d’Italiens et 9 % d’Allemands. 
Cela peut paraître étonnant mais l’Irlande et le Royaume-Uni arrivent en tête de cette catégorie, avec respectivement 34 et 17 %. 
Il est probable que la situation reflète l’intensité des échanges réciproques entre les pays anglo-saxons ou encore la migration de remplacement (des personnes qualifiées venir de partout ailleurs pour compenser la migration des natifs qualifiés vers d’autres pays anglo-saxons). 
Le paysage européen évoluera aussi rapidement au cours de ce siècle que durant la Völkerwanderung. 
L’histoire aura maintes histoires à raconter sur ce que ce changement signifie pour le Continent. 
Pour l’heure, à première vue, on n’en a pas la moindre idée. 

Barils, boisseaux, et obligations 
CAMBRIDGE – Les prix des hydrocarbures, des minerais et des denrées agricoles semblent embarqués sur de véritables montagnes russes. 
Alors que les prix des matières premières sont toujours plus sujets aux fluctuations que ceux des biens manufacturés et des services, les marchés de matières premières connaissent depuis cinq ans une extraordinaire volatilité, pratiquement sans précédent. 
Les pays spécialisés dans l'exportation de pétrole, de cuivre, de fer, de café ou d'autres denrées, sont en pleine expansion, mais sont extrêmement vulnérables. 
Le prix de ces matières exprimé en dollars pourrait plonger à tout moment, du fait d'une nouvelle récession, d'une augmentation des taux d'intérêt réels aux Etats-Unis, des changements climatiques ou de certains facteurs sectoriels aléatoires. 
Les pays dont la dette échue est exprimée en dollars ou toute autre monnaie sont particulièrement vulnérables. 
Si leurs revenus d'exportation devaient s'effondrer par rapport à leur capacité de service de la dette, cela pourrait entraîner des crises comparables à celle qui a éclaté en Amérique Latine en 1982, ou aux crises monétaires asiatiques et russes de 1997-1998. 
De nombreux pays en développement ont progressé depuis les années 90 en remplaçant leurs dettes en dollars par des investissements étrangers directs ou toute autre forme d'afflux de capitaux, ou en remboursant l'intégralité de leurs dettes. Mais certains exportateurs de matières premières recherchent encore des moyens d'emprunter qui ne les exposeront pas à des risques excessifs. 
Les obligations remboursables en nature offrent peut-être un bon moyen de contourner ces risques. 
Les exportateurs de quelque matière première que ce soit devraient émettre la dette en la libellant dans le prix de cette matière, plutôt qu'en dollars ou en toute autre monnaie. 
La Jamaïque, par exemple, émettrait des obligations en aluminium, le Nigeria, en pétrole, la Sierra Leone, en minerai de fer et la Mongolie, en cuivre. 
Les investisseurs seraient alors en mesure d'acheter les obligations en café du Guatemala, en cacao de la Côte d'Ivoire, en caoutchouc du Libéria, en coton du Mali et en or du Ghana. 
L'avantage de ce type d'obligations est qu'en cas d'une baisse du prix mondial de la matière première concernée, le ratio dette/exportation ne bougera pas. 
Le coût de la dette s'ajustera automatiquement, sans être profondément touché par les aléas induits par une perte de confiance, une crise ou la restructuration de la dette, etc. 
L'idée n'est pas nouvelle. 
Alors pourquoi n'a-t-elle pas été tentée? 
Lorsque la question est posée aux ministres des finances de pays exportateurs de matières premières débiteurs, la réponse couramment entendue est qu'ils craignent un manque d'intérêt pour ce type d'obligations. 
C'est une réponse surprenante, puisque de telles obligations ont un évident marché latent, ancré dans les réels fondamentaux économiques. 
Les entreprises de l'acier n'ont-elles pas un besoin inhérent de se couvrir contre les fluctuations du prix du minerai de fer, tout comme les compagnies aériennes ont besoin de se protéger des fluctuations du prix du pétrole? 
Chacune de ces matières premières est un apport important pour les grandes entreprises. 
Il y a certainement au moins autant de demande naturelle pour les obligations remboursables en nature qu'il y en a pour les swaps de défaut de crédit ou certains des dérivés alambiqués actuellement négociés! 
Pour bien fonctionner, un marché a besoin de liquidités, et il peut s'avérer difficile d'en créer un nouveau avant qu'il ne parvienne à une masse critique. 
Il se peut que le problème soit un manque d'investisseurs susceptibles d'opter simultanément pour une position longue sur le pétrole et sur le risque de crédit nigérian. 
Une agence multilatérale comme la Banque Mondiale pourrait jouer un rôle déterminant en lançant un marché d'obligations remboursables en nature. 
Une démarche qui pourrait être particulièrement positive dans les pays qui empruntent déjà à cette institution. 
Voici comment cela pourrait fonctionner. 
Plutôt que de libeller un prêt au Nigeria en dollars, la Banque le libellerait en fonction du prix du pétrole et ne s'exposerait plus aux prix mondiaux de cette matière en émettant cette même quantité d'obligations libellée en pétrole. 
Si la Banque prête à plusieurs pays exportateurs de pétrole, le marché des obligations remboursables en pétrole ainsi créé serait d'autant plus important et plus liquide. 
Cette fonction de mutualisation serait particulièrement importante dans le cas de matières premières de différentes qualités ou variétés (comme le pétrole ou le café,) et dont les prix peuvent diverger suffisamment pour faire une réelle différence pour les exportateurs. 
Une alternative pour certains exportateurs de matières premières serait de couvrir leur risque en vendant sur les marché à terme. Mais la courte maturité des dérivés est un désavantage important. 
Un pays d'Afrique de l'ouest qui vient de découvrir des réserves de pétrole a besoin de financer l'exploration, les forages et la construction de pipelines, ce qui signifie qu'il aura besoin de se couvrir sur dix à vingt ans, et non sur 90 jours. 
Un autre désavantage des dérivés est qu'ils exigent un niveau de sophistication très élevé - à la fois technique et politique. 
Dans le cas d'une augmentation du prix de la matière première, un ministre des finances qui aura fait son travail consciencieusement en couvrant les risques des prix à l'exportation sur les marchés à terme se verra alors accusé d'avoir joué et perdu le patrimoine du pays. 
Ce problème est largement atténué avec les obligations remboursables en nature. 
Si les petits génies de la finance internationale parviennent à se mettre d'accord sur cette idée dès maintenant, les exportateurs de matières premières seront alors peut-être capables d'éviter une catastrophe la prochaine fois que les prix mondiaux de ces matières s'effondreront. 
La Banque Mondiale devrait soutenir cette cause. 

Barroso par-dessus bord ? 
BRUXELLES – Il est temps pour José Manuel Barroso de commencer à se vendre. 
Ses chances d’être renommé président de la Commission européenne dépendent des arguments qu’il avancera. 
Avant que la crise financière n'éclate, M. Barroso semblait presque certain d'obtenir un second mandat quinquennal. 
Il est aujourd’hui de plus en plus difficile de trouver des diplomates ou des responsables politiques qui le soutiennent. 
Le président français Nicolas Sarkozy aurait été déçu de la performance de M. Barroso au moment de la grave crise financière de l'automne dernier, quant à la chancelière allemande Angela Merkel, elle semble s'être tue au sujet de son avenir. 
Il est indéniable que M. Barroso se trouve dans une position délicate. 
La Commission européenne a peu de moyens pour faire face à une récession qui gagne l’ensemble de l’Union européenne, puisque la plupart des pouvoirs sont entre les mains de la Banque centrale européenne. La Commission pourrait malgré tout faire entendre sa voix pour mobiliser la population. 
L’absence d’esprit d’initiative de la Commission en ces temps de morosité économique de plus en plus ancrée n’est que la partie visible de l'iceberg. 
Les événements de ces derniers mois ont cristallisé des inquiétudes profondément enracinées. 
Quand M. Barroso, ex-premier ministre portugais, a été gratifié de la direction de l’Union européenne par ses homologues chefs de gouvernement, il apportait l’espoir d’un nouveau souffle qui balayerait la poussière laissée par Romano Prodi, son prédécesseur italien. Or, le temps a passé, et la Commission dirigée par M. Barroso a été elle aussi vivement critiquée pour son manque d'audace et d'éclat. 
Même avant que les nuages menaçants de la récession n’obscurcissent le ciel économique, les eurosceptiques gagnaient du terrain : la Commission était jugée responsable, à tort ou à raison, de l'incapacité de l'Union européenne à « se mettre à l'écoute des citoyens ». 
La fonction de président de la Commission est sans doute l'une des plus difficiles au monde. 
Depuis près de 20 ans, l'institution connaît un déclin quasi imperceptible, compte tenu de l'essor du Parlement européen et de la façon dont les gouvernements des États membres de l'Union européenne ont réduit son autorité, tout en consolidant leurs propres pouvoirs de véritables législateurs européens. C’est pourtant le chef de la Commission qui doit endosser le rôle de personnage publique dynamique de l'Europe. 
La tradition de circonspection et de bureaucratie de la Commission est une contrainte sur laquelle personne à Bruxelles n’aime s'exprimer. 
En effet, cette structure n’est pas propice aux coups de théâtre, son rôle ayant surtout trait aux travaux monotones et implacables de réglementation et de déréglementation européennes. Mais on touche le fond lorsque, au moment tout le monde se demande ce que fait l'Europe, les réponses de la Commission semblent inappropriées. 
Pour des raisons aujourd'hui obscures, il existe une règle tacite selon laquelle les présidents de la Commission doivent être choisis parmi les premiers ministres, anciens ou actuels. 
Cette règle expliquait en grande partie les solides espoirs de M. Barroso d'obtenir un second mandat. 
Il n'y avait, semble-t-il, pas d'autre candidat crédible à lui opposer. 
Nombreux sont ceux qui pensent que M. Barroso a fait son possible pour éviter la controverse durant toute l'année 2008, pour ne pas risquer d'offenser tout gouvernement qui aurait été disposé à contester le renouvellement de son mandat. 
Cette passivité apparente est aujourd'hui son plus grand problème. 
La présidence française de l’Union européenne au second semestre 2008 a montré que le dynamisme du leadership était une qualité largement appréciée par le public européen. 
Avec son sens du spectacle, Nicolas Sarkozy a éclipsé M. Barroso sans quasiment fournir aucun effort pour affronter la crise d’août dernier entre la Russie et la Géorgie ; sans parler des réponses de l’Union européenne à la crise de cet automne, qui a vu s’enchaîner les faillites de banques. 
La Commission est restée sur la touche. 
Que faut-il faire ? 
Forte de sa réussite, la présidence française a intensifié les doutes sur l'efficacité de la Commission et de son président à tel point que, même à Paris, on se demande s'il faut consolider d'une manière ou d'une autre l'instance dirigeante de Bruxelles pour éviter qu'elle ne devienne un simple secrétariat. 
Les gouvernements européens voulaient une Commission souple, mais il pourrait maintenant leur en coûter la fin de la « méthode communautaire », qui protège l’Union européenne contre les frictions nationales. 
Il importe que M. Barroso dissipe tous ces doutes. 
Pour convaincre les dirigeants des pays membres de l’Union européenne de le renommer, il doit annoncer que son second mandat peut être source de nouvelles promesses. 
Il est certes doué pour délivrer des discours optimistes, mais cela ne suffira pas. 
Ce qu’il lui faut, c'est une sorte de plan. 
À son arrivée à Bruxelles en 2004, on demandait sans cesse à M. Barroso s'il avait une « grande idée » pour l'avenir de l'Europe. 
À l'époque, il n'avait pas besoin d'une telle idée pour être nommé, mais cette fois, il faudra bien qu’il en trouve une pour sauver sa peau. 

La dernière phase de Bâle ? 
LONDRES – Après de longues et parfois douloureuses négociations, qui ont jusqu’au bout mis à l’épreuve du stress les relations entre les banquiers centraux et les régulateurs de nombreux pays, le Comité de Bâle a présenté au mois de décembre sa création tant attendue : un paquet de mesures qui vient finaliser les réformes post-2008 du régime mondial régissant le capital des banques, et qui met un terme au processus connu sous le nom de Bâle 3. 
Les banquiers ont baptisé cette étape « Bâle 4 », considérant que le paquet final contient de nombreuses exigences nouvelles et plus poussées. 
De son côté, le Comité affirme avec insistance que ces nouvelles règles doivent être considérées comme une partie intégrante de programme de réforme initié en 2009, après l’apparition de la crise financière. Bâle 4 existera peut-être un jour, mais pour l’heure il ne s’agit pas de cela, affirme le Comité. 
Quel problématique le nouveau paquet de mesures cherche-t-il à résoudre ? 
Dans le préambule, les régulateurs évoquent « un degré inquiétant de variabilité dans la manière dont les banques calculent [les actifs pondérés du risque] ». 
Ils ont découvert qu’en appliquant les modèles internes des différentes grandes banques à un seul et même portefeuille de prêts, les chiffres qui en résultent pouvaient significativement différer, ce qui signifie pour certaines banques des contraintes capitalistiques moins importantes que pour d’autres, malgré un même quantum de risque présumé. 
La réponse la plus logique à ce problème consisterait a priori à se pencher étroitement sur les différents modèles, pour déceler les raisons des différences observées, et à exiger des changements de calibrage lorsque les réductions d’actifs qui en résultent sont jugées excessives. 
Seulement voilà, les régulateurs doutent clairement de leur capacité à percer tous les sombres mystères des modèles internes des banques, et c’est pourquoi ils préfèrent imposer un plancher appelé « output floor ». 
Autrement dit, peu importe la mesure dans laquelle votre modèle réduit les actifs pondérés du risque, votre part de crédit ne peut excéder 27,5 %. 
Ce plancher est exprimé en tant que chiffre net, à savoir 72,5 %, en dessous duquel vous ne pouvez pas vous situer. 
Pourquoi une telle précision, si inhabituelle, fixée à 72,5 % ? 
La réponse est évidente : ce chiffre ce situe à mi-chemin entre la préconisation américaine définitive, 72 %, et la proposition française, 70 %. 
Bien que cela semble étonnant, même les banques affectées en sont arrivées à la conclusion qu’une forme d’accord valait mieux qu’une absence d’accord. Poursuivre dans l’incertitude rendait en effet difficile les planifications liées aux capitaux. 
Les banquiers ont donc privilégié un accord, et en accepteront l’issue à condition qu’il s’agisse véritablement du dernier stade du programme. 
Malheureusement, ce nouvel accord ne permettra probablement pas de tirer un trait sur le débat autour des capitaux. 
Car si certains hauts banquiers centraux considèrent qu’il y a désormais suffisamment de capitaux dans le système bancaire, comme le gouverneur de la Banque d’Angleterre et président du Conseil de stabilité financière Mark Carney, beaucoup ne partagent pas ce point de vue. 
Anat Admati, de l’université de Stanford, souhaiterait un ratio de fonds propres bien supérieur à 20 %. 
Martin Wolf, du Financial Times, est du même avis. Il estime que les banques présentent encore aujourd’hui une dangereuse instabilité. 
Anday Haldane, de la Banque d’Angleterre, souligne qu’en raison du faible coût des capitaux propres des banques, et sur une base ajustée au marché, les banques ne sont pas aussi solides qu’elles le paraissent. 
Par opposition, les banques déplorent le coût élevé de leurs capitaux propres, et affirment qu’une obligation leur imposant d’en lever encore davantage augmenterait le coût et réduirait la disponibilité du crédit. 
En Europe, l’amélioration des ratios de fonds propres s’explique environ pour moitié par la réduction des prêts, plutôt que par la levée de nouveaux capitaux. 
Rare sont les points de convergence entre les deux camps. 
L’ouvrage de William Cline intitulé The Right Balance for Banks est par conséquent d’un grand secours, puisqu’il fournit un raisonnement autour du juste niveau de capitaux bancaires. 
Sur la base de nombreuses recherches et analyses du marché, Cline explique que le fait d’imposer aux banques de détenir davantage de capitaux augmente effectivement le coût du crédit, mais seulement dans une certaine mesure. 
Car si plusieurs indices révèlent que la dette bancaire est moins coûteuse lorsque la couverture par fonds propres est importante, ce qui apparaît logique, la corrélation n’est pas absolue. Par ailleurs, une augmentation du coût du crédit est susceptible d’affecter la croissance et le bien-être des citoyens. 
D’un autre côté, une plus grande exigence de capitaux bancaires réduira les risques de faillites des banques, qui coûtent très cher à l’économie et aux citoyens. 
Minimiser le nombre et la gravité de ces crises est à l’évidence souhaitable. Cline cherche donc à calculer où se situe l’équilibre optimal, reconnaissant que réduire à zéro le risque de faillites bancaires risquerait d’impliquer des coûts irrationnellement élevés. 
Cline en arrive donc à la conclusion suivante : « le ratio optimal de fonds propres se situe entre 7 % et 8 % du total des actifs, soit 12 % à 14 % des actifs pondérés du risque (en utilisant le ratio des actifs pondérés du risque sur le total des actifs des banques de la zone euro et des États-Unis). » 
Ces chiffres sont en réalité relativement proches de ceux qui fondent les nouvelles exigences de Bâle telles qu’appliquées par les régulateurs nationaux. 
La plupart des banques britanniques, par exemple, ciblent actuellement les 13 %, et prévoient généralement un peu plus « au cas où ». 
Intuitivement, l’approche de Cline est séduisante. 
Il admet que le ratio sera sans doute raisonnablement nuancé du côté des banques importantes sur le plan systémique, qualifiées comme chacun le sait de « trop importantes pour sombrer ». 
À l’école réglementaire dans laquelle j’ai été formé – la Banque d’Angleterre – on nous a appris à ne jamais utiliser cette expression fatale, par peur de faire précisément se réaliser le risque moral à éviter. Mais dans le monde d’après-crise, nul n’y échappe désormais. 
Les travaux consciencieux de William Cline permettront-ils de clore le débat ? 
J’entends déjà les haches s’aiguiser, et les modèles statistiques être recalculés. 
En outre, certains refusent encore d’atténuer la pression sur les grandes banques. 
Les banquiers centraux vont devoir garder leur sang froid, et les banquiers eux-mêmes se comporter sagement, sans quoi un Bâle 4 à proprement parler pourrait bien se dessiner à l’horizon des banques du Rhin. 

Le droit universel à un revenu du capital 
ATHÈNES – Le droit à la paresse était traditionnellement l’apanage des riches et des possédants, tandis que les pauvres étaient censés se battre pour obtenir des salaires décents, des conditions de travail acceptables, une assurance contre le chômage et l’incapacité, des soins de santé universels et tout l’arsenal d’une vie digne. 
L’idée d’assurer aux pauvres un revenu sans contrepartie et suffisant pour vivre a longtemps été abhorrée non seulement des nantis et des puissants, mais aussi du mouvement ouvrier, dont l’éthique était centrée sur la réciprocité, la solidarité et le concours apporté à la société. 
Lorsqu’elles ont été lancées, voici quelques décennies, les propositions de mettre en place un revenu de base sans contrepartie ont fatalement suscité les réactions indignées des organisations patronales et des syndicats, des économistes et des responsables politiques. 
L’idée a pourtant resurgi récemment, recueillant des soutiens remarqués, non seulement de la gauche radicale ou du mouvement écologiste, mais aussi de la droite libertarienne. 
La raison en est que l’essor des machines, pour la première fois depuis les débuts de l’industrialisation, menace de détruire plus d’emplois que n’en créent les innovations technologiques – et de tirer le tapis sous les pieds des professions intermédiaires. 
Mais le retour du revenu de base universel a sonné le réveil de ses opposants, à droite comme à gauche. 
Les premiers dénoncent l’impossibilité des réunir des recettes suffisantes pour financer ce genre de dispositif sans écraser le secteur privé, ainsi que la chute de l’offre de main-d’œuvre et de la productivité qu’entraînerait une disparition des incitations à travailler. 
Les seconds s’inquiètent d’une mesure qui pourrait fragiliser la lutte pour l’amélioration des conditions de travail, mais aussi légitimer l’oisiveté des riches, entamer les droits durement gagnés par la négociation collective (en renforçant des entreprises comme Uber et Deliveroo), saper les fondations de l’État providence, encourager une citoyenneté passive et promouvoir le consumérisme. 
Les partisans de ces dispositifs, tant à gauche qu’à droite, avancent qu’un revenu de base universel subviendrait aux besoins de personnes qui rendent déjà des services inappréciables à la société, notamment aux femmes qui prodiguent leurs soins à une famille – ou, bien sûr, aux artistes qui produisent pour presque rien des œuvres diffusées dans l’espace public. 
Les pauvres ne connaîtraient plus les effets pervers des prestations sociales soumises à condition de ressource, et plutôt qu’un filet de sécurité, qui peut aussi les maintenir dans une indigence permanente, ils y trouveraient un tremplin vers une situation meilleure. 
Les jeunes en obtiendraient la liberté d’expérimenter des carrières différentes et de consacrer leurs études à des matières qui ne sont pas considérées comme les plus lucratives. 
En outre, à l’heure d’une économie « collaborative » et du précariat (gig economy) de plus en plus répandue, qui voit les syndicats perdre leur influence et leur capacité à protéger les travailleurs, la stabilité économique qui fait défaut au plus grand nombre s’en trouverait rétablie. 
Pour progresser, il faut renouveler le regard que nous portons sur les rapports qu’entretiennent le financement d’un revenu de base universel, l’impact de la robotisation et notre conception de la liberté. 
Ce qui signifie qu’il nous faut combiner trois propositions : l’impôt ne peut constituer une source de financement légitime de ce genre de dispositif ; l’essor des machines doit être accepté, et le revenu de base universel devient la condition préalable à la liberté. 
L’idée que vous travailleriez dur et paieriez vos impôts pendant que je vivrais, oisif par choix, de votre générosité obligatoire est insoutenable. 
Si l’on veut que le revenu de base universel soit légitime, il ne peut être financé en imposant Jacques pour payer Paul. 
C’est pourquoi ses fonds ne doivent pas provenir de l’impôt, mais des rendements du capital. 
C’est un mythe répandu, avec l’appui des riches, que la richesse est produite individuellement avant d’être collectivisée par l’État, au moyen de l’impôt. 
En réalité, la richesse a toujours été produite collectivement et privatisée par ceux qui en avaient le pouvoir : la classe des possédants. 
Les terres arables et les semences, formes prémodernes du capital, furent collectivement développées par des générations d’efforts paysans que les propriétaires fonciers s’approprièrent par des moyens détournés. 
Aujourd’hui, on trouve dans tous les smartphones des composants qui ont pu être mis au point grâce à des fonds publics, ou en puisant aux communs d’idées partagées, pour lesquelles aucuns dividendes n’ont jamais été versés à la société. 
Comment donc la société pourrait-elle être dédommagée ? 
L’impôt n’est pas la bonne réponse. 
Les entreprises paient un impôt en échange des services que leur fournit l’État, et non des injections de capitaux qui doivent rapporter des dividendes. 
Voici un argument puissant en faveur du droit des communs sur une partie du stock de capital, et par conséquent sur les dividendes associés, qui sanctionnerait les investissements de la société dans le capital des entreprises. 
Et parce qu’il est impossible de calculer le volume du capital public et social cristallisé dans une entreprise en particulier, ce n’est qu’au moyen d’un mécanisme politique que nous pouvons décider de la proportion de son stock de capital qui devrait appartenir à la collectivité. 
Une mesure simple serait d’adopter des législations instituant le prélèvement d’un pourcentage du stock de capital (des actions) constitué à chaque introduction en bourse pour alimenter un organisme dépositaire du capital commun, dont les dividendes associés financeraient un dividende universel de base (DUB). 
Ce DUB devrait – et peut – être totalement indépendant des aides sociales, de l’assurance chômage, etc., de sorte qu’on ne puisse craindre de le voir remplacer les systèmes de protection sociale, qui incarnent l’idée d’une réciprocité entre travailleurs salariés et chômeurs. 
Craindre des machines qui peuvent nous libérer des servitudes du labeur, c’est là le symptôme d’une société divisée et pusillanime. 
Les luddistes comptent parmi les acteurs les plus mal compris de l’histoire. 
Leur vandalisme contre les machines fut une protestation non pas contre l’automation mais contre les conditions sociales qui les spoliaient des perspectives d’une vie décente malgré l’innovation technologique. 
Nos sociétés doivent accepter l’essor des machines, mais s’assurer qu’elles contribuent à une prospérité partagée en accordant sur elles à chaque citoyen des droits de propriété, qui lui rapportent un DUB. 
Le revenu universel de base ouvre à une nouvelle compréhension de la liberté et de l’égalité ; il jette des ponts entre des blocs politiques jusque-là irréconciliables, tout en stabilisant la société et en renforçant la notion de prospérité partagée, confrontée à l’innovation technologique qui, sans cela, serait déstabilisante. 
Les désaccords, bien sûr, ne cesseront pas, mais ils porteront sur des questions comme la proportion de titres des sociétés cotées qui devront alimenter l’organisme dépositaire, sur le montant des prestations sociales et de l’assurance chômage qui viendra s’ajouter au DUB, et sur le contenu des contrats de travail. 
Ceux qui ne parviennent pas à se réconcilier avec l’idée d’obtenir « quelque chose en échange de rien » devraient se poser quelques questions simples : ne voudrais-je pas voir mes enfants bénéficier d’un fonds de prévoyance qui les mettrait à l’abri de la misère et leur permettrait d’investir sans crainte dans leurs talents réels ? 
Leur tranquillité d’esprit en ferait-elle des oisifs paresseux ? 
Si tel n’est pas le cas, sur quelle base morale refusons nous à tous les enfants de profiter des mêmes avantages ? 

Salaire minimum ou revenu minimum ? 
LONDRES – La plupart des pays riches ont maintenant des millions de « travailleurs pauvres » dont les emplois ne rapportent pas assez pour les maintenir au-dessus du seuil de pauvreté et dont le salaire doit donc être subventionné par l'État. Ces subventions prennent la forme de crédits d'impôts. 
Cette idée est très ancienne. 
L'Angleterre a mis en application son système de « Speenhamland », une forme d'aide extérieure prévue pour compenser l'augmentation du prix du pain pendant les guerres napoléoniennes. 
En 1795, les autorités de Speenhamland, un village du Berkshire, ont mis en place une échelle dégressive des compléments de salaire sous condition de ressources. Les suppléments reçus par les familles variaient en fonction du nombre d'enfants et du prix du pain. 
Mais ce régime a été critiqué parce qu'il permettait aux employeurs de payer des salaires inférieurs au strict minimum, parce que le contribuable allait compenser la différence. 
En 1834, le système de Speenhamland a été remplacé par la New Poor Law (Nouvelle loi sur les pauvres), qui limitait les aides accordées à des hospices de pauvres, dans des conditions suffisamment odieuses pour forcer les gens à retrouver un emploi sur le marché du travail. 
Puis au XXème siècle le principe de Speenhamland a été rétabli, par nul autre que le libéral partisan du libre-échange Milton Friedman. 
En 1962 Friedman a proposé « un impôt négatif sur le revenu » par lequel les personnes aux revenus inférieurs à un certain seuil recevaient un revenu supplémentaire du gouvernement, plutôt que de lui payer des impôts. 
L'idée était d'arrêter de faire vivre des gens grâce aux allocations de chômage et de les remettre au travail. 
Cela a été mis en œuvre sous le nom d'Earned Income Tax Credit (crédit d'impôts sur les revenus)aux États-Unis et de Working Families Tax Credit (crédit d'impôts pour les familles de travailleurs) au Royaume-Uni. 
Dans le même temps, il y a eu des efforts pour élever le niveau des revenus par la mise en place d'une législation sur le salaire minimum. 
Mais le salaire minimum n'a jamais atteint le plancher fixé comme étant un « revenu minimum » et n'a donc pas sensiblement réduit la facture pour les subventions de salaire. 
En 2008, près de 5,5 millions de familles de travailleurs du Royaume-Uni ont reçu des crédits d'impôt, y compris des allocations pour l'emploi et pour les enfants, des allocations logement et des crédits d'impôts locaux. 
Les mesures d'austérité ont ramené ce chiffre à 4,3 millions. 
Étant donné qu'il y avait 11,4 millions de ménages de travailleurs au Royaume-Uni en 2012, ceci signifie qu'un taux étonnant de 38% n'a pas reçu « un revenu minimum.��» Autrement dit : le salaire d'équilibre des marchés a été incapable de fournir un revenu minimum à 38% des familles de travailleurs. 
Ce sont ces personnes que l'on désigne sous le nom de « travailleurs pauvres. » 
Dans son annonce du budget du 8 juillet, le Ministre des Finances du Royaume-Uni George Osborne a proposé une réduction de 12 milliards de livres sterling (18,6 milliards de dollars) de la facture d'aide sociale au cours des quatre années à venir, comme faisant partie de son plan de réduction du déficit. Sur cette somme, 9 milliards de livres sterling sont censés provenir des réductions des subventions d'impôts pour les familles de travailleurs. 
Pour compenser cette réduction, Osborne a proposé d'augmenter le salaire minimum de 6,50 à 9 livres sterling par heure durant la même période. 
L'augmentation va peser sur les employeurs, pas sur les deniers publics et de la sorte la réduction des crédits et des prestations est un bénéfice net pour le Trésor de Sa Majesté. 
Une analyse de l'Institut des Études Fiscales a conclu que pendant que le Trésor va économiser 12 milliards de livres sterling, l'augmentation brute du salaire minimum le plus élevé s'élèvera seulement à 4 milliards de livres sterling. 
Paul Johnson, Directeur de l'Institut des Études Fiscales a déclaré à ce propos : « Il n'y a tout simplement pas assez d'argent qui entre dans la composition du nouveau salaire minimum, pour pouvoir ne serait-ce que compenser en termes nominaux les personnes par des crédits d'impôt. » 
Mais même si l'on augmentait suffisamment le salaire minimum pour compenser le retrait des crédits d'impôts, transférer davantage que le coût de la main d'œuvre des contribuables vers les employeurs serait une mauvaise stratégie. 
La raison en est que pour de nombreuses personnes, (peut-être pour la plupart), le travail sera une source de revenu en baisse. 
Après tout, une prédiction à laquelle nous pouvons raisonnablement nous fier, est que l'automatisation va faire une percée de plus en plus grande dans le monde du travail humain. 
Jusqu'à 50% des emplois existants pourraient être menacés d'ici les 20 prochaines années. 
C'est du moins une question ouverte de savoir si l'on trouvera suffisamment d'emplois nouveaux pour les remplacer, ou bien s'il est en effet souhaitable de continuer à produire de plus en plus de produits simplement pour proposer des emplois humains à des salaires de plus en plus bas. 
Comme les robots remplacent de plus en plus le travail humain, l'homme va avoir besoin de revenus pour remplacer les salaires du travail. 
Considérant que les crédits d'impôts s'orientent dans la direction des revenus de remplacement, augmenter le salaire minimum s'oriente dans la direction opposée, en rendant le revenu plus dépendant des emplois. 
En fait, se concentrer sur le salaire minimum risque d'accélérer presque à coup sûr le processus d'automatisation. 
Des résultats antérieurs selon lesquels la législation sur le salaire minimum ne réduit pas la demande de main d'œuvre ne va peut-être pas tenir longtemps face au coût en chute rapide de l'automatisation de la production des biens et des services. 
En bref, si Osborne est sérieux au sujet de son engagement à fournir un « revenu minimum » pour tous, il doit tendre vers l'idée d'un revenu « de base » ou du « citoyen », indépendant du marché du travail. 
Une voie à suivre simple consiste à fournir à tous les citoyens un crédit d'impôt inconditionnel, qui pourrait être augmenté au fur et à mesure que les compensations du travail vont diminuer. 
Les penseurs libéraux et socialistes ont longtemps plaidé en faveur de la mise en œuvre d'un système de revenu de base. 
Mais cette idée s'est toujours heurtée à deux objections : les sociétés sont trop pauvres pour se le permettre, et une telle mesure risque de dissuader les gens de travailler. 
La première objection n'est sûrement plus vraie pour les économies avancées, alors que la seconde est non pertinente, étant donné que l'objectif n'est pas de renforcer l'incitation à travailler, mais de permettre à des personnes de vivre sans travail. 
Un revenu de base inconditionnel ferait du travail à temps partiel une possibilité pour beaucoup de ceux qui doivent maintenant travailler à temps plein pour des salaires inférieurs au salaire minimum. 
Et tous les travailleurs commenceront alors à bénéficier de la liberté de faire les mêmes choix que les détenteurs actuels de sommes considérables de capitaux, au sujet de leur quantité et de leurs conditions de travail. 


Chasse à l'ours en Roumanie 
NEW-YORK – Nicolae Ceausescu aimait la chasse à l'ours. 
Il avait l'habitude de se retirer dans un pavillon en Transylvanie, prêt à faire feu. 
Il avait toujours de la chance, car des tireurs de sa suite prenait des précautions. 
Ils enchaînaient une pauvre bête à un arbre, lui administraient un médicament pour qu'elle se maintienne tranquille et se planquaient à proximité du store d'où le Grand homme allait tirer. 
Un jour ils ont mal fait leur travail. 
Ceausescu a visé puis est tombé à la renverse quand l'ours qui n'avait pas reçu une dose suffisante de sédatif s'est redressé sur ces pattes arrières, comme s'il allait attaquer. 
Le tir de Ceausescu aboutit à la cime des arbres, tandis que trois autres balles en provenance des tireurs qui devaient donner au dictateur l'impression d'être un chasseur hors pair l'atteignirent au cœur. 
Un garde-forestier qui affirme avoir été témoin de la scène m'a dit que ce jour-là Ceausescu n'a pas apprécié les applaudissements de ses serviteurs. 
C'est un peu l'histoire de la révolution en Roumanie il y a 20 ans. 
L'ours représente le peuple roumain maintenu en esclavage qui sort de son sommeil. 
Inquiet, l'empereur tire au hasard et manque sa cible. 
Les tireurs embusqués dans la forêt ajustent et font feu, mais cette fois ils ne visent pas l'ours, mais Ceausescu lui-même. 
De même que la Révolution française - événement glorieux - s'est achevée par la Terreur, 1989, l'année miracle pour l'Europe de l'Est, s'est terminée dans le sang. 
Ailleurs, les régimes communistes ont donné quasiment l'impression de déserter le pouvoir. 
Les peuples qui les délogeaient célébraient des victoires relativement pacifiques, mais ce ne fût pas le cas en Roumanie. 
Les communistes maîtres du pays ont donné l'ordre aux forces de sécurité de tirer sur le peuple. 
Elles ont obéi. 
Même si elle fut brève, il y eut eu une guerre civile. La révolution s'est transformée en un crypto-coup d'Etat. 
La révolution a commencé mi-décembre à Timisoara, une petite ville industrielle un tantinet poussiéreuse, non loin de la frontière avec la Hongrie. 
Quand Ceausescu a ordonné à l'armée d'exhiber ses forces devant ceux qui osaient s'opposer à lui, ses chefs se sont exécutés littéralement : ils ont organisé une parade, avec fanfare... 
Mais la farce a rapidement tourné au tragique devant la crise de rage du dictateur. 
"Je voulais dire des tanks, imbéciles" explosa-t-il devant les responsables militaires, menaçant de mettre le général Iulian Vlad devant un peloton d'exécution s'il n'obéissait pas. 
Cette nuit-là, une centaine de citoyens roumains sont morts dans les rues et des centaines d'autres ont été blessés. 
On connaît la suite. 
Au matin du 21 décembre, Ceausescu se présente au balcon du bâtiment du Comité central du Parti au cœur de Bucarest pour s'adresser à la population – en réalité des fonctionnaires que l'on avait rassemblés comme à l'habitude pour applaudir au signal. 
Mais quelque chose fonctionne mal. Du fond de l'énorme foule surgit un cri : “Ti-mi-soara ! 
Ti-mi-soara !”. 
Et vient le cri fatal lancé par peut-être seulement une ou deux personnes, mais vite repris : "A bas Ceausescu !" 
Ceausescu n'avait jamais entendu rien de tel. 
Son visage se décompose. 
Paniqué, il s'arrête de parler, soulève timidement un bras en un geste de stupéfaction, le geste d'impuissance d'un imposteur. 
Ce moment de vérité n'a duré que quelques secondes, mais c'était suffisant. 
Il était démasqué. 
Tout le monde sur la place et devant les écrans de la chaîne nationale l'a vu clairement. 
L'empereur était nu. 
Le jour suivant la rébellion s'étend à toutes les grandes villes du pays. 
Ceausescu et sa femme, Elena, prennent la fuite par le toit du Comité central en embarquant dans un hélicoptère blanc tandis que la foule envahit le bâtiment. 
Des combats éclatent entre l'armée qui prend le parti de la population et les éléments de la police secrète restés fidèles à Ceausescu. 
On tire depuis les toits, des tanks tirent à de multiples reprises sur ce qui est aujourd'hui le Square de la Révolution, mettant le feu à la Bibliothèque nationale. 
Après une chasse de trois jours, le jour de Noël, le dictateur et sa femme sont capturés, jugés par un soi-disant "tribunal populaire" et exécutés sommairement. 
La réalité des révolutions est sans doute différente de qu'elles donnent à voir, mais la révolution roumaine a été particulièrement ambiguë. Car au moment du discours de Ceausescu, elle s'est scindée en deux mouvements – ce que l'on voyait dans la rue, et en coulisse la lutte à couteaux tirés pour le pouvoir au sein des élites. 
J'ai perçu cela le 26 décembre en arrivant à Bucarest. 
Me rendant dans les studios de la télévision nationale aux mains d'un gouvernement intérimaire baptisé "Front national du salut", j'y ai découvert un étrange mélange de dirigeants révolutionnaires. 
Je pouvais comprendre les poètes, les étudiants, les dissidents et les membres du gouvernement prétendument déçus. 
Mais le général Stefan Gruse, le chef d'état-major à la tête des troupes à Timisoara ou Ion Iliescu, le président nouvellement désigné, un ancien propagandiste à la solde de Ceausescu ? 
Le plus surprenant était sans doute la présence du général Victor Stanculescu, un proche des Ceausescu. C'est lui qui aurait permis leur fuite depuis le toit du bâtiment du Comité central. 
On dit également qu'il aurait organisé par la suite leur "procès" et leur exécution, avant même que ne débute une véritable procédure juridique. 
Le semblant de procès n'a pas duré une heure. 
A peine sept minutes après que la sentence ait été prononcée les bourreaux ont fait leur travail. 
La scène a été filmée et diffusée le lendemain devant un pays stupéfait. Mais dans la précipitation, le câble d'alimentation de la caméra est arraché au moment où le couple est traîné dans une cour pour y être exécuté. 
Quand le film reprend, les soldats sont déjà en train de faire feu. 
On y voit Nicolae Ceausescu reposant sur le dos, dans le manteau et le costume qu'il portait au moment de prendre la fuite, ses yeux gris-bleu fixant aveuglement le ciel. 
Elena qui s'était évanouie a été tuée d'un coup de feu à l'emplacement où elle était allongée. 


Le risque d'une dévaluation compétitive 
GENEVE – Récemment, quand elle a baissé son taux d'intérêt à 0,25%, la Banque nationale suisse (BNS) a annoncé qu'elle s'engageait sur la voie du relâchement de la politique monétaire ( quantitative easing ), suivant en cela les traces de la Réserve fédérale américaine et de la Banque d'Angleterre. 
Plus étonnant encore a été l'annonce simultanée de son intervention sur le marché des changes dans le but de renverser la tendance à l'appréciation du franc suisse. 
Est-ce la première salve d'une guerre de dévaluations compétitives ? 
Les taux d'intérêt suisses sont généralement bas. 
Comme la plupart des autres banques centrales confrontées à la récession, la BNS a baissé son taux d'intérêt jusqu'à atteindre sa limite inférieure. 
Une fois cette limite atteinte, la politique monétaire classique devient inefficace, car l'outil du taux d'intérêt est alors inutilisable. 
C'est pourquoi les banques centrales sont maintenant à la recherche de nouveaux instruments. 
Le relâchement de la politique monétaire en est une illustration. 
Il reste à voir si la politique monétaire retrouvera ainsi son efficacité. 
Néanmoins, on oublie fréquemment de mentionner une question importante : dans de petites économies ouvertes – ce qui correspond à pratiquement tous les pays à l'exception des USA – le taux de change reste le principal canal de politique monétaire. 
Ce canal est souvent ignoré pour une bonne raison : le recours à l'outil du taux de change revient à faire porter le chapeau à son voisin. 
Des mesures non orthodoxes qui visent à diminuer le taux de change sont techniquement applicables, même à taux d'intérêt zéro, et elles peuvent tout à fait se révéler efficaces à l'échelle d'un pays donné. 
Dans une phase de contraction du commerce mondial, stimuler la compétitivité par la dépréciation monétaire peut néanmoins échouer à accroître les exportations, mais cela permet d'amortir le coup en orientant la demande vers les biens et les services nationaux. 
Il y a cependant un risque : les pays qui pâtissent de ces mesures pourraient riposter en dépréciant à leur tour leur propre monnaie, déclenchant ainsi une dépréciation compétitive comme celle qui a contribué à la Grande dépression et qui fait tellement peur. 
La première victime serait ce qui resterait encore d'une coordination financière internationale. 
La seconde victime serait le système monétaire international. 
Une raison clé de la création du Fond monétaire international (FMI) a été la volonté de contrôler l'évolution des taux de change dans le but explicite d'empêcher une politique monétaire consistant à faire porter le chapeau à son voisin. 
C'est pourquoi la décision de la BNS a surpris. 
Il est vrai que le franc suisse s'est apprécié de 8% en terme réel depuis le début de la crise en août 2007, ce que l'on attribue généralement à sa réputation de monnaie-refuge en période de troubles. 
Ce qui signifie que l'appréciation n'est ni une conséquence de la politique monétaire, ni des autres facteurs habituels. 
Quoi qu'il en soit, si la préoccupation des autorités suisses face à la situation actuelle est compréhensible, leur décision est inquiétante. 
Le franc suisse n'est pas la seule devise à s'être appréciée ces derniers mois. 
D'autres petites économies ont connu des appréciations encore plus brutales en terme réel. 
Ainsi, la Pologne et la République tchèque ont vu leur monnaie faire des bonds respectifs de 30 et de 15%. 
C'est aussi le cas de grands pays tels que le Japon et la Chine - avec des appréciations respectives de 30 et de 15%. 
Ces pays aussi sont confrontés à la récession, et même si les taux d'intérêt n'ont pas encore atteint partout la limite zéro, les incitations à la dépréciation pourraient se faire très bientôt plus pressantes. 
Ces incitations existent déjà. 
Quelques pays assez importants – la Corée, la Suède et le Royaume-Uni pour ne nommer que quelques-uns d'entre eux – ont déjà entrepris une dépréciation assez considérable. 
Et la devise polonaise a commencé récemment à se déprécier. 
Aucune des banques centrales de ces pays n'a déclaré être impliquée dans la dépréciation de sa devise. 
Certes, les déclarations et les intentions ne coïncident pas nécessairement. 
Il est possible que la BNS reconnaisse ce que les autres banques centrales font sans le dire. 
Mais de cette manière, elle brise un tabou : "Tu ne t'engageras pas dans une dépréciation compétitive". 
Une autre hypothèse est envisageable : la BNS veut avant tout déprécier le franc pour briser l'effet de monnaie-refuge. 
Avec sa dépréciation rapide, elle a peut-être réussi. 
Dans ce cas, le franc ne bougera plus beaucoup, que ce soit à la hausse ou à la baisse, et la BNS n'aura pas à intervenir à nouveau. 
Néanmoins, le manque de réaction aux décisions de la BNS est surprenant. 
Elle a agi une semaine après que le FMI ait conclu sa visite annuelle en Suisse dans le cadre de l'article IV. Il n'a pas encore publié son rapport, mais sa lecture pourrait être particulièrement intéressante. 
D'autres banques centrales n'ont émis aucun point de vue, ce qui laisse à penser qu'elles n'ont pas l'intention de riposter, du moins à ce stade. 
Elles ont peut-être été rassurées par la déclaration officielle de la BNS selon laquelle l'appréciation constituant un resserrement inapproprié de la situation monétaire, sa décision vise simplement à empêcher toute appréciation supplémentaire du franc suisse par rapport à l'euro. 
Il est aussi possible que malgré ce silence général elles aient effectivement pris note de ce précédent. 
Mais peut-être sont-elles réticentes à le critiquer, envisageant de l'utiliser demain comme justification pour en faire autant. Ce serait des plus inquiétant. 

Clochardiser l’économie mondiale 
CHICAGO – Le capital global circule. 
Compte tenu de taux d’intérêt extrêmement faibles dans les pays industrialisés, le capital se déplace un peu partout dans le monde en quête de meilleurs rendements ; en conséquence, un certain nombre de banques centrales de pays émergeants interviennent lourdement, rachetant les afflux de capitaux étrangers et les réexportant de façon à éviter une érosion de leur monnaie. 
D’autres ont imposé des contrôles de capitaux sous différentes formes. 
Le Japon a même été la première grande économie industrielle ces dernières semaines à intervenir directement sur les marchés des devises. 
Pourquoi personne ne veut de l’affluence des capitaux ? 
Quelles sont les politiques d’intervention légitimes et celles qui ne le sont pas ? 
Et où nous mènerons toutes ses interventions si elles sont maintenues sans relâche ? 
La part des afflux de capitaux qui n’est pas réexportée représente des afflux nets de capitaux. Cela permet de financer l’achat national de produits étrangers. 
Donc, l’une des raisons pour lesquelles les pays n’aiment pas les affluences de capitaux est qu’ils impliquent plus de ‘fuites’ de la demande intérieure vers l’extérieur. 
Dans la mesure où les afflux de capitaux provoquent souvent une dévalorisation du taux de change national, ils encouragent les dépenses sur les biens étrangers puisque les producteurs nationaux deviennent moins compétitifs. 
Une autre raison pour laquelle les pays n’aiment pas les afflux de capitaux est qu’une part de cet argent peut être « chaud » (ou muet), se pressant pour profiter des faibles taux d’intérêts et des actions à la hausse, et s’éclipsant dès que les problèmes apparaissent où aux premiers signes d’opportunités à la maison. 
Les flux de capitaux volatiles entrainent une volatilité dans l’économie qui les accueille, accentuant les hausses brusques et les effondrements de façon plus prononcée que cela n’aurait été le cas normalement. 
Mais il faut deux mains pour applaudir, dit-on. 
Si les pays pouvaient être disciplinés et limiter les dépenses des foyers, des entreprises ou de leur gouvernement, les capitaux étrangers n’auraient pas d’utilité et pourraient être réexportés facilement, sans trop d’incidences sur l’économie bénéficiaire. 
Les problèmes apparaissent lorsque les pays ne peuvent pas – ou ne veulent pas – dépenser de manière raisonnable. 
Diverses raisons peuvent expliquer l’excès de dépenses des pays et les problèmes qui en découlent. 
Pour les économies latino-américaines stéréotypées d’antan, ce furent les dépenses populistes de leur gouvernement, tandis que pour les économies de l’Asie de l’est, les problèmes provenaient des excès d’investissements à long terme. 
Aux Etats-Unis, à la veille de la crise actuelle, ce sont les facilités de crédit, surtout dans l’immobilier, qui ont encouragé les personnes à trop dépenser, tandis qu’en Grèce, c’est le gouvernement qui s’est lui-même mis en difficulté pour avoir trop emprunté. 
Malheureusement, cependant, aussi longtemps que des pays comme la Chine, l’Allemagne, le Japon et les pays exportateurs de pétrole injecteront leurs excédents de produits dans l’économie mondiale, certains pays auront du mal à limiter leurs dépenses pour respecter leur budget. 
Puisque le monde n’exporte pas encore sur Mars, il faudra bien que certains pays absorbent ces produits et acceptent l’affluence de capitaux qui financent leur consommation. 
A moyen terme, les dépensiers devraient limiter leurs dépenses et les exportateurs habituels augmenter les leurs. 
A court terme, cependant, le monde s’est engagé dans un jeu géant de « passe le colis », et aucun pays ne veut accepter les produits et les excédents de capitaux des exportateurs habituels. 
C’est ce qui rend les politiques du « chacun pour soi » d’aujourd’hui si destructrices : même si certains pays devront effectivement absorber les excédents et les capitaux, chacun tente de l’éviter. 
Quelles sont donc les politiques d’intervention légitimes ? 
Toutes les mesures visant à intervenir sur le taux de change, ou à imposer des barrières douanières ou des contrôles de capitaux, obligent les autres pays à faire des ajustements plus importants. 
L’intervention de la Chine sur son taux de change nuit probablement à un certain nombre d’autres marchés émergeants exportateurs qui n’interviennent pas autant et qui s’en trouvent par conséquent moins compétitifs. 
Mais les pays industriels aussi interviennent de façon significative dans les marchés. 
Par exemple, alors que l’interventionnisme de la politique monétaire américaine (oui, la politique monétaire est aussi une forme d’interventionnisme) n’a pas vraiment contribué à relancer la demande intérieure, elle a poussé les capitaux nationaux à rechercher des rendements à l’étranger. 
Le dollar américain chuterait lourdement – encourageant plus d’exportations – si les banques centrales étrangères ne réinjectaient pas ces capitaux immédiatement en achetant les titres du gouvernement américain. 
Tout cela crée des distorsions qui retardent les ajustements – les taux de change sont trop bas dans les marchés émergeants, ce qui les empêche de ralentir les exportations, alors que la facilité avec laquelle le gouvernement américain obtient ses financements n’encourage pas vraiment les dirigeants américains à réduire leurs dépenses à moyen terme. 
Plutôt que d’intervenir pour parvenir à une augmentation à court terme de leur part de la demande globale ralentie, les pays devraient plutôt rééquilibrer leur économie pour la rendre plus efficace sur le moyen terme. Cela leur permettrait de contribuer de manière durable à la croissance de la demande globale. 
La Chine par exemple, doit faire le nécessaire pour déplacer les revenus des entreprises au profit des ménages chinois afin de relancer la consommation privée. 
L’Amérique doit améliorer la formation et les compétences d’une grande partie de sa force de travail de manière à ce qu’elle produise plus de savoir-faire de haute qualité et de services exportables dans lesquelles elle s’est spécialisée. 
Des revenus plus élevés relanceraient l’épargne américaine et allègeraient la dette des ménages, même si les niveaux de consommation étaient constants. 
Malheureusement, tout cela prendra du temps et les citoyens, impatients de trouver du travail et de la croissance, font pression sur leurs dirigeants. 
Beaucoup de pays adoptent des mesures à courte vue qui ne font que répondre aux besoins immédiats de leurs électorats. 
Il y a des exceptions. 
L’Inde, par exemple, a évité une intervention sur sa monnaie jusqu’à présent, même si elle s’est créée une dette à long terme en roupie pour tenter de financer des projets d’infrastructures lourdement nécessaires. 
Le fait que l’Inde soit disposée à dépenser alors que tout le monde tente de vendre et d’épargner entraine des risques qui doivent être gérés avec précaution. Mais l’exemple de l’Inde offre aussi une idée de ce que le monde pourrait accomplir de manière collective. 
Car les mesures protectionnistes ne réussiront qu’à nous clochardiser. 

Par delà le Cabinet nucléaire du Dr A. Q. Khan 
La plupart des révélations récentes sur le scandale nucléaire du Pakistan portent sur la livraison de technologies secrètes et d'uranium enrichi à l'Iran, la Corée du Nord et la Libye par le célèbre Dr A. Q. Khan, le père de la bombe nucléaire du Pakistan. (Le Dr Khan obtint son doctorat en métallurgie et non pas en physique nucléaire, mais les journalistes font habituellement référence à lui en termes de " physicien nucléaire "). 
Pourtant, les documents que la Libye a livré à l'Agence internationale de l'énergie atomique (AIEA) et de ce fait aux États-Unis, démontrent que le Pakistan a livré bien plus que de simples équipements pour la fabrication du carburant de la bombe. 
Le Dr Khan aurait également fourni les plans détaillés d'armes nucléaires que les experts américains considèrent comme des plans originaux chinois datant de 1964, qui auraient été communiqués au Pakistan vingt ans plus tôt. 
Cette révélation soulève de nouvelles questions fascinantes parce que le Dr Khan ne participait pas directement aux travaux sur l'armement nucléaire. 
L'organisation du secteur nucléaire du Pakistan se compose essentiellement de deux divisions. 
L'une, dirigée par le Dr Khan, est responsable de la production d'uranium gazeux qui, converti en métal, apporte le combustible nécessaire à l'explosion nucléaire. 
L'autre division, qui tombe sous la responsabilité de la Commission à l'énergie atomique du Pakistan et du Complexe de développement national (NDC), possède un plus large éventail de responsabilités : depuis la conversion de l'uranium gazeux en métal, jusqu'à la conception et la fabrication des armes en passant par les essais nucléaires. 
Le Dr Khan fut rarement mentionné par le directeur du NDC, le Dr Samar Mubarakmand, dans le discours qu'il prononça après les essais nucléaires réussis de mai 1998. 
D'où le mystère : comment le Dr Khan - qui n'a jamais eu besoin d'entrer en possession des informations relatives à la conception des armes - a-t-il pu livrer des documents de conception détaillés à la Libye ? 
La confession télévisée du Dr Khan et le fait qu'il ait accepté la responsabilité entière de ses activités de prolifération ne diminue pas les doutes sur l'étendue du problème et sur la complicité de l'armée pakistanaise dans cette prolifération. 
Le Dr Khan réussit à garder secrètes la livraison de techniques centrifuges aux yeux des différents gouvernements pakistanais confiait le Président pakistanais, le Général Pervez Moucharraf. 
Cependant, pendant plus de dix ans, le Dr Khan a ouvertement fait la publicité de ses dispositifs nucléaires. 
Année après année - même en 2003, quand la controverse sur la prolifération était déjà très enflammée - Islamabad était ornée de bannières colorées pour annoncer les réunions de travail sur les " Vibrations des installations à rotation rapide " et les " Recherches avancées " parrainées par les laboratoires de recherches du Dr A. Q. Khan (aussi connus sous le nom de Laboratoires de recherches Kahuta). 
Ces laboratoires avaient un besoin immédiat et évident de techniques centrifuges, essentielles à la production d'uranium pour l'armement nucléaire. 
Durant les premières années, le Dr Khan et ses collaborateurs publièrent un certain nombre d'articles détaillant les questions au cœur de l'équilibrage des centrifugeuses et des relèvements magnétiques. 
Ces articles traitaient des moyens techniques de permettre aux rotors de centrifugeuses d'atteindre des vitesses proches de la vitesse du son sans se désintégrer, ce qui est essentiel pour la fabrication d'uranium à utilisation nucléaire. 
Les activités de prolifération du Dr Khan pouvaient difficilement être plus ouvertes. 
Pourtant, pour le réaffirmer, Kahuta publiait des brochures sur papier glacé destinées à des " organisations classifiées ". 
Pour se protéger, les hautes sphères militaires du Pakistan, désespérées et craignant d'être étiquetées comme source de prolifération avant d'être définitivement privées de leur armement nucléaire, ont choisi de sacrifier le Dr Khan. 
Pourtant, sa confession et ses excuses publiques ne suffiront probablement pas à mettre fin à la question. 
Les États-Unis exerceront assurément des pressions intenses pour l'inspection des sites et la surveillance de la production pakistanaise de matériaux fissibles au centre d'enrichissement de Kahuta, du réacteur à production de plutonium de Khushab et d'ailleurs. 
Même si le Pakistan exerce une résistance publique à ces exigences, il pourrait très bien accepter secrètement de laisser installer des caméras et autres dispositifs de détection dans ces installations nucléaires. 
Pour le moment, les efforts de certains fabricants de bombes pakistanais pour trafiquer les secrets nucléaires semblent avoir été arrêtés. 
Mais, ayant invoqué la solidarité avec les islamistes du monde entier, ces experts ont créé une forte demande pour leurs connaissances. 
Bien qu'il ne soit pas concevable que les États musulmans demandent au Pakistan de leur fournir des armes nucléaires, les acteurs non gouvernementaux sont évidemment bien plus enthousiastes. 
On se souvient encore qu'il y a deux ans seulement des membres haut placés de la Commission à l'énergie atomique pakistanaise voulaient jouer un rôle dans la jihad contre l'Amérique. 
Dans un accès de solidarité islamique, ils se sont rendus en Afghanistan et ont rencontré Osama ben Laden et lesTaliban. 
Il est difficile de croire qu'ils auraient été les seuls en proie à de tels sentiments. 
Ainsi, les fabricants de la bombe pakistanaise ont sérieusement mis en danger la sécurité de leur pays. 
Imaginons, par exemple, les horribles conséquences d'une explosion nucléaire dans une ville américaine. 
Fous de douleur et de rage, les États-Unis exerceraient une terrible vengeance. 
De simples soupçons pourraient suffire pour lancer une action militaire. 
Il est envisageable que l'Amérique bombarderait le Pakistan en premier lieu - à l'aide de bombes atomiques probablement- et ne chercherait d'explication qu'à posteriori. 
L'Irak nous rappelle le désir furieux des Américains à venger les attaques terroristes de septembre 2001 et de punir jusqu'à ceux qui ne sont même pas connectés avec les auteurs de ces actes. 
Les échecs quant à la localisation des armes de destruction massive ou la mise en évidence des liens avec Al-Qaida ont été ignorés par George Bush et sa cabale néo-conservatrice. 
Il est temps d'abandonner le fantasme de la bombe atomique islamique et il est grand temps de contenir les voyous fabricants de la bombe pakistanaise. 
Leur commerce nucléaire illégal a créé une situation très difficile pour la réputation et la sécurité de leur propre pays. 
Il est difficile de savoir ce que le Dr Khan signifiait quand il déclara qu'il avait agi " de bonne foi ". 
Après tout, quelle sorte de foi permet de mettre des instruments de destruction massive en vente sur le marché noir ? 

Une Chine libérée du tabagisme 
BEIJING – Dans quelques semaines, Beijing appliquera une nouvelle loi anti-tabac interdisant de fumer dans les espaces publics fermés, notamment dans les restaurants et les bureaux. Les publicités pour le tabac seront également prohibées dans les espaces en plein air et les transports publics, ainsi que dans la plupart des médias. 
Si cette réglementation, approuvée l’an dernier par le Comité permanent de l'Assemblée populaire municipale de Beijing, parvient à s’imposer, les autorités chinoises pourraient décréter une interdiction similaire dans l’ensemble du pays. 
Une baisse sensible du tabagisme se traduirait sans aucun doute par de nets avantages en matière de santé publique. 
Mais est-elle envisageable ? 
Avec plus de 300 millions de fumeurs, la Chine représente un tiers de tous les consommateurs dans le monde, et accuse près de 2700 décès dus au tabagisme par jour. 
Les coûts induits par le traitement des maladies liées au tabagisme, sans parler des pertes de productivité, sont considérables. 
Mais jusqu’à présent, la plupart des mesures visant à réduire ou à interdire le tabagisme n’ont rencontré que peu de succès. 
Malgré le fait qu’elle ait ratifié la Convention-cadre de l’OMS pour la lutte anti-tabac, la Chine a échoué à tenir son engagement d’interdire de fumer dans les espaces publics intérieurs à partir de 2011. 
De plus, la production de cigarettes a augmenté de 32 pour cent. 
Des interdictions de fumer ont été promulguées dans 14 villes chinoises, dont Shanghai, Hangzhou et Guangzhou, mais elles n’ont pas réussi à réduire la consommation de cigarettes, d’une part en raison du faible respect de la législation et de l’autre parce que la grande majorité des adultes chinois, 73 pour cent d’entre eux, estiment que le tabagisme ne comporte pas de risques sérieux. 
(Seuls 16 pour cent ont indiqué qu’ils souhaitaient cesser de fumer). 
Dans ce contexte, l’intention des autorités municipales de Beijing d’imposer une amende de CNY 200 (€ 30 environ) à quiconque fume dans un endroit public paraît un peu dérisoire. 
La question qui se pose d’évidence est pourquoi le gouvernement chinois, qui n’hésite pourtant pas à imposer des politiques paternalistes dans d’autres domaines, n’interdit pas purement et simplement la production et la consommation de cigarettes. 
D’autres pays et grandes villes, de la Scandinavie à New York, ont rendu le fait de fumer excessivement cher et illégal dans la plupart des endroits publics. 
La raison pour laquelle la Chine ne s’engage pas dans cette voie s’explique par les emplois et les revenus générés par cette industrie. 
Le quasi monopole d’État, la China National Tobacco Corporation, vend pratiquement toutes les cigarettes consommées dans le pays. Il est en fait le plus grand producteur mondial, fabricant 2,5 mille milliards de cigarettes par an, pour des revenus s’élevant à CNY 816 milliards (€ 115 milliards), soit de 7 à 10 pour cent du PIB chinois. 
Même dans un pays autoritaire comme la Chine, la perte d’un tel revenu, sans parler de la colère de 300 millions de fumeurs, font de la prohibition une entreprise excessivement difficile. 
Il existe pourtant une alternative qui pourrait contribuer à apaiser les fumeurs et atténuer la perte de revenus liés à une interdiction pure et simple du tabagisme : la cigarette électronique. 
Étant donné qu’elle chauffe un liquide, contenant de la nicotine et pouvant être inhalé sous forme d’aérosol, les usagers ne consomment pas le goudron cancérigène de la fumée de cigarette, faisant de la cigarette électronique un substitut nicotinique idéal pour les fumeurs voulant – ou étant contraints – de réduire ou cesser de fumer. 
Outre le fait qu’elles sont moins nocives que les cigarettes, les cigarettes électroniques sont un produit d’origine locale, inventé en Chine en 2003. 
Mais malgré la progression de l’industrie de la cigarette électronique en Chine – en 2013, la province de Shenzhen abritait plus de 900 fabricants de ces appareils, une hausse de 200 pour cent depuis 2012, représentant plus de 95 pour cent de la production mondiale des e-cigarettes – les cigarettes traditionnelles continuent à dominer le marché chinois. 
Comme l’a récemment fait remarquer Yangzhong Huang, maître de recherche en santé mondiale au Conseil des relations extérieures, « si seulement 1 pour cent des fumeurs chinois adoptait la cigarette électronique, cela signifierait un marché de 3,5 millions d’utilisateurs d’une cigarette électronique ». 
Le monopole d’État chinois pourrait devenir le premier fabricant mondial d’e-cigarettes. 
L’une des raisons pour laquelle la Chine n’a pas su tirer parti de l’énorme potentiel de la cigarette électronique est l’absence d’une réglementation adéquate. 
Les faibles barrières à l’entrée sur le marché encouragent une concurrence intense qui réduit les marges de profit des producteurs et les produits de mauvaise qualité abondent en raison de normes de fabrication insuffisantes. 
Pour que les cigarettes électroniques remplacent les cigarettes de tabac et compensent la baisse des revenus qui leur sont associés, le gouvernement doit mieux réglementer l’industrie de l’e-cigarette pour garantir leurs innocuité et qualité. 
Mais ces efforts ne produiront que peu de résultats sans un changement de comportement des individus. 
A cet égard, l’interdiction de fumer dans les lieux publics ou lors des événements officiels imposée en 2013 aux responsables du parti communiste et du gouvernement pourrait être utile. 
Comme l’explique Huang, si plus de responsables adoptent la cigarette électronique, les citoyens ordinaires pourraient leur emboîter le pas. 
Il semble que les directeurs de la China National Tobacco Corporation se soient déjà pliés à l’interdiction de fumer imposée par le gouvernement. 
Qu’ils soient devenus des « vapoteurs » n’est en revanche pas documenté. 
L’idée d’une Chine libérée du tabagisme, qui bénéficiera d’un accroissement de la productivité et d’énormes économies en soins de santé, peut sembler chimérique. 
Mais une interdiction de fumer dans l’ensemble du pays, avec l’alternative fiable (pour les fumeurs et leur budget) de la cigarette électronique, est une manière intéressante de transformer ce rêve en réalité. 

Pékin a trouvé le filon 
MADISON, WISCONSIN – À la veille des Jeux olympiques de Pékin, de nombreux activistes des droits de l’homme et d’observateurs continuent d’espérer que le soutien par parti communiste chinois (PCC) de régimes comme ceux du Myanmar et du Soudan, et son oppression des bouddhistes tibétains, des musulmans ouighours et des spiritualistes de Falun Gong, pousseront les chefs d’États démocratiques à boycotter les Jeux, ou les athlètes et les spectateurs à manifester leur solidarité avec les victimes. 
J’en doute. 
Les seules manifestations seront sans doute celles qui célèbreront la myriade de médailles d’or récoltées par la Chine. 
Personne ne doit sous-estimer la volonté et les capacités de la Chine, surtout lorsqu’elle oriente son état d’esprit collectif vers un objectif précis. 
La Chine est une superpuissance en herbe qui a amassé les plus grandes réserves de devises au monde. 
Aucun grand gouvernement ne s’exposera à des représailles en insultant le régime chinois par un boycott ou une manifestation publique de désapprobation. 
D’ailleurs, la France a déjà envoyé des représentants à Pékin pour s’excuser d’avoir soutenu le dalaï-lama, et pour les manifestations qui ont eu lieu à Paris au passage de la flamme olympique. 
De Séoul à Sydney en passant par San Francisco, les citoyens des démocraties ont été indignés par la façon dont les visiteurs chinois ont brutalement imposé le silence à des Tibétains sans défense qui demandaient un minimum de droits pour leurs frères en Chine autoritaire. La réalité, c’est que les Chinois ont largement neutralisé le mouvement international pour la défense des droits humains. 
Après le séisme du Sichuan, les critiques de la Chine se feront encore plus discrètes. 
En 1997, le Danemark, un pays dont le peuple est manifestement en faveur des droits humains, a demandé à la Commission des droits de l’homme de l’Onu à Genève d’inspecter la longue liste des abus pratiqués par le PCC. 
La Chine a réagi en annulant une mission commerciale danoise. 
La France a bien compris le message, et n’a pas tardé à arrêter de défendre les résolutions sur les droits humains destinées à la Chine. 
Les Français ont été récompensés par une série de contrats lucratifs avec la Chine. 
Mais les États-Unis ont persisté et la Chine a réussi à convaincre ses alliés de les chasser de la Commission des droits de l’homme de l’Onu. 
Alors que la Chine est en tête de file mondiale en matière de peine de mort et d’emprisonnement d’activistes, les droits humains dans le pays ne font plus l’objet d’inspection internationale significative. 
Bien que la Chine affirme que son aide humanitaire et ses investissements en Afrique sont accordés sans conditions, les gouvernements qui l’acceptent la remboursent en ressources naturelles et en capital politique. 
Ils évitent les relations officielles avec Taiwan. 
Ils votent pour protéger la Chine des enquêtes sur le respect des droits humains. 
Ils acceptent de ne pas se ranger du côté du dalaï-lama, du bouddhisme tibétain ou des victimes tibétaines en Chine. 
De nombreuses nations africaines envoient un gros pourcentage de leur PIB en Chine chaque année. 
Les Européens craignent que l’argent chinois en Afrique ne sape les tentatives internationales de promouvoir des méthodes de bonne gouvernance, et s’inquiètent à l’idée que les fonds chinois soient utilisés pour consolider des régimes autoritaires corrompus. 
La Chine dispose de beaucoup de liquidités, expose ses demandes clairement et pose peu de questions, et l’association de telles politiques et d’une influence économique lui a gagné des partisans. 
Mais quelques voix courageuses se sont élevées. 
L’évêque Desmond Tutu, prix Nobel d’Afrique du Sud, a parlé avec franchise en faveur des droits des Tibétains, et des syndicalistes sud-africains ont récemment refusé de décharger des armes chinoises destinées au régime de Robert Mugabe au Zimbabwe. 
Le gouvernement de Corée du Sud a exprimé sa répugnance face aux agressions par les visiteurs chinois des militants pacifiques pour les droits humains lors du passage de la flamme olympique dans ce pays. 
Naturellement, pour répondre à cette indignation mondiale, la Chine a lâché un peu de lest sur le Tibet et des officiels chinois ont rencontré des représentants du dalaï-lama. Mais, à l’instar des manifestants tibétains de mars 2008, quiconque pendant les Jeux essaiera d’attirer l’attention sur la violation des droits humains par le régime sera traité avec une grande fermeté. 
Le gouvernement a renforcé la sécurité et mis en place un système de caméras de surveillance omniprésentes. 
Toute personne pratiquant une quelconque activité en faveur des droits humains se voit refuser un visa, ce qui a pour effet involontaire de porter préjudice au commerce international en Chine. 
Mais la priorité de la Chine ne se limite pas à la perpétuation de la croissance économique. Elle est plutôt d’encourager la croissance tout en protégeant son pouvoir sur son monopole. 
Le régime est bien décidé à prouver au monde que la Chine, redevenue une puissance mondiale, peut mettre en scène un spectacle international et qu’il faudra tenir compte de son opinion. 
Le message des Jeux olympiques de Pékin est donc que le système politique chinois ne se contente pas de gérer les affaires internationales avec adresse, mais que le “Chinese way” doit être considéré comme supérieur même aux systèmes démocratiques. 
Les efforts continus du PCC conduiront sans doute à la poursuite de la croissance économique, assureront la stabilité politique et génèreront un soutien international significatif. 
Mais le régime a omis un point capital dans sa marche implacable vers la “réussite” de ses Jeux olympiques. 
Il est en fait dans l’intérêt de la Chine de passer un accord avec le dalaï-lama et de commencer à rapprocher les Chinois han et les Tibétains. 
Cela contribuerait non seulement à désamorcer le mécontentement au Tibet, mais cela donnerait aussi un véritable éclat à la position éminente de la Chine dans le monde, en illustrant le genre de décision réfléchie qui est la marque d’une vraie “grande puissance.” 


Le monde enchanté de Ben Bernanke 
BERKELEY – Le président de la Réserve fédérale américaine Ben Bernanke n’est pas considéré comme un oracle comme l’était son prédécesseur, Alan Greenspan, avant la crise financière. Les marchés financiers n’en étaient pas moins tout ouïe lors du discours prononcé par Bernanke à Jackson Hole, au Wyoming, le 26 août dernier. 
Mais ce qu’ils ont entendu était confus. 
Tout d’abord, Bernanke n’a pas proposé un nouvel assouplissement de la politique monétaire pour soutenir une reprise en perte de vitesse – ou, plus exactement, l’absence de reprise. 
Ensuite, il a assuré ses auditeurs que « nous nous attendons à ce que la reprise modérée se poursuive, voire même se renforce, en partie parce que les ménages ont fait des progrès dans le rétablissement de leurs bilans – en épargnant davantage, en empruntant moins et en réduisant le poids du paiement de leurs dettes et intérêts ». 
De plus, la baisse des prix des denrées de base « contribue à améliorer le pouvoir d’achat des ménages ». 
Enfin, Bernanke a affirmé que « les fondamentaux de la croissance des Etats-Unis ne semblent pas avoir été altérés de manière permanente par les chocs des quatre dernières années ». 
Très franchement, je ne comprends pas comment Bernanke peut tenir de tels propos en ce moment. 
Si lui-même et les autres membres du Comité des opérations de marché ouvert pensaient que la croissance prévue des dépenses nominales aux Etats-Unis était sur la voie d’une reprise adéquate en juin, ils ne peuvent plus le croire aujourd’hui. 
Deux mois de mauvaises nouvelles économiques, couplés à une réévaluation sévère des marchés concernant l’avenir – une réévaluation qui freine également la croissance future, parce que la baisse du prix des actifs incite les entreprises à réduire les investissements – signifient qu’une politique qui était justifiée il y a deux mois est bien trop austère aujourd’hui. 
Mais penchons-nous sur la dernière affirmation de Bernanke. 
Même si nous tablons sur une reprise économique relativement rapide, au moment où cette moindre dépression prendra fin, les Etats-Unis auront perdu des investissements à hauteur de 4 mille milliards de dollars au moins. 
Tant que ce manque en investissements n’est pas comblé, les capitaux manquants provoqueront une baisse de deux points de pourcentage du PIB réel des Etats-Unis. 
La trajectoire de croissance des Etats-Unis sera 2 pour cent en dessous de ce qu’elle aurait été si la crise financière avait été gérée avec succès et la moindre dépression évitée. 
Mais il y a plus : les restrictions budgétaires du gouvernement et des États fédéraux ont ralenti le rythme des investissements dans le capital humain et les infrastructures, ajoutant un autre point de pourcentage à la tendance vers le bas de la trajectoire de croissance à long terme du pays. 
Après la Grande Dépression des années 1930, les investissements massifs dans les capacités industrielles américaines pendant la Seconde guerre mondiale ont compensé le déficit de la décennie perdue. 
En conséquence, la Dépression n’a pas jeté d’ombre sur la croissance future – ou plutôt, cette ombre a été dissipée par les projecteurs de cinq ans de mobilisation de la guerre totale contre l’Allemagne nazie et le Japon impérialiste. 
Il n’existe pas aujourd’hui de projecteurs équivalents déployés pour chasser l’ombre causée par la plus modeste dépression actuelle. 
Au contraire, cette ombre s’étend avec chaque jour qui passe, à cause de l’absence de politiques efficaces permettant de rétablir les dépenses nominales à leur niveau précédent, dans l’ensemble de l’économie. 
Il existe de plus un autre frein. 
Le New Deal du président Roosevelt fut un facteur puissant de réduction du risque perçu et encouragea les investissements et les entreprises dans les années suivant la Seconde guerre mondiale. 
Les gouvernements des pays industrialisés du monde entier firent de la lutte contre la dépression leur priorité économique absolue et tant les épargnants que le monde des affaires n’eurent plus à s’inquiéter d’un retour des années difficiles qui suivirent les crises de 1873, 1884 et même celle de 1929. 
Ce n’est plus le cas aujourd’hui. 
Le monde sera plus risqué demain que nous ne le pensions – pas parce que le gouvernement n’offrira plus les garanties qu’il n’aurait jamais dû offrir pour commencer, mais parce que le risque bien réel de voir les consommateurs disparaître dans une dépression prolongée est de retour. 
Je ne sais pas à quel point ce risque supplémentaire entravera la croissance des Etats-Unis et du reste du monde. 
Une estimation rapide laisse à penser qu’une dépression limitée sur cinq ans tous les cinquante ans, qui abaisse de 10 pour cent supplémentaires le potentiel de l’économie, réduirait le retour moyen sur investissement et retarderait les investissements privés suffisamment pour retrancher deux dixièmes d’un point de pourcentage de la croissance économique chaque année. 
En d’autres termes, les Etats-Unis ne sortiraient pas plus pauvres de 3 pour cent de cet épisode, mais l’écart continuerait à croître – de 7 pour cent en 2035 et de 11 pour cent à l’horizon 2055. 
C’est ainsi que se profile l’avenir si des mesures ne sont pas prises aujourd’hui pour se remettre rapidement de cette « moindre » dépression, et pour ensuite mettre en ouvre des politiques qui encouragent les investissements de capitaux privés, dans les infrastructures et l’éducation. 
Ces mesures suffiraient alors peut-être pour convaincre tout le monde que la résignation actuelle des décideurs dans le contexte d’un déclin économique prolongé est une terrible erreur qui ne se répétera pas. 

La menace oubliée de la pollution 
NEW YORK – La pollution est l'un des plus grands défis existentiels du XXIème siècle. 
Elle menace la stabilité des écosystèmes, nuit au développement économique et met en danger la santé de milliards de personnes. 
Pourtant ce phénomène est souvent négligé, aussi bien par les stratégies de croissance des pays que par les budgets d'aide extérieure, comme ceux de la Commission européenne et de l'Agence américaine pour le développement International. 
En conséquence, cette menace continue de s'aggraver. 
La première étape en vue de mobiliser les ressources, le leadership et la participation citoyenne nécessaire pour réduire la menace de la pollution consiste à susciter une prise de conscience quant à sa véritable dimension. 
C'est pourquoi nous avons formé la Commission Lancet sur la pollution et la santé : pour rassembler des données détaillées sur les effets de la pollution sur la santé, pour estimer ses coûts économiques, pour identifier ses relations avec la pauvreté et pour proposer des approches concrètes en vue de résoudre ce problème. 
En octobre dernier, nous avons publié un rapport destiné précisément à cela. 
Nous avons constaté que la pollution est responsable de 9 millions de morts par an, soit 16 % de tous les décès dans le monde. 
C'est trois fois plus que le sida, la tuberculose et le paludisme combinés et 15 fois plus que toutes les guerres, le terrorisme et autres formes de violence. 
Dans les pays les plus sévèrement touchés, la pollution est responsable de plus d'un décès sur quatre. 
Les causes précises de ces décès varient, ce qui reflète l'évolution de la composition de la pollution. 
À mesure que les pays se développent, la pollution des ménages sur l'air et l'eau (les anciennes formes de pollution liées à la grande pauvreté), sont en baisse. 
Mais les phénomènes associés au développement économique (à savoir, l'urbanisation, la mondialisation et la prolifération des produits chimiques toxiques et des véhicules fonctionnant au pétrole), entraînent une hausse de la pollution de l'air ambiant, due aux produits chimiques, au travail et à la pollution des sols - les villes des pays en développement étant les plus durement touchées. 
Sans surprise, les pauvres sont les plus durement frappés par ce fléau. 
Près de 92 % des décès liés à la pollution se produisent dans les pays à revenus faibles et intermédiaires. 
Dans les pays de chaque niveau de revenu, les maladies causées par la pollution sont plus répandues chez les minorités, chez les membres des groupes marginalisés et chez les plus vulnérables. 
Il s'agit d'une injustice environnementale à l'échelle mondiale. 
Au-delà du coût humain, les maladies liées à la pollution provoquent des pertes de productivité des pays en développement, qui fait baisser leur PIB à hauteur de 2 % par an. 
Cela représente 1,7 % des dépenses de santé des pays à revenus élevés et jusqu'à 7 % dans les pays à revenus faibles et intermédiaires. 
Les pertes dues à la pollution s'élèvent à 4,6 mille milliards de dollars par an, soit 6,2 % de la production économique mondiale. 
Et cela ne prend pas en compte le coût énorme du changement climatique, dont l'utilisation de combustibles fossiles très polluants est le premier contributeur. 
Malgré ces pertes, le problème risque encore de s'aggraver. 
Sans une intervention agressive, les décès dus à la seule pollution de l'air ambiant pourraient augmenter de 50 % en 2050. 
La pollution chimique est un enjeu croissant, avec près de 140 000 nouveaux composés inventés depuis 1950, trop peu ayant encore été testés quant à leur sécurité ou leur toxicité. 
Les nourrissons et les enfants en bas âge sont particulièrement vulnérables. 
La pollution n'est pas une sorte de « mal nécessaire » qui accompagne inévitablement tout développement économique. 
Grâce à du leadership, à des ressources et à une approche axée sur les données bien formulée, la pollution peut être minimisée et des stratégies viables déjà développées ont été testées sur le terrain. Elles ont en outre prouvé leur efficacité dans les pays à revenus moyens et élevés. 
Ces stratégies proposent des mesures équilibrées en matière juridique, politique et de solutions technologiques. 
Par exemple, suivant le principe du « pollueur-payeur », elles comprennent l'élimination des allégements fiscaux et des subventions pour les industries polluantes. 
Par ailleurs, ces stratégies se conforment à des objectifs clairs et à des calendriers précis, permettant d'établir des évaluations et faisant l'objet d'une application rigoureuse. 
Elles peuvent être exportées vers des villes et des pays de chaque niveau de revenus dans le monde entier. 
Une planification minutieuse et bien dotée en matière de stratégies de contrôle de la pollution permet d'éviter aux pays en développement les pires catastrophes humaines et écologiques qui ont accompagné la croissance économique dans le passé. 
Le vieux présupposé, selon lequel les pays pauvres doivent endurer une phase de pollution et de maladie sur la voie de la prospérité, peut enfin être démenti. 
Pour les pays riches comme pour les pays pauvres, ces stratégies peuvent conduire à une croissance du PIB plus durable. 
L'élimination du plomb dans l'essence a rapporté des milliards de dollars aux économies du monde entier, puisqu'une exposition moindre a montré des troubles cognitifs plus faibles et une productivité accrue. 
Aux États-Unis, les améliorations de la qualité de l'air ont rapporté 30 dollars pour chaque dollar investi, soit un rendement total de 1,5 mille milliards de dollars pour un investissement de 65 milliards de dollars depuis 1970. 
La réduction de la pollution crée ainsi d'énormes débouchés pour stimuler la croissance économique, tandis que – fait plus important encore – elle permet en outre protéger la vie et la santé des personnes dans le monde. 
La Commission Lancet invite les gouvernements nationaux et municipaux, les bailleurs de fonds internationaux, les grandes fondations, les groupes de la société civile et les professionnels de santé à accorder au contrôle de la pollution une priorité beaucoup plus élevée qu'elle ne l'est à l'heure actuelle. 
Cela exige une augmentation substantielle du financement alloué à la prévention de la pollution dans les pays à revenus faibles et intermédiaires, issue des budgets nationaux et de l'aide des donateurs. 
Ceci peut être réalisé à l'échelle internationale en étendant des programmes existants ou par la création de nouveaux fonds autonomes, analogues au Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Ces programmes devraient relancer et compléter les contributions nationales, tout en fournissant une assistance technique et un soutien à la recherche. 
Le financement international permettrait également de soutenir la création d'un « Observatoire de la pollution mondiale ». 
Une lutte efficace contre la pollution signifie également d'incorporer des stratégies de prévention dans toute croissance et de développement futures, en reconnaissant que le succès est possible seulement si les sociétés changent leurs habitudes de production, de consommation et de transport. 
Les étapes clés consistent en cette matière à créer des incitations en vue d'une transition générale vers des sources d'énergie non polluantes ; à supprimer les subventions et les allègements fiscaux pour les pollueurs ; à récompenser la réutilisation, le recyclage et la réparation ; à remplacer les matières dangereuses par des substituts plus sûrs ; et à encourager à la fois les transports collectifs et actifs. 
La transition vers des systèmes moins polluants ne sera pas facile et va se heurter à l'opposition féroce des groupes d'intérêts du monde entier. 
Mais comme le montre le rapport de la Commission Lancet, la transition vers une faible pollution est essentielle à la santé, au bien-être et à la prospérité de nos sociétés. 
Nous ne pouvons pas nous permettre d'oublier cette menace mondiale plus longtemps. 


Le spectre d’un nouveau Tchernobyl dans la crise ukrainienne 
LOS ANGELES – Vingt ans après l’explosion de sa centrale de Tchernobyl, l’Ukraine est confrontée à un risque nucléaire nouveau : la possibilité de voir les différents réacteurs du pays devenir la cible d’interventions nucléaires, dans l’hypothèse d’une invasion par la Russie. 
S’exprimant lors du Sommet de La Haye sur la sécurité nucléaire au mois de mars, le ministre ukrainien des Affaires étrangères Andrii Deshchytsia, a évoqué une « menace potentielle sur de multiples installations nucléaires » dans le cas où les événements dégénéreraient en guerre ouverte. 
Ce mois-ci, Ihor Prokopchuk, ambassadeur de l’Ukraine auprès de l’Agence internationale de l’énergie atomique, a adressé un courrier au conseil d’administration de l’organisation, mettant en garde sur le risque de voir une invasion soulever une « menace de contamination radioactive en Ukraine ainsi que sur le territoire d’États voisins. » 
À Kiev, le parlement ukrainien a répondu en préconisant l’intervention d’observateurs internationaux autour de la protection des centrales, le gouvernement renforçant ses propres efforts en la matière malgré des finances en berne. 
Les inquiétudes de l’Ukraine constituent-elles une simple hyperbole – une « calomnie, » pour reprendre l’expression du Kremlin – ou doivent-elles être prises au sérieux ? 
Du côté du gouvernement ukrainien, l’anxiété est réelle. 
Ceux-là mêmes des Ukrainiens qui sont nés après 1986 ont conscience de ce que pourrait représenter une catastrophe tchernobylienne issue cette fois-ci des combats. 
L’expérience historique est relativement exempte d’enseignements autour de la possibilité ou non pour les pays en guerre d’éviter les dégâts au niveau de leurs sites nucléaires. 
À l’exception du conflit des Balkans dans les années 1990, aucune guerre n’a à ce jour été menée entre plusieurs États équipés de réacteurs nucléaires. 
Dans le cas des Balkans, les chasseurs de l’armée de l’air serbe avaient bel et bien survolé la centrale nucléaire slovène de Krško, dans une démarche d’intimidation entreprise au début du conflit, les nationalistes radicaux serbes menaçant pour leur part de déployer certaines substances radioactives dans le cadre d’attaques ciblées. 
La Serbie avait par la suite plaidé sa cause auprès de l’OTAN, en demandant que son important réacteur de recherche de Belgrade ne soit pas bombardé. 
Fort heureusement, la guerre avait pris fin sans qu’aucun réacteur ne soit touché. 
Bien que cet épisode passé nous permette d’espérer que les dirigeants militaires et politiques y réfléchiront à deux fois avant de s’attaquer à des réacteurs nucléaires, l’ampleur de l’entreprise nucléaire ukrainienne nécessite une plus grande préoccupation de la part de la communauté internationale. 
À l’heure actuelle, 15 centrales vieillissantes assurent 40% de la fourniture en électricité de l’Ukraine (le pays ayant fermé plusieurs réacteurs opérationnels situés à proximité du réacteur endommagé de Tchernobyl). 
Concentrés sur quatre sites, les réacteurs à eau pressurisée ukrainiens présentent une conception plus stable que le RMBK de Tchernobyl. Ils n’en demeurent pas moins susceptibles de propager des substances radioactives en cas d’effondrement de leurs barrières de protection. 
La Russie ayant elle aussi souffert des graves conséquences de l’incident de Tchernobyl, il est à espérer que le Kremlin se refuse à bombarder intentionnellement les centrales. 
Pour autant, toute guerre s’accompagne d’accidents et d’erreurs humaines, le risque existant de voir l’attaque d’une centrale nucléaire déboucher sur une fusion de réacteur. 
Une perte d’alimentation électrique hors site pourrait par exemple constituer un sérieux problème. 
Bien que les centrales nucléaires soient copieusement productrices d’électricité, elles nécessitent également un approvisionnement électrique issu d’autres sources pour pouvoir fonctionner. 
À défaut de cette énergie extérieure, les pompes de refroidissement peuvent cesser de fonctionner, de même que le flux d’eau évacuant la chaleur du cœur du réacteur – un processus nécessaire même lorsque ce réacteur est à l’arrêt. 
Face à ce risque, les centrales nucléaires disposent d’importants générateurs de secours au diesel, capables de fonctionner pendant plusieurs jours – jusqu’à épuisement du carburant. 
Les fusions de réacteur survenues en 2011 au sein de la centrale électrique japonaise de Fukushima Daiichi illustrent ce qu’il peut se produire en cas de rupture de l’approvisionnement principal et de l’alimentation de secours. 
Autant de vulnérabilités qui soulèvent d’inquiétantes interrogations dans l’hypothèse d’une guerre. 
Le feu des combats pourrait tout à fait affecter les centrales électriques extérieures aux sites nucléaires, perturber les lignes de transmission approvisionnant le réacteur, ou encore empêcher l’alimentation des générateurs de secours de la centrale. 
Les opérateurs pourraient également abandonner leur poste à l’approche des violences. 
Par ailleurs, il ne serait pas impossible de voir des combattants s’approprier une ou plusieurs centrales nucléaires, et menacer de saboter les lieux en libérant des éléments radioactifs afin d’intimider l’ennemi. 
D’autres pourraient s’y réfugier, créant une dangereuse impasse. 
L’impuissance des commandements militaires, ou encore le simple flou associé à la guerre, pourrait alors aboutir au bombardement des centrales concernées. 
Chacun de ces scénarios pourrait déboucher sur une sérieuse contamination radiologique. 
Et bien que nul n’ait intérêt à voir survenir une propagation radioactive, il nous faut envisager l’imprévu en cas d’explosion d’un conflit. 
De telles émissions nucléaires ukrainiennes pourraient aussi bien dépasser Tchernobyl que Fukushima. 
Le contexte de guerre pourrait alors empêcher les équipes d’urgence d’accéder à une centrale touchée afin de contenir la propagation radiologique en cas de défaillance des mécanismes de confinement du réacteur. 
Face à l’absence de services gouvernementaux axés sur les combats, les civils fuyant la contamination radioactive se retrouveraient quant à eux démunis, ne sachant ni quoi faire, ni comment gagner un lieu préservé. 
Le président russe Vladimir Poutine ferait bien de méditer sur ces risques avant d’ordonner une invasion militaire en Ukraine. 
Si toutefois la guerre venait à éclater, il s’agira alors pour les combattants de tout faire pour maintenir le conflit à l’écart des emplacements nucléaires ainsi que des sources d’alimentation hors site approvisionnant ces emplacements. 
Il serait judicieux que les exploitants de centrales accumulent un stock de carburant diesel suffisant pour maintenir la capacité des générateurs d’urgence, et procèdent à la vérification et à la maintenance de ces générateurs afin de garantir leur fonctionnement opérationnel. 
Dans l’hypothèse où les combats feraient rage à proximité de réacteurs, l’Occident doit être prêt à mobiliser une force d’intervention capable de sécuriser les centrales et de garantir le fonctionnement des générateurs, et disposé, en cas de fusion nucléaire, à œuvrer auprès des deux camps en direction d’un cessez-le-feu qui permette de contenir la catastrophe. 
Compte tenu des enjeux, nous n’avons d’autre choix que de nous préparer au pire. 

Ces nouveaux matériels nucléaires susceptibles de tomber entre de mauvaises mains 
LOS ANGELES - Le danger inhérent à la détention d'installations nucléaires est incontestable. 
Mais ce danger est beaucoup plus critique dans une zone de combat, où les équipements et les armes nucléaires peuvent être volés et où les réacteurs peuvent être la cible de bombardements. 
Ces risques, très aigus de nos jours dans un Moyen-Orient en proie au chaos, soulèvent des questions troublantes quant à la sécurité des installations nucléaires dans d'autres pays instables. 
Deux événements récents nous en montrent les enjeux. 
Le 9 juillet, le groupe militant connu sous le nom d'État islamique s'est emparé de 40 kg (88 livres) de composés d'uranium à l'Université de Mossoul, en Irak. 
L'uranium dérobé n'était pas destiné à la fabrication d'armes nucléaires. Les inspecteurs internationaux ont retiré tous les équipements sensibles d'Irak après la Guerre du Golfe de 1991 (ce qui en explique l'absence quand les États-Unis ont envahi l'Irak en 2003). 
Mais quelle aurait été la réponse de la communauté internationale si cet uranium avait été hautement enrichi ? 
Le même jour, le Hamas a lancé trois puissantes roquettes de fabrication iranienne depuis la bande de Gaza sur le réacteur de la centrale de Dimona en Israël. 
Par bonheur, deux roquettes ont manqué leur cible et Israël a réussi à intercepter la troisième. 
Mais cet épisode a représenté une grave escalade des hostilités et a servi de rappel important quant à la vulnérabilité des réacteurs nucléaires en zone de guerre. 
En fait, le Hamas a fait des tentatives similaires pour attaquer le complexe de Dimona en 2012, de même que l'Irak en 1991, dans le but de libérer le contenu du site pour infliger des dégâts radiologiques à la population d'Israël. 
(Les auteurs ont paru désemparés suite à certaines conditions météorologiques qui auraient concentré les débris radioactifs en Cisjordanie à majorité palestinienne.) 
Bien entendu, il est possible que ces événements soient une aberration. 
Après tout, le seul conflit à ce jour dans lequel les autorités ont perdu le contrôle de matériel nucléaire sensible, a été celui de la guerre Géorgie-Abkhazie dans les années 1990, lorsque des forces non identifiées se sont emparées d'une petite quantité d'uranium hautement enrichi dans un institut de recherches. 
De même, bien qu'il y ait eu de nombreuses attaques sur les chantiers de réacteurs nucléaires, la seule menace contre une centrale en exploitation dans une zone de combat en dehors d'Israël a eu lieu au début des combats en ex-Yougoslavie, quand les nationalistes serbes ont envisagé d'attaquer la centrale électrique slovène de Krško et ont fait survoler le site par des avions de combat. 
Les opérateurs de l'usine ont temporairement interrompu la production d'électricité afin de réduire le risque d'un rejet de radiations, mais la menace n'a pas été mise à exécution. 
En effet, chaque fois que des installations nucléaires ont été moins sûres, lors de l'effondrement de l'Union soviétique, de la révolution culturelle en Chine et du putsch d'Alger, (quand un quarteron de généraux mutins en retraite ont jeté leur dévolu sur un engin nucléaire que la France testait dans le désert algérien), ces installations n'ont pas été endommagées. 
Même en Ukraine aujourd'hui, en dépit de l'escalade du conflit civil, les 15 centrales nucléaires du pays sont restées intactes (même si de nouvelles mesures défensives prises par les responsables ukrainiens pourraient facilement faire évoluer cet état de choses). 
Nul ne peut dire si ce modèle non offensif va perdurer. 
Mais de récents développements au Moyen-Orient suggèrent qu'il existe des motifs d'inquiétude dans d'autres pays instables comme au Pakistan, en Corée du Nord et en Iran. 
Le Pakistan a un grand programme d'armement nucléaire et fait face à une insurrection djihadiste croissante, qui s'est attaquée par le passé à des bases militaires soupçonnées d'abriter des installations nucléaires. 
Bien que le Pakistan n'ait connu aucune violation nucléaire et que le gouvernement insiste sur le fait que les garanties de sécurité demeurent solides, des épisodes de plus en plus fréquents et de plus en plus graves d'instabilité dans ce pays soulèvent de sérieuses questions sur l'avenir. 
Alors que l'arsenal nucléaire de la Corée du Nord est beaucoup plus petit, les doutes persistants quant à la viabilité du régime en font un grave sujet de préoccupation. 
Dans le cas d'un effondrement du régime, qui reste une possibilité réelle, il pourrait être difficile d'empêcher le détournement de ses installations, voire l'utilisation de ses armes. 
L'Iran semble de son côté être relativement stable, du moins par rapport à ses voisins. 
Mais il fait face à un avenir politique incertain. 
Si une lutte pour le pouvoir éclatait, le grand réacteur de Bushehr pourrait être utilisé comme monnaie d'échange. 
Pour minimiser ces risques, la communauté internationale pourrait maintenir ses mesures traditionnelles en campant sur ses positions et en espérant que les gouvernements gardent le contrôle de leurs infrastructures nucléaires. 
Mais les États-Unis ne sont plus satisfaits par une telle approche. 
Selon les médias, ils auraient élaboré une stratégie de déploiement de forces spéciales afin de neutraliser l'arsenal nucléaire du Pakistan, dans le cas où ses autorités en perdraient le contrôle. 
Et certains think tanks liés au gouvernement ont exploré la possibilité de déployer des forces de combat américaines pour faire face aux risques nucléaires en Corée du Nord, en cas d'effondrement du régime. 
Ces projets sont toutefois loin d'être à toute épreuve, notamment en raison de la difficulté à trouver des installations nucléaires cachées et à protéger les réacteurs. 
En outre, la volonté de l'opinion publique américaine d'intervenir dans une nouvelle aventure militaire risquée est plus que douteuse, si un simple renforcement de la sécurité intérieure s'avère suffisant. 
Au lieu d'attendre qu'une évolution majeure n'oblige à une action précipitée, les grandes puissances du monde doivent s'engager dans un débat retentissant visant à déterminer la meilleure approche pour la gestion des risques nucléaires dans les pays instables, à la recherche de moyens de coopération, aussi souvent que nécessaire. 
Après tout, même des puissances rivales comme la Chine et les États-Unis, ou l'Inde et le Pakistan ont un intérêt commun à empêcher que les armes les plus dangereuses de la planète ne tombent sous le contrôle des plus dangereux fanatiques. 

Le dilemme nucléaire iranien 
LOS ANGELES – Lorsque les Etats-Unis et leurs alliés reprendront les discussions avec la délégation iranienne sur le programme nucléaire de ce pays les 7 et 8 novembre prochain, la tâche difficile de traduire en un accord durable la récente proposition de l’Iran commencera vraiment. 
Parmi les nombreux obstacles posés à la conclusion d’un accord, l’un des moins souvent abordés est celui de l’historique des efforts de désarmement nucléaire concernant la Libye et la Corée du Nord. Les deux cas soulèvent des questions que ni l’Iran, ni les Etats-Unis ne souhaitent voir se répéter, alors même qu’ils auront de la peine à les éviter. 
Pour les Etats-Unis, la Corée du Nord est l’illustration de comment un pays pauvre, mais ambitieux, a développé la bombe atomique en manipulant les discussions et en gagnant du temps. 
Pour l’Iran, l’abandon par Kadhafi des armes de destruction massive en 2003 démontre comment un régime, toujours considéré comme un paria par la communauté internationale malgré la normalisation des relations diplomatiques, a sans doute renoncé à sa survie en laissant passer l’occasion de se doter d’une force de dissuasion nucléaire. 
Approfondir ces deux cas illustre les défis auxquels sont confrontés l’Iran et ses interlocuteurs. 
Ce qui rend le précédent nord-coréen particulièrement troublant est à quel point l’Iran s’est inspiré du régime de Pyongyang. 
On peut donc se demander si l’Iran utilise la série actuelle de négociations comme façade pour continuer à développer des armes nucléaires. 
Examinons les parallèles à dix ans d’écart. 
En juin 1993, après des discussions avec les Etats-Unis et la menace de se retirer du Traité sur la non-prolifération des armes nucléaires (TNP), la Corée du Nord a permis à l’Agence internationale de l’énergie atomique (AIEA) de mener des activités de contrôle limitées. 
Ensuite, en octobre 1994, les Etats-Unis et la Corée du Nord signent un accord-cadre qui prévoit l’arrêt du programme nucléaire militaire de la Corée du Nord. 
De même, après avoir dissimulé à l’AIEA la construction de ses installations d’enrichissement de l’uranium à Natanz et d’autres sites, l’Iran a accepté de signer – mais pas de ratifier – le protocole additionnel du TNP qui permet des inspections renforcées et inopinées par l’AIEA. 
Ensuite, en novembre 2004, lors de négociations avec des représentants européens, l’Iran accepte de suspendre l’enrichissement de l’uranium. 
Aucun de ces deux accords n’a duré longtemps. 
En mars 1996, l’AIEA a indiqué que la Corée du Nord refusait les inspections de contrôle de la production de plutonium sur le site nucléaire de Yongbyon. 
Le 9 octobre 2006, la Corée du Nord réalise son premier essai nucléaire et le Conseil de sécurité des Nations unies adopte la résolution 1718 qui appelle le pays à abandonner son programme nucléaire et à rejoindre les pourparlers internationaux sur le désarmement nucléaire. 
Depuis lors, la Corée du Nord a réagi au durcissement progressif des sanctions internationales par deux nouveaux essais nucléaires, dont le dernier a été réalisé cette année sous la direction du nouveau leader nord-coréen, Kim Jong-un. 
De même, en janvier 2006, après l’échec des négociations avec les émissaires européens, l’Iran a brisé les scellés apposés par l’AIEA sur les installations de Natanz. 
Le mois suivant, l’AIEA dénonçait la République islamique auprès du Conseil de sécurité pour son manque de transparence au sujet de son programme nucléaire. 
Depuis lors, l’Iran a réagi au durcissement progressif des sanctions en construisant plus de centrifugeuses. 
La question qui se pose aujourd’hui est de savoir si l’analogie entre la Corée du Nord et l’Iran prendra fin avec le nouveau président iranien, Hassan Rohani. 
De son côté, l’exemple libyen représente un véritable casse-tête pour l’Iran. 
Comme l’Iran, la Libye de Kadhafi a souffert d’un isolement politique et économique pendant de longues années, durant lesquelles le régime tenta de développer un programme d’armes de destruction massive. 
Mais à la fin des années 1990, la situation n’était plus tenable. 
Des négociateurs britanniques et américains ont secrètement rencontré des émissaires libyens pour négocier la question de la résolution de l’attentat contre le vol 103 de la Pan Am qui avait explosé au-dessus de Lockerbie, Écosse, en 1988 et d’autres questions liées au terrorisme. 
Dans la cadre des compromis établis par les parties, Kadhafi accepta d’abandonner le programme nucléaire naissant en échange de la fin du statut de paria pour son régime, couplé à une demande clé : aucun accord ne serait conclu tant que les Américains ne s’engageraient pas à ne pas de tenter un changement de régime. 
Le 19 décembre 2003, la Libye renonçait formellement à tout développement d’armes de destruction massive. 
Huit ans plus tard, pris sous le feu de drones Predator américains et des frappes aériennes françaises, Kadhafi trouvait la mort. 
Sans une dissuasion nucléaire, son régime n’avait aucun moyen de riposte lorsque les Etats-Unis sont revenus sur l’accord conclu – une leçon qui n’a pas échappé à la Corée du Nord. 
A la lumière de ces événements, l’Iran a de bonnes raisons de préserver au moins certaines capacités nucléaires (poursuivre les étapes finales de développement du nucléaire, sans aller jusqu’à l’armement). 
Bien sûr, les dirigeants iraniens pourraient aussi penser que l’isolement économique pose le plus grand danger pour le régime. 
Mais ce qui s’est passé en Libye leur fait craindre que le destin de Kadhafi pourrait également être le leur, sans dissuasion adéquate. 
En fait, le Guide suprême Ali Khamenei, commentant la situation dramatique de Kadhafi en 2011, a dit : « Ce monsieur a fermé toutes ses installations nucléaires, les a chargé dans un navire et les acheminé vers l’Occident en disant, prenez-les ! 
Regardez où nous en sommes et dans quelle position sont les Libyens aujourd’hui ». 
Mais aujourd’hui, deux ans plus tard, le République islamique d’Iran doit à nouveau évaluer où elle en est. 
Tant que les sanctions, qui mettent son économie en difficulté, restent appliquées, le gouvernement ne peut avoir le beurre et l’argent du beurre. 
Permettre à l’Iran de maintenir une capacité d’enrichissement faible de l’uranium serait une concession plausible – et qui permettrait aux dirigeants du pays de sauver la face – tant qu’elle est liée à une transparence complète de l’Iran sur ces activités nucléaires auprès de l’AIEA et à l’arrêt prouvé des capacités lui permettant de se doter d’armes nucléaires. 
Et compte tenu des enjeux, tout accord international avec l’Iran doit être accompagné d’une réponse ferme à la tricherie, y compris une action militaire. 
Ils pourraient suivre l’exemple de la Corée du Nord, en sacrifiant la prospérité économique à l’acquisition de la puissance nucléaire et espérer que les affirmations des Etats-Unis et d’Israël disant que « toutes les options » sont envisageables pour stopper le développement des capacités nucléaires iraniennes est un bluff. Ou alors choisir la prospérité économique au détriment d’un armement nucléaire et espérer qu’une insurrection analogue à celle en Libye ne s’empare du pays, condamnant le régime au même destin que celui de Kadhafi. 
Ce choix difficile est une décision que les dirigeants iraniens ne pourront plus repousser très longtemps. 

L’Asie contemporaine est née à Berlin 
NEW DELHI – Il y a vingt ans, le Mur de Berlin tombait, marquant la fin de la Guerre froide et le début de la dislocation du bloc de l’Est, et sa chute devait présider à une reconfiguration géopolitique du monde. 
L’Asie, qui connaît depuis un essor économique d’une rapidité et d’une envergure sans équivalent dans l’histoire, est le continent qui en a tiré le meilleur parti. 
Pour l’Asie, la première conséquence de la chute du mur de Berlin, c’est que la fin du communisme opère, dans l’ordre international, un renversement des forces: la primauté de l’économique prend le pas sur celle du militaire. 
Il est vrai que la révolution industrielle et la période qui suit la Seconde Guerre mondiale ont connu, elles aussi, une croissance économique rapide. 
Mais dans l’après-Guerre froide, c’est la croissance économique elle-même qui détermine de nouveaux rapports de force. 
L’année 1989 compte un autre événement significatif, le Massacre de la place Tian’anmen, qui met fin aux manifestations réclamant la démocratie à Pékin. 
Sans la fin de la Guerre froide, l’Ouest n’aurait pas laissé la Chine s’en tirer à si bon compte. 
Les Occidentaux lui épargnent au contraire les sanctions commerciales et optent pour une approche pragmatique, en favorisant son insertion dans l’économie globale et son accession aux institutions internationales, par le biais libéralisant de l’investissement étranger et du commerce. 
Si les Etats-Unis et leurs alliés avaient décidé de frapper les Chinois de sanctions, comme les Cubains et les Birmans, la Chine serait aujourd’hui moins prospère, moins ouverte, et représenterait une menace en puissance. 
La réussite phénoménale de la Chine – son excédent commercial record, ses gigantesques réserves de devises étrangères et son titre de premier producteur d’acier en sont autant de témoignages – doit beaucoup à cette décision des Occidentaux de ne pas exercer de sanctions commerciales à son encontre, pour le massacre perpétré sur la place Tian’anmen. 
Ayant ravi à l’Allemagne sa première place d’exportateur mondial, la Chine s’apprête aujourd’hui à supplanter le Japon au deuxième rang de l’économie mondiale. 
L’Inde, l’autre géant asiatique, est elle aussi redevable des événements de l’après-1989. 
Entretenant avec l’Union soviétique et ses satellites d’Europe de l’Est d’étroites relations fondées sur le troc, l’Inde se trouve dans l’obligation de payer ses importations en espèces sonnantes et trébuchantes, pour cause de démantèlement du bloc de l’Est. 
En 1991, ses maigres réserves de change fondent rapidement, précipitant le pays dans une crise financière grave, qui le contraint à engager de profondes réformes économiques. Ces réformes seront la rampe de lancement de son économie. 
D'une façon plus générale, la défaite emblématique du marxisme en 1989 a en quelque sorte dédouané les pays de l’Asie, y compris la Chine et l’Inde, et c’est à visage découvert qu’ils mènent des politiques capitalistes. 
Le réveil économique de la Chine s’amorce dès l’époque de Deng Xiaoping, mais ce n’est qu’après 1989 que le Parti communiste chinois peut ouvertement subordonner l’idéologie à la logique de création de richesses. 
Les partis communistes, survivant en Asie et au-delà, suivent largement son exemple. 
Du point de vue géopolitique, les victoires de l’après-1989 ont retenti bien au-delà de l’Ouest. 
En balayant un empire terrifiant, l’effondrement soudain de l’Union soviétique s’est avéré être une aubaine pour l’Asie et il a permis à la Chine de se frayer une voie à l’échelle globale et de prendre en main ses intérêts. 
Les années quatre-ving-dix ont vu le malheur des Russes faire le bonheur des Chinois. 
Quant à l’Inde, la fin de la Guerre froide l’a plongée dans une crise diplomatique, en la privant du partenariat qui la soudait jusque-là à l’Union soviétique. 
Mais – il en ira de même pour la crise financière de 1991 – l’Inde parvient à conjurer cette crise, en rénovant la politique extérieure, qu’elle dépouille de ses traditions extravagantes, pour leur préférer une approche plus réaliste et pragmatique. 
L’Inde de l’après-Guerre froide convie les acteurs clés d’Asie et d’ailleurs à nouer des partenariats stratégiques mutuellement bénéfiques. 
Les nouveaux accords de “partenariat stratégique global” que l’Inde conclut avec les Etats-Unis sont un fait marquant de la décennie et ne doivent leur existence qu’aux changements de perspective intervenus dans la politique indienne après 1989. 
Pour autant, l’après-1989 n’est pas tout rose. 
Par exemple, le phénomène des Etats en déroute, une menace sécuritaire dont l’Asie est la première cible, est un legs direct de la fin de la Guerre froide, car du temps où elle sévissait, l’un ou l’autre des deux blocs ne manquait jamais d’accourir au chevet de ces Etats. 
L’URSS ayant déclaré forfait, le jeu a cessé d’intéresser les Etats-Unis. 
Et on a vu ces pays fragiles, ou à la dérive, faire irruption sur la scène des années quatre-vingt-dix et menacer la sécurité de cette région et du monde. Ces pays servent de refuge transnational aux pirates (Somalie), aux terroristes (Pakistan et Afghanistan), ou ne manifestent que mépris envers les normes internationales (Corée du Nord et Iran). 
Plus que toute autre région, l’Asie fait les frais de cette recrudescence de terrorisme international. 
Vingt ans après la chute du mur, la propagation de la démocratie est au point mort. 
Entre 1988 et 1990, la Guerre froide approche de son terme, et cette période coïncide avec le déclenchement, loin de l’Europe de l’Est, d’une série de luttes réclamant la démocratie et renversant des dictatures aussi diverses que celles de l’Indonésie, de la Corée du Sud, de Taiwan et du Chili. 
Après la désagrégation de l’empire soviétique, il n’est pas jusqu’à la Russie qui ne se sente en droit de prétendre à des réformes démocratiques. 
La déchéance de ces régimes despotiques ou totalitaires a beau modifier l’équilibre global du pouvoir en faveur des forces de la démocratie, toutes ne triomphent pas. 
Et les futures “révolutions de couleur,” qui touchent des pays comme l’Ukraine, vont inciter les régimes autoritaires encore en place à redoubler de vigilance et à mater les élans démocratiques d’inspiration étrangère. 
Parallèlement au recul démocratique que subit la Russie, la Chine – la plus ancienne autocratie à ce jour – fait la démonstration que quand le despotisme s’incruste, le marché des biens et des services peut assécher le marché des idées politiques. Vingt ans après la chute du communisme, le capitalisme autoritaire apparaît comme le principal adversaire de la propagation des valeurs démocratiques. 

La Tunisie dans la crainte 
TUNIS – Le récent attentat terroriste perpétré sur le marché de Noël de Berlin – qui a fait 12 morts et blessé plus de 50 personnes – est venu endeuiller les célébrations de fin d’année en Europe. 
Observé depuis la Tunisie, où je me trouvais pendant les événements, cet attentat a également engendré un impact majeur, d’une autre nature. 
La Tunisie est en effet le pays natal d’Anis Amri, l’auteur présumé de l’attentat. 
Tout comme les Européens, les Tunisiens ont peur du terrorisme. 
Mais ils ne craignent pas seulement les attentats terroristes tels que l’attaque du musée du Bardo à Tunis, la tuerie sur la plage de Sousse en 2015, ou encore les nombreux assassinats politiques auxquels le pays est confronté depuis l’amorce de son changement de régime en 2011. 
Les Tunisiens s’inquiètent également de voir la révolte sociale anéantir leur jeune démocratie, à la fois remarquable et fragile. 
La Lybie voisine leur fournit en effet l’illustration de ce vers quoi les événements pourraient les mener. 
La perspective d’un gouvernement tunisien qui entendrait gérer seul la situation n’est pas une perspective rassurante. 
Les Tunisiens savent que leur État est fragile, et qu’il ne peut véritablement les protéger. 
Leur crainte est celle d’une situation qui se rapprocherait de l’Égypte, laquelle s’oriente vers un État policier, ou d’une situation proche de celle de l’Algérie, où une brève expérimentation de l’islam politique il y a 25 ans a ouvert la voie à un système répressif et à des années de conflits violents. 
Aspect aggravant, les craintes liées au terrorisme ont quasiment anéanti l’important secteur touristique de la Tunisie, et par conséquent affaibli gravement l’économie nationale. 
Résultat, ce pays qui nécessite d’ores et déjà un soutien de la part du Fonds monétaire international s’efforce désormais d’acheter la paix sociale en développant les emplois publics. 
Afin de contenir son lourd déficit budgétaire, la Tunisie a opté pour une hausse des impôts, ce qui en retour affecte la croissance. 
Ce cercle vicieux est désormais ancré dans les institutions, à l’heure où les principaux syndicats font preuve de ténacité, et où la société civile ne se fait plus d’illusions. 
Les jeunes, en particulier, n’ont plus confiance dans les institutions – ce qui s’avère très problématique dans un pays au sein duquel 38 % de la population est âgée de moins de 25 ans. 
Les jeunes que j’ai rencontrés à Tunis, mobilisés par l’ONG britannique Forward Thinking, qui œuvre pour une meilleure compréhension entre la vision laïque du monde et sa vision religieuse, sont issus de tous les bords politiques. 
Ils partagent néanmoins un point commun : tous se considèrent comme les laissés pour compte de la mondialisation. 
À leurs yeux, la communauté internationale conspire en leur défaveur, sabotant leurs chances de trouver un emploi et de fonder une famille. 
Cette perception crée un terreau fertile pour les recruteurs terroristes, la Tunisie ayant en effet exporté vers la Syrie et l’Irak davantage de djihadistes que n’importe quel autre pays. 
Mais ce n’est pas l’unique raison pour laquelle nous devons nous soucier du sort de notre pays. La Tunisie demeure en effet une terre d’espérance pour la démocratie et la liberté politique dans la région. 
Je me suis rendu à Tunis en compagnie d’un ancien haut fonctionnaire ukrainien, pays qui, bien que tout à fait différent dans son histoire et sa culture, partage de nombreux points communs avec la Tunisie. 
L’Ukraine a elle aussi vécu une révolution qui a poussé son ancien dirigeant à l’exil, révolution dont les réformes annoncées sont finalement au point mort. 
Tunisie et Ukraine ont également toutes deux subi de sérieuse perturbations liée à la guerre (en Lybie s’agissant de la Tunisie), et notamment à des flux entrants de personnes déplacées (chacun des deux pays abritant environ deux millions de réfugiés). 
Il incombe à la communauté internationale de fournir une aide permettant à la fois à la Tunisie et à l’Ukraine d’exprimer pleinement le potentiel de leur révolution respective. Ceci implique une assistance dans la gestion des réfugiés, et – plus important encore – un soutien à l’appui d’importantes réformes de renforcement de l’État. 
Malgré toutes ses insuffisances, le dialogue politique initié en Tunisie, grâce au mouvement islamiste Ennahda et aux différents partis parlementaires laïques, a sauvé le pays d’une plongée dans les abysses politiques. 
Pour autant, si le gouvernement ne produit pas de réformes, ce dialogue ne pourra que s’effondrer – de même que s’effondreront les perspectives des jeunes Tunisiens. 
Ici encore, l’Ukraine fournit un enseignement. 
Son processus de réforme est pleinement amorcé, notamment grâce à un important soutien extérieur. 
Un certain nombre d’intérêts profondément ancrés font néanmoins toujours obstacle au processus. 
Bien qu’il soit indispensable que le pays conserve la maîtrise de ses réformes, il est également nécessaire que des acteurs extérieurs – en premier lieu desquels l’Union européenne – contribuent au renforcement de cette vision locale, en proposant une orientation viable en direction du changement institutionnel. 
Il est dans l’intérêt de l’UE elle-même de tendre la main à la Tunisie. 
L’Union est elle aussi confrontée à une crise des réfugiés, qu’elle ne pourra résoudre sans partenariats efficaces. 
Ensemble, les institutions européennes et le gouvernement espagnol sont par exemple parvenus à contenir le flux de migrants au niveau du détroit de Gibraltar. 
Afin d’appréhender plus largement les crises migratoires, tout en rendant les migrations moins périlleuses pour les migrants eux-mêmes, il est nécessaire que davantage de partenariats plus crédibles soient conclus. 
Et la Tunisie est en la matière un candidat idéal. 
L’Europe est d’ores et déjà parvenue à négocier des accords avec la Tunisie afin de restreindre les flux de migrants, et de permettre le rapatriement des demandeurs d’asile dont la démarche est rejetée. 
L’attentat de Berlin met cependant en lumière les limites de la capacité institutionnelle du pays. 
Il semble en effet que l’expulsion d’Amri hors d’Allemagne ait été retardée par la lenteur de la bureaucratie tunisienne dans le cadre de la confirmation de sa citoyenneté. 
C’est pourquoi il est également nécessaire que la communauté internationale confère à la Tunisie les ressources lui permettant de renforcer ses agences publiques et sa société civile, ainsi que la vision d’une intégration plus étroite auprès de l’UE, à laquelle il incombe de guider le processus politique en Tunisie, comme elle l’a fait en Ukraine. 
Il n’est pas question ici d’une adhésion à l’UE, mais d’une ouverture des marchés ainsi que d’un assouplissement des restrictions de visas (certes difficile à faire accepter au lendemain du massacre de Berlin). 
En Tunisie comme en Ukraine, la crainte consiste à voir l’Europe fermer encore un peu plus ses portes. 
J’ai personnellement observé de la détresse dans les yeux des réformateurs ukrainiens au lendemain du vote de sortie du Royaume-Uni hors de l’UE, et j’ai pu sentir en Tunisie une réaction similaire lorsque l’identité de l’assaillant a été dévoilée. 
Si l’Europe décide de s’isoler du monde extérieur, elle ne parviendra qu’à priver les citoyens de ces pays de tout espoir d’une vie meilleure dans leur pays natal. 


Berlusconi aux abois 
Silvio Berlusconi, qui deviendra président de l'Union Européenne le 1er juillet, est un homme clairvoyant qui jadis aimait prendre des risques et dont les paris commerciaux s'avéraient rentables. 
Dans les années 1960, il a été le premier à voir que Milan, alors une ville italienne traditionnelle où les gens marchaient pour aller travailler, deviendrait une métropole moderne, entourée par des faubourgs de style américain. 
Il bâtit alors sa fortune dans l'expansion immobilière. 
Quinze ans plus tard, Mr. Berlusconi comprit que le monopole que détenait l'état italien sur la télévision ne survivrait pas et il mit alors sur pied ce qui deviendra le premier groupe médiatique privé d'Italie. 
Mais il n'aurait rien pu accomplir tant dans le domaine télévisuel que dans le domaine immobilier s'il n'avait pas disposé des relations politiques adéquates. 
Dans les deux cas, Berlusconi l'a emporté sur ses concurrents en prenant parti pour les Socialistes, à l'époque les étoiles montantes de la vie politique italienne. 
Son association de longue date avec Bettino Craxi, le politicien le plus influent de Milan dans les années 1970 et le premier ministre de l'Italie dans une grande partie des années 1980, a vu le jour très tôt. 
D'un autre côté, les relations politiques ne suffisent pas pour devenir politicien. 
En effet, passer du commerce à la politique ne faisait certainement pas partie des souhaits de Berlusconi. 
Son groupe médiatique, affaibli par une diversification excessive (la décision de pénétrer le marché de la distribution de détail l'avait pratiquement détruit), rencontra des difficultés dans les années 1990. 
Quasiment en même temps, l'ancien premier ministre Craxi s'enfuit pour la Tunisie, poursuivi par les tribunaux italiens dans le cadre d'une enquête de corruption mani pulite menée dans le vaste réseau connu sous le nom de Tangentopoli (Bribesville). 
La fuite et l'exil de Craxi créèrent un sentiment de perte chez Berlusconi en lui ôtant le soutien politique solide dont il avait besoin. 
Il décida donc de devenir son propre sponsor politique. 
Comme cela a souvent été le cas au cours de l'Histoire italienne, la décision de Berlusconi de former un nouveau parti politique ( Forza Italia ) quelques mois avant les élections législatives de 1994 s'est révélée payante. 
Le manque d'expérience de Berlusconi en politique entraîna la chute de son premier gouvernement six mois après. 
Tout autre homme aussi riche que Berlusconi aurait probablement abandonné. 
Mais il persista et dirigea l'opposition pendant six ans. 
En 2001, sa détermination fut récompensée par une victoire éclatante et, plus important, par un mandat apparemment voué au changement. 
Une fois de plus, Berlusconi n'a sans doute pas eu le choix : à la fin des années 1990, son association avec les Socialistes en disgrâce le poursuivait tant politiquement que juridiquement. 
Son seul espoir pour repousser les magistrats consistait à contrôler le Parlement et à introduire de nouvelles lois visant à stopper la série de procès pour corruption qui le guettait, une stratégie qui lui permet d'échapper aux poursuites judiciaires jusqu'à ce que son mandat prenne fin. 
Malheureusement, tandis que le gouvernement de Berlusconi n'est invariablement jamais à court de discours, les dispositions légales mises en place pour suspendre ses procès figurent au nombre des quelques lois qui ont été prises au cours de ses deux années au pouvoir. 
Les accomplissements de Berlusconi au gouvernement combinent bonne intuition (par exemple, la tentative de réforme des retraites italiennes en 1994) et mise en application insuffisante (principalement par manque de courage, aussi surprenant que cela semble l'être). 
En 1994, au cours de son premier mandat, il comprit très tôt que l'Italie devait remanier son système de retraite et il introduisit donc une législation courageuse. 
Mais une seule grève générale s'avéra suffisante pour tuer son zèle réformiste. 
Dernièrement, il a courageusement pris parti pour les Etats-Unis dans la guerre en Irak, contre la majorité du pays et sa propre coalition politique. 
Mais il apparut peu après cela effrayé par son propre courage et il est alors devenu un allié quasiment invisible. 
Malgré sa rhétorique, Berlusconi n'assista pas (ou n'a pas été invité) au sommet avec le président Bush dans les Açores, où fut prise la décision finale d'entrer en guerre. 
En ce qui concerne les réformes sociales, il a combattu les syndicats, sans toutefois livrer le bon combat : le tristement célèbre « Article 18 » de l'Italie, qui permet aux tribunaux du travail de rétablir un employé dans son travail si un juge estime qu'il a été renvoyé injustement. 
Mais tandis que l'Article 18 est important dans le principe, il est quasiment hors de propos dans la pratique. 
Il n'a servi qu'à provoquer une confrontation avec les syndicats et à détourner le gouvernement de réformes sociales bien plus importantes. 
Contrairement à ce qui s'est produit en 1994, l'actuel gouvernement de Berlusconi subsiste, mais ceux qui espéraient une révolution en faveur du marché libre seront déçus. 
Aucune réduction d'impôt significative n'a été passée et la réforme sur les retraites se fait toujours attendre. 
Le puissant ministre des Finances de Berlusconi, Giulio Tremonti, parle souvent et naïvement de la nécessité de renouveler l'intervention du gouvernement dans l'économie ; aucune action n'est entreprise pour empêcher les grèves dans le secteur des transports publics. 
Les électeurs modérés de droite, qui souhaitaient une version italienne (à savoir, quelque peu édulcorée) de l'ère Reagan/Thatcher, sont désillusionnés. 
Berlusconi tente de masquer son inactivité en effrayant ses électeurs, en répétant encore et encore que l'élection de la gauche modérée équivaudrait à signer un pacte avec le diable (à savoir, les Communistes). 
Les Italiens semblent plus intelligents, comme l'a clairement démontré le résultat des élections administratives de juin. 
Pourquoi le courageux visionnaire des années 1960 et 1970 a-t-il perdu son éclat ? 
Cela s'explique en partie par le fait que nous ne sommes plus dans ce contexte : Berlusconi a 40 ans et pendant les dix dernières années, il a vécu dans le monde de la politique romaine. 
Il y a appris l'art de la survie politique (et personnelle), mais il y a perdu sa vision et son goût du risque. 



Berlusconi sur la sellette 
Silvio Berlusconi a été élu premier ministre de l'Italie après avoir fait campagne sur la revitalisation de l'économie par le biais de réductions d'impôts et de la libéralisation. 
Trois ans après le début de son mandat, il n'a pas rempli son programme économique et son gouvernement est sens dessus dessous. 
Que s'est-il passé ? 
Les maux économiques de l'Italie sont bien connus. 
Au risque de simplifier à l'excès, ces maux peuvent être regroupés en trois catégories : 
· Des finances publiques faibles . 
Lorsque l'Italie a rejoint l'Union monétaire européenne, son principal excédent budgétaire (recettes fiscales excédant les dépenses gouvernementales, à l'exclusion des versements des intérêts) avoisinait 5 % du revenu national. 
En 2004, cet excédent chutera jusqu'à 1,5 % environ, avant les réductions d'impôts promises par Berlusconi pour l'année suivante. 
Les dépenses excessives en matière d'aide sociale (essentiellement pour les pensions de l'Etat) et le coût d'assurance du service de la dette publique empêchent des dépenses gouvernementales plus productives et imposent une lourde charge fiscale. 
Le gouvernement n'est pas parvenu à prendre des actions significatives et le problème s'aggrave. 
Bien évidemment, l'agence de notation Standard & Poor's a récemment dévalorisé la dette publique italienne. 
· Le déclin de la compétitivité . 
Les fabricants les plus dynamiques d'Italie sont des petites entreprises opérant dans des secteurs traditionnels à faible orientation technologique. 
Ces entreprises étant désormais soumises à la concurrence étrangère des fabricants à faible coût d'Asie et d'Europe de l'Est, la part italienne des exportations mondiales a chuté au cours des dernières années. 
L'Italie comprend quelques grandes entreprises, essentiellement dans le domaine des services ou dans des secteurs protégés contre la concurrence. 
Ces fabricants monopolistes jouent le rôle d'un impôt déformant sur le reste de l'économie. 
Les fabricants plus petits mais plus compétitifs n'ont pas les ressources nécessaires pour se développer dans des secteurs technologiques plus avancés. 
Le volume des dépenses privées et publiques en R&D est l'un des plus faibles dans les pays industriels. 
Par conséquent, l'Italie accueille des immigrants dont les compétences sont relativement faibles, tandis qu'un grand nombre de ses jeunes diplômés les plus productifs émigrent vers les Etats-Unis, le RU ou d'autres pays européens. 
Le gouvernement n'a quasiment rien fait pour remédier à ce problème. 
Les tentatives de libéralisation dans le domaine de l'énergie et des services publics ont échoué, peut-être parce que le gouvernement empoche les loyers des monopoles par le biais de dividendes versés par les entreprises publiques. 
La privatisation est au point mort. 
· Le Mezzogiorno . 
La productivité du travail est traditionnellement plus faible dans le sud de l'Italie que dans le reste du pays. 
Mais les négociations centralisées des salaires imposent le même salaire partout. 
Ainsi beaucoup dans le sud restent pauvres et sans travail, particulièrement les jeunes. 
Au début, le gouvernement a proposé une législation afin d'accroître la flexibilité du marché du travail et d'assouplir les contraintes sur les règles de renvoi. 
Mais sa stratégie de division des syndicats a échoué et une partie de la législation proposée a en fin de compte été supprimée. 
Pourquoi les réussites du gouvernement ont-elles été si peu nombreuses, malgré une large majorité au parlement, un soutien massif de la population et des médias extrêmement favorables ? 
Ceci s'explique par l'existence de luttes intestines au sein du gouvernement. 
Dans une démocratie qui fonctionne correctement, la concurrence électorale entre le gouvernement et l'opposition incite le gouvernement à poursuivre des politiques efficaces. 
Ce n'est pas le cas en Italie, où la concurrence électorale s'est toujours essentiellement manifestée au sein de la coalition dirigeante. 
Chaque parti du gouvernement a peur de perdre des voix au bénéfice de ses partenaires de la coalition, et sape ou bloque toutes les tentatives du gouvernement. 
Résultat, une paralysie politique, qui se poursuit jusqu'aux élections suivantes. 
Les mêmes problèmes ont entraîné la chute du gouvernement précédent (une coalition de gauche dirigée par l'actuel président de la Commission européenne, Romano Prodi) et ils perdureraient certainement sous un nouveau gouvernement si une coalition de gauche remportait la prochaine élection. 
Les gouvernements de coalition instables sont caractéristiques de la politique d'après-guerre de l'Italie. 
Dans une tentative visant à résoudre le problème, un système électoral mixte a été introduit au début des années 1990 afin d'attribuer, sous le régime de la pluralité, environ trois quarts des sièges dans des districts uninominaux, le reste étant attribué sous le régime de la représentation proportionnelle. 
Mais l'espoir que ce nouveau système assurerait une plus grande stabilité est resté vain. 
Le composant proportionnel restant du système électoral a maintenu de nombreux partis politiques en vie. 
Etant donné que tous ces partis se disputent ces sièges proportionnels, les luttes intestines au sein du gouvernement demeurent vivaces. 
Il serait logique, pour solutionner le problème, d'abandonner complètement le composant proportionnel du système électoral et de se diriger résolument vers un système politique bipartite avec un scrutin majoritaire. 
Mais cette solution demeure improbable. 
Au contraire, les partis centristes plus petits qui ont obtenu des résultats satisfaisants aux récentes élections du Parlement européen exigent désormais un retour à la proportionnalité. 
S'ils obtiennent gain de cause, les problèmes empireront certainement. 
Sous le système actuel, les gouvernements italiens accomplissent peu, mais au moins ils durent plus longtemps. 
Un retour à la proportionnalité impliquerait probablement un retour à un renouvellement rapide du gouvernement, et donc un risque de réduction des horizons politiques. 
Comme les Italiens ne le savent que trop bien, l'instabilité gouvernementale fait inévitablement naître une instabilité financière. 

L'Italie menacée par les conflits d'intérêt 
ROME –Le site internet du ministère italien des Affaires étrangères célèbre la Tunisie pour ses "caractéristiques idéales" et sa "stabilité politique et sociale". 
Maintenant qu'un soulèvement populaire a renversé le président tunisien Ben Ali, les puissances occidentales devraient comprendre tout le risque qu'il y a à soutenir les dictateurs arabes en échange d'un succédané de stabilité. 
Mais en Italie, ce soulèvement rappelle douloureusement l'enchevêtrement de conflits d'intérêts au centre duquel on trouve Berlusconi. 
Beaucoup d'Italiens se souviennent que l'Italie a soutenu Ben Ali dans son ascension vers le pouvoir et qu'il a par la suite donné refuge à Bettino Craxi, l'ancien Premier ministre italien (et mentor de Berlusconi) qui avait fui le pays en 1994 pour échapper à une condamnation pour corruption. 
Il est mort dans la station balnéaire d'Hammamet et il y est enterré. 
Plus récemment, la "Tunisan connection" de Berlusconi a fait surface en relation avec l'un des dossiers les plus troubles associés à la politique étrangère de Berlusconi : le dossier libyen. 
En septembre 2009, le quotidien anglais The Guardian a publié un article sur l'entreprise Quinta Communications qui appartient à Tarak Ben Ammar, un homme d'affaires d'origine tunisienne associé de longue date de Berlusconi. 
D'après cet article, Quinta est contrôlé en partie par deux sociétés d'investissement, l'une appartenant à la famille Berlusconi et l'autre à la famille Kadhafi par l'intermédiaire d'une filiale. 
Le fait que Berlusconi et Kadhafi soient indirectement les propriétaires de Quinta n'a jamais été démenti. 
Si Berlusconi n'était qu'un magnat, ce genre de chose ne ferait guère sourciller. 
Depuis des décennies les institutions financières libyennes investissent en Italie. 
Si Berlusconi n'était qu'un homme d'Etat, on pourrait dire que la realpolitik est une prérogative acceptable de la part d'un pays souverain : les considérations stratégiques l'emportent souvent sur des objectifs plus nobles tels que la défense des droits humains. 
Ainsi que Berlusconi l'a dit franchement, de bonnes relations avec la Libye, c'est "moins d'immigrés clandestins et davantage de pétrole". 
Le problème avec Berlusconi est que son empire commercial qui s'étend des médias et de l'édition aux assurances et à la publicité peut influer sur sa politique étrangère. 
Et lorsque des questions délicates telles que l'immigration ou la sécurité énergétique sont en jeu, cela peut également avoir des conséquences pour les habitants d'autres pays. 
Les échanges diplomatiques publiés par Wikileaks mettent en évidence une pratique habituelle dans les relations de Berlusconi avec la Russie. 
Dans ce domaine les diplomates américains eux aussi émettent des réserves. 
Ils se disent préoccupés par les accords commerciaux entre Berlusconi et la Russie qui "manquent souvent de transparence" et estiment que beaucoup de ses partenaires commerciaux sont fortement impliqués dans la politique énergétique russe. 
Dans ces documents, un ancien ambassadeur américain déclare à de multiples reprises que Berlusconi a "une relation financière profitable" avec le Kremlin. 
On peut sûrement contester ces accusations et Berlusconi était prompt à s'en dégager par une plaisanterie. 
Mais on ne peut se débarrasser aussi facilement de la question sous-jacente, à savoir : l'Italie est-elle digne de confiance ? 
A l'image des diplomates américains, le reste de la communauté internationale a le droit de se poser des questions sur les priorités internationales de l'empire commercial de Berlusconi : influent-elle sur la politique étrangère italienne, comment Berlusconi peut-il faire la preuve que ce n'est pas le cas ? 
Du fait de sa capacité incontestable à rebondir et des péripéties de sa vie privée, la plupart des Italiens prêtent moins d'attention au reste du monde. 
Rarement les intérêts personnels du Premier ministre d'un pays occidental ont pu potentiellement peser autant sur sa politique étrangère. 
Ce conflit d'intérêt peut faire des dégâts qui vont au-delà de la perte de confiance de ses alliés. 
Il pourrait porter atteinte à la crédibilité de l'Europe quand elle met en avant l'Etat de droit et conforter les accusations du "deux poids, deux mesures" souvent portées contre la politique des pays occidentaux. 
Ainsi le Premier ministre russe Poutine aurait eu ce mot face aux critiques de l'Europe à l'égard de la corruption et du crime organisé dans son pays : "mafia n'est pas un mot d'origine russe". 
On peut voir sur YouTube une interview de Berlusconi datant de 1986 dans laquelle il est interrogé sur l'une de ses chaînes de télévision par un journaliste aguerri, Enzo Biagi (qui deviendra plus tard un adversaire farouche). 
Devant une carte d'Europe datant de la guerre froide, celui qui était alors simplement un chef d'entreprise se vantait de sa réussite. 
Pour conclure l'interview il a déclaré que l'expansion de ses chaînes de TV vers l'étranger jouerait un rôle essentiel dans l'unification européenne. 
Même si ce projet ne s'est pas réalisé, les idées qui le sous-tendaient ont de quoi inquiéter les partenaires de l'Italie. 

 

Un scrutin douloureux pour l’Italie 
MILAN – Une élection en plein hiver n’est pas du goût des Italiens. 
Pourtant, les 24 et 25 février, pas loin de 50 millions d’électeurs se rendront aux urnes pour choisir les membres d’un nouveau parlement, portant au pouvoir le 62e gouvernement de l’Italie des derniers 65 ans. 
Depuis novembre 2011, l’Italie n’était pas dirigée par un politicien, mais par un économiste universitaire et un ancien commissaire de l’Union européenne, Mario Monti. 
L’avènement de son gouvernement technocratique, appuyé par la gauche et la droite, s’est avéré un coup de maître du président sortant Giorgio Napolitano. 
La manœuvre de Napolitano a été déterminante, comblant le besoin de l’Italie de remplacer Silvio Berlusconi, l’ex-président inefficace et éclaboussé par les scandales, qui avait perdu toute confiance des dirigeants des autres pays et de la finance internationale, par un candidat respecté à l’étranger. 
Sous la gouverne de Monti, les réformes ont finalement été entamées apaisant ainsi les marchés financiers. 
Pour rendre plus crédibles les finances publiques, le gouvernement de Monti a substantiellement augmenté les impôts, particulièrement sur l’immobilier, tout en maintenant le taux déjà historiquement élevé de l’impôt sur les revenus. 
Le plan fiscal a fait ressortir que l’Italie, comme le Japon, est un pays grevé de dettes publiques, mais aussi doté de grandes fortunes privées. 
Comme l’économiste Marco Fortis l’a fait remarquer, le patrimoine des familles italiennes est encore le plus important d’Europe, même si cela risque de ne pas durer. 
À part un regain de crédibilité internationale, deux développements majeurs dans l’évolution politique de l’Italie ont influencé la campagne électorale. 
Le premier étant la démission imprévue de Monti en décembre, après avoir perdu l’aval du parti de Berlusconi. 
Même s’il ne présentera pas sa candidature (il est déjà sénateur à vie), il a formé une coalition centriste – sans lien avec la gauche ou la droite – pour participer à l’élection. Il a même déclaré sa volonté de reprendre ses fonctions de dirigeant advenant une victoire de la coalition. 
Comme deuxième changement majeur on observe que l’Italie, après presque deux décennies difficiles pour maintenir un système politique viable ballotté par les partis de centre-gauche et du centre-droit, se dirige vers une dispersion remarquable des forces. 
L’urne comptera une douzaine de partis en lice, dont la plupart d’entre eux ne remporteront aucun siège au parlement, en raison d’une loi électorale de 2005 exigeant au moins 4 % du scrutin national pour avoir droit d’entrée à la Chambre des députés (la Chambre basse) et 8 % sur une base régionale pour entrer au Sénat. 
Selon les sondages d’opinion publique, le Parti démocratique de centre gauche, mené par Pier Luigi Bersani, ainsi que certains alliés plus à gauche, détient l’appui d’environ 33 % de l’électorat, en baisse depuis la fin janvier, alors que le soutien populaire de la coalition de centre droit de Berlusconi s’est relevé à 28 %. 
Entre-temps, le regroupement centriste de Monti n’obtient que 16 % des supports, alors que le populiste Mouvement 5 étoiles, fondé par le comédien Beppe Grillo en 2009, recueille 17 % des intentions de vote – un pourcentage qui pourrait encore augmenter si ceux qui ne se sont pas rendus aux urnes la dernière fois décident de sortir de chez eux et de faire valoir un vote de protestation. 
Le véritable affrontement se produira donc entre la coalition de Bersani et celle dirigée par Berlusconi. 
La plupart des observateurs estiment que Bersani l’emportera, en raison de la loi électorale très critiquée, qui le portera à la tête de la Chambre basse s’il remporte une majorité des voix – peu importe le nombre de gens qui votent ou la minceur de l’écart de voix. 
La loi avait favorisé Berlusconi en 2008; mais c’est fort probablement Bersani qui en profitera maintenant. 
Mais, pour gouverner, Bersani a besoin des deux chambres, et il est peu probable qu’il réussisse à accaparer 50,1 % des voix au Sénat. 
Par contre, la coalition de Monti ne parvenant pas à gagner du terrain, le reflet de l’attrait traditionnellement limité de partis bourgeois classiques en Italie, bon nombre d’observateurs se demandent quel sera son rôle dans le prochain gouvernement. 
Pour Bersani, la formation d’une coalition avec Monti pourrait bien lui fournir la clé du pouvoir dans la chambre haute et, en fin de compte, du gouvernement. 
Au milieu de ces stratégies et prévisions, trône un scandale grandissant impliquant certaines banques qui a rappelé aux Italiens qu’en politique, des aléas peuvent parfois changer le cours des évènements. 
Lorsque la troisième grande banque d’Italie, Monte dei Paschi di Siena, a révélé qu’elle aurait essuyé des pertes allant jusqu’à 720 millions € (970 millions $) dans des opérations complexes de produits dérivés effectuées de 2006 à 2009, les appuis à la coalition de Bersani ont commencé à descendre, en raison des liens de longue date du Parti démocratique avec cet établissement bancaire. 
Étant donné que les Italiens ont plutôt tendance à voter contre, et non pour des enjeux, la méfiance à l’égard du Parti démocratique s’est traduite par une hausse de la faveur populaire envers la coalition de Berlusconi. 
Un autre enjeu susceptible de miner la popularité du Parti démocratique réside dans sa position en faveur d’une nouvelle taxe sur le patrimoine. 
Les Italiens ont déjà un lourd fardeau fiscal à porter : un contribuable dont le revenu annuel atteint 50 000 € doit débourser 15 000 € en impôt sur le revenu ; s’il a deux enfants, cette somme n’est défalquée que de 1 000 €. 
En comparaison, un contribuable français disposant du même revenu ne paiera que 9 000 €; et avec deux enfants, le montant de taxes tombe à 3 000 €, et un patrimoine de 1,5 million € n’entraînerait qu’un supplément d’impôt sur la fortune de 4 230 €. 
En d’autres termes, avec ou sans enfant, les citoyens français paient moins d’impôts annuels que les contribuables italiens peu fortunés. 
Dans ce contexte, un nouvel impôt sur la fortune pourrait s’avérer une proposition dangereuse pour le Parti démocratique. 
Une caractéristique de l’instabilité de la politique en Italie demeure constante : la résistance exercée par les intérêts en place et la domination d’un appareil bureaucratique hypertrophié et inefficace. 
Même si la population de l’Italie compte pour moins d’un cinquième de celle des États-Unis, les membres du parlement italien sont deux fois plus nombreux que les sénateurs du Congrès américain. De plus, ils font partie du groupe de députés les mieux rémunérés et les plus privilégiés du monde entier. 
Pendant ce temps, les grands commis de l’État italien n’ont jamais été aussi bien, et selon les données de l’OCDE, plusieurs ex-dirigeants à la retraite bénéficient de régimes plus généreux que celui des anciens présidents des États-Unis. 
Les salaires des chefs de l’état-major et de la préfecture de police de l’Italie sont presque du triple de ceux de leurs homologues américains. 
Malgré cela, les perspectives de réforme politique n’invitent pas à l'optimisme. 
Quand bien même les partisans de Grillo se mettraient à lancer pendant quelques mois des feux de Bengale en guise de protestation de ces sinécures dorées, il est peu probable que l’on assiste à une prise d’assaut cohérente menant à de véritables réformes. 
Plus largement, le dénouement de l’élection italienne aura sans aucun doute des conséquences très importantes sur une zone euro encore fragile, même si la nature de l’impact demeure impossible à prédire – à moins d’un retour au pouvoir de Berlusconi, auquel cas les conséquences seront plus qu’évidentes. 

Ben Bernanke face à la presse 
CAMBRIDGE – Lors de la première et toute récente conférence de presse de la Réserve fédérale américaine, Ben Bernanke, son président, a défendu haut et fort ses achats en masse de bons du Trésor américain, le relâchement monétaire (le "quantitative easing" ou QE), une politique qui a été vertement critiquée. 
A-t-il été convaincant ? 
La plupart des économistes considèrent qu'il a mené cette conférence de main de maître. 
Mais le fait que le dollar ait continué de dégringoler et le prix de l'or de grimper indique que les marchés font preuve d'un scepticisme à tout crin. 
L'une des plus grandes difficultés que rencontrent les banques centrales tient au fossé qu'il y a un entre le message qu'elles veulent faire passer aux investisseurs et ce que ces derniers en perçoivent. 
La Fed a été contrainte de recourir au relâchement monétaire parce que les taux d'intérêt au jour le jour, l'outil normal pour ajuster l'inflation et la croissance, sont déjà au plus bas. 
Pourtant le redémarrage de l'économie américaine est difficile et s'accompagne d'un chômage obstinément élevé. 
On a accusé le relâchement monétaire de tous les maux, de la bulle des actifs, des émeutes de la faim, voire de l'impétigo. 
Tout le monde, des ministres des Finances étrangers aux caricaturistes en passant par Sarah Palin, s'en est pris à cette politique (à titre d'exemple vous pouvez regarder la vidéo Quantitative easing explained). 
Pour ses adversaires, le relâchement monétaire représente le début de la fin du système financier mondial, si ce n'est de la civilisation elle-même. 
Leur reproche le plus révélateur consiste à dire que l'on ne comprend pas vraiment la manière dont cette politique fonctionne et que de ce fait, pour parvenir à une modeste avancée de l'économie américaine, la Fed prend un risque inconsidéré avec le système financier mondial. 
Que les critiques aient raison ou pas, une chose est claire : le pouvoir d'achat du dollar est au plus bas par rapport aux monnaies des partenaires commerciaux des USA. 
Les arguments de Bernanke étaient convaincants et sans équivoque : le recours à des mesures de relâchement monétaire n'est pas aussi rare que le clament ses détracteurs. 
Si l'on considère la manière dont cela a affecté la situation financière (notamment les taux d'intérêt à long terme et la volatilité de la Bourse), cette politique ressemble fortement à celle de l'utilisation des taux d'intérêt que nous croyons comprendre et qui est habituelle. 
L'inquiétude relative aux effets négatifs supposés du relâchement monétaire est largement exagérée et il n'est pas spécialement difficile de faire marche arrière. 
Il a rejeté les critiques concernant l'inflation dans les pays émergents et la hausse du prix des matières premières, car il estime que ces phénomènes sont dus pour l'essentiel à une politique monétaire trop relâchée et à des taux de change trop rigides dans les pays en développement rapide. 
Les commentaires du président de la Fed arrivent à un moment des plus délicats. 
L'année prochaine ou guère plus tard, la Fed va probablement entrer dans une phase de resserrement monétaire et va augmenter par paliers importants les taux d'intérêt. 
Elle ne veut pas se précipiter, car l'économie américaine est encore faible, le taux de croissance du premier trimestre n'étant que de 1,8%. 
Mais elle ne peut non plus attendre trop longtemps, car l'attente d'inflation pourrait s'accroître dangereusement, ce qui contraindrait la Fed à prendre des mesures plus agressives, avec tous les inconvénients que cela comporte, pour se débarrasser de l'inflation. 
En appliquant une politique de relâchement monétaire, Bernanke doit éviter un autre écueil, l'effondrement du prix des actifs. 
Beaucoup de traders avisés de Wall Street sont convaincus que le relâchement monétaire n'est rien d'autre que le vieux "Greenspan put" renforcé (politique portant le nom du prédécesseur de Bernanke qui consiste à intervenir sur les taux dès que les indices boursiers sont mauvais). 
Le culte du "Greenspan put" vient de la conviction du précédent président de la Fed que celle-ci ne doit pas résister à une hausse brutale de la Bourse, sauf si elle constitue une menace à long terme pour la stabilité des prix des biens de consommation courante. 
Par contre si la Bourse s'effondre trop rapidement, la Fed doit réagir énergiquement pour amortir la chute et éviter une récession. 
Les traders ont-ils raison ? 
Le relâchement monétaire n'est-il que la prolongation du '"Greenspan put" ? 
Il est vrai que les taux d'intérêt sont tellement bas que cela encourage les investissements dans des actifs à risque. 
La Fed estime sans doute que c'est le rôle des régulateurs de veiller à ce qu'une bulle des actifs ne provoque pas un excès de crédit et finalement une crise de la dette, même si la politique monétaire doit intervenir. 
Il est possible que d'autres banques centrales des pays riches, comme la Banque centrale européenne, sur-réagissent face à la volatilité de l'inflation à court terme. 
Du fait de la mollesse de la reprise, Bernanke aurait pu poursuivre son raisonnement et dire que c'est la Fed qui a raison. 
Il a choisi une approche plus prudente, peut-être pour ne pas créer de problèmes à ses homologues étrangers, se contentant de défendre la politique de la Fed comme la meilleure pour l'Amérique. 
Ce faisant, il a pris soin de ne rien dire qui puisse inquiéter outre mesure les investisseurs. 
Car ils ont toujours une raison d'être nerveux : le spectaculaire relâchement monétaire de la Fed va être suivi par une phase de resserrement qui sera très douloureuse. 
L'économie pourra-t-elle alors encaisser le coup ? 
Expliquer ce basculement inévitable pourrait être bien plus difficile que de justifier le recours inhabituel au relâchement monétaire. 
La Fed ne doit pas oublier qu'aussi posée et rationnelle soit son analyse, elle traite avec des marchées qui ne sont ni l'un ni l'autre. 
Précisément parce que le relâchement monétaire a créé une réaction émotionnelle, les conséquences psychologiques du retour à la normale vont être imprévisibles, voire dangereuses. 

La tragédie de Ben Bernanke 
BERKELEY – Il est difficile de considérer The Courage to Act, les mémoires de Ben Bernanke, l'ancien président de la Réserve fédérale, autrement que comme l'histoire d'une tragédie. 
C'est l'histoire d'un homme qui était peut-être la personne la mieux préparée pour le poste qu'il a occupé, mais qui s'est trouvé rapidement dépassé par les défis auxquels il a été confronté. 
Néanmoins c'est grâce à lui que la crise de 2007-2008 n'a pas déclenché une nouvelle Grande dépression. Mais contre toute attente, sa réaction lors de l'aprés-crise a été décevante. 
En 2000, il écrivait qu'avec suffisamment de volonté, une banque centrale parviendra "toujours" à restaurer la prospérité au moins à moyen terme, en recourant au relâchement monétaire [QE, quantitative easing]. 
D'après lui, si une banque centrale fait tourner la planche à billets et achète des actifs financiers à grande échelle, les ménages vont dépenser davantage. 
Et même s'ils croient que seule une fraction du relâchement monétaire va être maintenue en permanence, et même si l'incitation à dépenser est faible, la banque centrale peut relancer l'économie. 
Mais Bernanke a échoué. 
Pour effacer les conséquences de la crise financière, la Fed et beaucoup d'autres banques centrales ont fait tourner la blanche à billets bien plus que nécessaire aux yeux de nombreux économistes, pourtant le retour à la prospérité d'avant-crise se fait encore attendre. 
Bernanke a multiplié par 5 la base monétaire des USA qui est passée de 800 milliards à 4 000 milliards de dollars. Mais cela n'a pas suffi. 
Perdant courage, il a hésité à passer à l'étape suivante : faire plus que doubler la base monétaire pour qu'elle atteigne 9 000 milliards de dollars. 
Lors de ses dernières années à la tête de la Fed, il en a été réduit à supplier en vain le Congrès de voter une expansion budgétaire. 
Interrogeons les économistes pour savoir ce qui n'a pas fonctionné. 
Comme c'est souvent le cas, la réponse varie de l'un à l'autre. 
Si je comprends correctement Bernanke, il dirait que fondamentalement rien ne s'est mal passé, mais que la vague momentanée d'épargne a prolongé artificiellement le temps nécessaire pour qu'une politique monétaire agressive restaure la prospérité. 
Les fonds souverains soucieux d'éviter les pertes, les millionnaires des marchés émergents qui immobilisent leur fortune aux USA ou en Europe et les Etats qui veulent conserver leur liberté d'action ont poussé très fortement à la baisse les taux d'intérêt d'avant-crise, prolongeant ainsi le temps nécessaire pour que les effets du choc financier se dissipent. 
Kenneth Rogoff de l'université de Harvard a un autre point de vue : la principale erreur de Bernanke a été de se focaliser exclusivement sur l'offre de monnaie. 
D'après des modèles économiques simples, lorsque le marché monétaire est en équilibre dans un contexte de prospérité, il en est de même du marché de la dette. 
Mais dans le monde réel, il aurait été plus efficace que les Etats rachètent des dettes à haut risque et poussent les créanciers à faire une croix sur leur créance. 
C'est cela, bien plus que le relâchement monétaire, qui aurait dopé les dépenses privées et restauré rapidement la prospérité. 
Selon un autre point de vue, les mesures monétaires auraient suffi si la Fed avait choisi une cible supérieure à 2% pour l'inflation et s'était engag��e à faire tout ce qui serait nécessaire en matière de relâchement monétaire pour atteindre cet objectif. 
Cette simple promesse - à condition de l'avoir rendu crédible - aurait été bien plus efficace qu'un relâchement monétaire de beaucoup plus grande ampleur. 
Enfin il y a un quatrième point de vue dont Larry Summers et Paul Krugman sont les principaux représentants. 
Selon eux, rien ne prouve que la politique monétaire restaurera la pleine prospérité. 
Dans cette perspective, l'idée de Milton Friedman de recourir à une intervention monétaire stratégique pour lutter contre une crise économique reste un rêve. 
Elle a semblé plausible seulement lors de la deuxième moitié du siècle dernier qui a été marquée par une croissance démographique et économique importante en Europe et aux USA. 
Ainsi que le formule Krugman, "Si personne ne croit que l'inflation va augmenter, elle ne va pas augmenter. 
Le seul moyen d'être certain qu'elle va augmenter est d'accompagner un nouveau régime monétaire d'une formidable stimulation budgétaire". 
Je ne sais lequel de ces points de vue est le bon. Mais je pense qu'il s'agit là du débat le plus important en matière de macroéconomie depuis que Keynes a posé des questions analogues dans les années 1930. 
Pour lui, la réponse était claire, elle se rapproche des idées de Summers et Krugman. C'est elle qui fait que de monétariste il est devenu keynésien. 
"Il semble improbable que l'influence de la politique [monétaire] sur les taux d'intérêt soit suffisante en elle-même", écrivait-il en 1936. 
"Je conçois donc qu'une assez large socialisation de l'investissement s'avérera le seul moyen d'assurer approximativement le plein emploi". 
Ce sont des mots dont il faudra se souvenir la prochaine fois qu'il nous faudra rassembler tout notre courage pour agir. 


Bernanke est celui qu’il faut 
BERKELEY, EU – William McChesney Martin, démocrate, a été renommé à deux reprises au poste de président de la Banque Fédérale américaine par le président Dwight D. Eisenhower, un républicain. 
Paul Volcker, démocrate, a été renommé une fois par l’administration Reagan (mais pas deux : des rumeurs persistantes font état du fait que le secrétaire au trésor de Reagan, James Baker, estimait que Volcker s’attachait trop à préserver la stabilité monétaire et pas assez à produire des économies fortes dans les années d’élection présidentielle pour assurer l’élection d’un républicain). 
Le républicain Alan Greenspan fut nommé à deux reprises par Bill Clinton. Aujourd’hui, Barack Obama a annoncé son intention de nommer à nouveau le républicain Ben Bernanke à ce poste. 
Comme le suggère cette histoire, il plus rare pour un président américain de ne pas renommer un patron de la Fed placé par l’opposition plutôt que de confier ce poste à un candidat qui le désire. 
Deux exceptions à cette état de fait : Volcker et Arthur Burns qui n’ont pas été maintenu respectivement par Reagan et Jimmy Carter. 
La présidence de la Fed est le seul poste du gouvernement américain qui fonctionne ainsi : c’est bien la marque de son statut unique qui confère à ce poste technocratique dont le pouvoir est immense et la liberté d’action importante, une qualité peu ou pas partisane. 
Il me semble que la raison pour laquelle les présidents américains tendent à maintenir le patron de la Fed nommé par l’opposition est directement lié à l’un des deux objectifs que recherche un président : la confiance des marchés financiers dans le fait que la Fed maintiendra une politique anti inflationniste. 
Si les marchés financiers perdent cette confiance, s’ils en viennent à la conclusion que la Fed est un peu trop sous influence présidentielle pour pouvoir mettre en œuvre les ripostes nécessaires contre l’inflation, ou s’ils en viennent à la conclusion que contrôler l’inflation n’est pas une priorité du président, il est presque certain que les nouvelles économiques seront mauvaises. 
L’envol des capitaux, la forte augmentation des taux d’intérêts, la baisse des investissements privés et la chute de la valeur du dollar sont autant de risques à prévoir si le patron de la Fed perd la confiance des marchés financiers. Et les chances de réélection d’un président, ou celles d’un vice-président qui souhaiterait lui succéder seraient alors très faibles. 
En confirmant à ce poste un patron de la Fed initialement nommé par quelqu’un d’autre, un président peut sembler offrir une garantie aux marchés financiers : la Fed n’est pas trop sous son influence. 
Mais cet engagement, aussi crédible qu’il soit, du patron de la Fed à combattre l’inflation pour rassurer les marchés financiers, n’est pas suffisant pour les présidents américains. 
Ils veulent de l’intelligence, de l’honneur et un sens aigu de l’intérêt public et du bien-être public. 
L’avenir des présidents, leur capacité à gagner une réélection, à accomplir leurs autres objectifs politiques et à laisser derrière eux un héritage respectable, dépend du dynamisme de l’économie. 
Il est peut être exact, ou pas, surtout par les temps qui courent, que ce qui est bon pour General Motors l’est aussi pour l’Amérique, et vice-versa ; mais ce qui est sûr, c’est que ce qui est économiquement bon pour l’Amérique est aussi politiquement bon pour le président. 
Et c’est justement pour cela que je pense que le président Barack Obama a de la chance. 
Ben Bernanke est, me semble-t-il, un très bon choix pour ce poste clé, parce qu’il est si intelligent, honnête, pragmatique, et possède une vision lucide de l’économie. 
Il a déjà su guider la Fed au gré de deux années très troublées en ne commettant qu’une seule erreur, la faillite de Lehman Brothers. 
Bernanke a une profonde connaissance de la Grande Dépression et des crises financières et c’est exactement ce dont l’Amérique a besoin, ainsi que le monde. Et son souci de ne pas commettre d’erreur en sous-estimant soit la difficulté de la situation soit l’importance de maintenir l’emploi au plus haut ferait de lui, je crois, l’un des meilleurs choix possibles pour ce poste, même s’il n’était pas le candidat sortant. 

Un nouveau califat ? 
PRINCETON – La récente proclamation d'un califat par les activistes de l'Etat islamique en Irak et au Levant (EIIL) est un évènement sans précédent dans l'Histoire moderne. 
Quelle que soit la manière dont évoluera la situation, une chose est sûre : le jihadisme violent est désormais ancré dans le monde arabe. 
Jamais depuis l'abolition du califat ottoman par la République turque en 1924, un groupe musulman contrôlant un territoire donné ne s'y était risqué. 
Même Al Qaïda et les talibans ont limité leurs demandes à la création d'émirats susceptibles d'évoluer vers un califat. 
Cette hésitation s'explique au moins partiellement par le fait qu'Osama Ben Laden ne remplissait pas une condition essentielle pour être calife, et qu'il en est de même du mollah Omar, le dirigeant des talibans : être un descendant de la tribu du prophète Mahomet, les Quraychites, ce qui est le cas d'Abou Bakr Al-Baghdadi. 
Dans le mode de pensée politique islamique, un califat (contrairement à un Etat-nation conventionnel) n'a pas de frontières bien déterminées. Sa tâche essentielle consiste à soutenir et d'étendre l'emprise de la foi musulmane par le jihad, autrement dit la lutte armée. 
Intitulée "C'est la promesse d'Allah", la déclaration annonçant le nouveau califat qui a été diffusée le premier jour du mois saint du Ramadan présente une vision radicale pour reconfigurer le monde arabe. 
Tout d'abord elle annonce que l'EIIL va abandonner sa référence à "l'Irak et au Levant" pour devenir simplement "l'Etat islamique", ce qui sous-entend qu'il envisage de s'étendre à d'autres pays, notamment la Jordanie, l'Arabie saoudite et peut-être le Liban. 
Le reste de la déclaration abonde d'injonctions tirées du Coran. Plusieurs d'entre elles évoquent Dieu qui fait des "véritables croyants" ses régents sur Terre, avec le pouvoir d'humilier et d'écraser ses "ennemis" qui incluent maintenant les chiites musulmans, les démocrates, les nationalistes, les Frères musulmans, les juifs et les chrétiens. 
Selon cette déclaration, ces croyants sont rassemblés aujourd'hui sous la bannière de l'Etat islamique qui contrôle le territoire compris entre Alep en Syrie et la province de Diyala en Irak où il a déjà établi les structures d'un proto-état : des tribunaux, des impôts, un service de sécurité et une aide sociale. 
D'après l'Etat islamiste, s'ils ne veulent pas vivre dans le péché, les musulmans (notamment les fractions jihadistes) doivent reconnaître le calife comme leur chef. 
Bien que cette notion d'obligation religieuse collective soit compatible avec la loi islamique traditionnelle, la plupart des musulmans estiment que ces injonctions ne sont pas adaptées à l'époque moderne. 
Néanmoins, avec Al-Baghdadi à sa tête, l'Etat islamique est convaincu que son nouveau califat va prospérer. 
Al-Baghdadi dont le véritable nom est Ibrahim Awwad Ibrahim Ali Al-Badri Al-Samarrai est un Irakien d'une quarantaine d'années, originaire de Samarra au nord de Bagdad, titulaire d'un diplôme élevé en études islamique. C'est un personnage énigmatique, un stratège et un orateur talentueux. 
Il a réalisé de nombreux accords avec les tribus sunnites d'Irak sans lesquelles il n'aurait pu conquérir autant de territoire aussi rapidement. 
Dans les quelques déclarations qui ont été diffusées, il affiche une parfaite maîtrise de l'arabe classique. 
Tout cela va l'aider à atteindre son objectif : succéder à Ben Laden comme leader du jihad mondial contre les non-croyants. 
Cependant il reste à voir si l'annonce de ce nouveau califat va peser sur le plan politique. 
Son influence à long terme dépend de deux facteurs : 
- Le succès militaire de l'Etat islamique et sa capacité à maintenir et renforcer son contrôle du territoire. 
Si les jihadistes réussissent jusqu'à présent, c'est essentiellement en raison des divisions du monde arabe et de la faiblesse de leurs gouvernements, notamment chez les "cinq" (Libye, Egypte, Syrie, Irak et Yémen) qui ont perdu le contrôle d'une partie non négligeable de leur territoire. 
Ces pays sont en pleine déstabilisation, mais il est improbable que leurs frontières soient redessinées. Néanmoins, le fait que les jihadistes contrôlent de vastes territoires permet à ces derniers d'accroître leurs moyens financiers et d'attirer de nouvelles recrues. 
- La capacité de l'Etat islamique à attirer un soutien suffisant. 
Aujourd'hui le jihadisme est plus divisé que jamais. 
Même Ayman Al-Zawahiri, le dirigeant actuel d'Al Qaïda, considère Al-Baghdadi comme un extrémiste et a pris des distances avec l'Etat islamique. 
Mais de nombreuses organisations jihadistes et leurs membres, notamment les jeunes, disent soutenir le califat. 
La déclaration de l'Etat islamique a déjà été vue plus de 187 000 fois sur YouTube. Elle est très fréquemment affichée sur Facebook et envoyée sur Twitter et elle suscite des commentaires favorables. 
Plus menaçant pour l'avenir est l'apparition des "Défenseurs de l'Etat islamique à Jérusalem", un groupe qui revendique l'assassinat des trois adolescents israéliens kidnappés (un cadeau pour le nouveau calife) dont on a récemment retrouvé les corps en Cisjordanie. 
Le jihadisme se répand à travers le monde arabe. 
Après des décennies de régimes injustes et incapables, pour ne pas mentionner les désastreuses interventions étrangères, il ne manque pas de citoyens frustrés ou laissés compte pour servir de vivier de recrutement aux organisations telles que l'Etat islamique. 
Que le nouveau califat réussisse ou pas, la violence religieuse dans le monde arabe n'est pas sur le point de disparaître ! 


Le nouveau visage urbain de la Chine 
PEKIN – Près de 100 millions de Chinois vivent dans une pauvreté extrême et près de 275 millions d'entre eux dépensent moins de 2 dollars par jour. 
L'écrasante majorité des pauvres habite les zones rurales de la Chine. La majorité d'entre eux espère y trouver une vie meilleure dans les villes, où des emplois mieux rémunérés sont plus faciles à trouver. 
En effet, durant ces 35 dernières années, un demi-milliard de Chinois se sont déjà déplacés, ce qui a entraîné une augmentation de la proportion urbaine de la population nationale de moins de 20% en 1980 à 50% aujourd'hui. 
En 2030, 70% des Chinois devraient vivre dans les villes. 
L'urbanisation de la Chine a sans aucun doute favorisé la croissance impressionnante du pays et sa rapide mutation économique. 
Ses villes ont fourni des terrains bon marché et une main-d'œuvre abondante, où les administrations locales ont souhaité attirer les investisseurs et créer des emplois. 
Mais des tensions commencent à se faire sentir. 
Le modèle de croissance de la Chine, axé sur les investissements et les exportations, est en train de s'essouffler. 
L'expansion urbaine tentaculaire et les embouteillages s'intensifient, ce qui alimente des troubles chez les agriculteurs qui se sentent insuffisamment dédommagés pour la perte de leurs terres, qui représente une garantie vitale pour la dette du gouvernement local (qui s'élève actuellement à 30% du PIB). 
En outre, la fracture entre la ville et les campagnes a augmenté les disparités entre les revenus et les richesses du pays. 
Des inégalités criantes existent aussi dans les villes, principalement entre ceux qui disposent d'un hukou (ils sont enregistrés dans le système officiel des ménages de la Chine) et les migrants qui n'en ont pas. 
Bien que les salaires des migrants aient à présent rattrapé cet écart, l'inégalité devant les services publics (dont l'accès dépend de ce hukou urbain) veille à ce que ce fossé persiste, ce qui met en péril les perspectives et le bien-être des enfants de migrants et décourage les prochaines migrations. 
Les pressions environnementales s'aggravent elles aussi. 
Bien que certaines mesures de pollution urbaine s'améliorent, l'urbanisation expose beaucoup plus de gens à un air vicié, ce qui augmente le coût humain et économique total. 
Les autorités sont conscientes de ces problèmes et ont annoncé des plans pour un nouveau modèle d'urbanisation « au service de la population » censé être plus efficace, plus inclusif et plus respectueux de l'environnement. 
Un rapport établi en commun par la Banque mondiale et le Centre de recherches pour le développement du Conseil d'État de la Chine a récemment explicité les modalités de réalisation de ce projet. 
Sa mise en œuvre va sans doute améliorer les conditions de vie des pauvres durant la prochaine phase d'urbanisation de la Chine. 
Ce projet devrait réformer en premier lieu les politiques foncières. 
D'après la Constitution chinoise, les terrains urbains sont la propriété de l'État et les terrains ruraux appartiennent aux collectivités. 
Bien que les réformes foncières de ces trois dernières décennies aient reconnu des droits de propriété aux particuliers et aux entreprises, les droits fonciers ruraux restent faibles par rapport aux conditions juridiques dans les zones urbaines. 
En renforçant les droits de propriété et en limitant les pouvoirs des administrations locales à l'expropriation des terres pour la croissance urbaine, les villes risquent de devenir plus compactes et plus efficaces, notamment en termes de consommation d'énergie. 
Une réforme devrait également permettre de consolider les terres agricoles et donc de faciliter l'amélioration des techniques agricoles. 
La réforme foncière devrait également aider à diffuser les richesses, car des droits de propriété plus forts vont faire grimper les prix des terrains ruraux. 
Selon une estimation, la rémunération totale que les agriculteurs ont reçue pour leurs terrains au cours des 20 dernières années a été de 2 mille milliards de yens (322 milliards de dollars) en-dessous de la valeur de marché, soit l'équivalent de 4% de 2013 du PIB de la Chine. 
S'ils étaient investis à des taux équivalents à la croissance du PIB de la Chine, cette rémunération impayée équivaudrait maintenant à environ 5 mille milliards de yens, soit près de 10% du PIB. 
Deuxièmement, la réforme du système de hukou pourrait augmenter la productivité de la main-d'œuvre, réduire les inégalités entre les revenus et accélérer l'urbanisation. 
Malgré le niveau élevé de migration vers les villes jusqu'à présent, il est encore en deçà des prévisions, étant donné la taille de la Chine et son niveau de revenu. 
Empêcher le tiers de citadins sans hukou d'accéder aux services publics signifie finalement que trop de gens qui ont quitté les zones rurales restent liés à la terre. 
Cela décourage les gens de chercher des revenus plus élevés dans les villes, tout en gardant la productivité et les bas salaires de la main-d'œuvre rurale. 
Bien que n'importe quelle ville en pleine expansion connaisse les goulets d'étranglement du service public, ceux-ci peuvent être surmontés. 
Le Japon et la Corée du Sud, par exemple, ont étendu les services publics à leurs zones urbaines à croissance rapide, sans restreindre la mobilité. 
Comme le mentionne le rapport de la Banque mondiale et du Centre de recherches pour le développement, la Chine peut faire la même chose en liant les services publics au lieu de résidence, plutôt qu'au lieu d'origine. 
De plus, si les enfants des migrants sont en mesure de rejoindre leurs parents dans les villes et de recevoir une bonne éducation, la prochaine génération aura à son tour une meilleure chance d'échapper à la pauvreté. 
Faciliter les migrations peut non seulement créer des opportunités dans les villes, mais cela peut également accélérer la transformation agricole, car le plus petit nombre de travailleurs agricoles restant devra acquérir de nouvelles compétences pour accroître la productivité et les salaires. 
Toutefois, afin de mettre en œuvre les réformes foncières et du hukou, il faudra remanier le système financier de la Chine. 
Le renforcement des droits fonciers des agriculteurs va priver les autorités de la ville des revenus de conversion agraires nécessaires pour fournir des services publics à de nouveaux migrants urbains. 
Et plus de migration signifie une plus forte demande pour ces services. 
Les villes devront donc trouver de nouvelles sources de revenus. 
Un impôt foncier ou un supplément local sur l'impôt sur le revenu des particuliers va devoir cibler ceux qui tirent le plus grand avantage de la vie urbaine. 
Des taxes et des prélèvements sur l'environnement (comme les droits d'immatriculation plus élevés pour les véhicules automobiles, les redevances de pollution et un meilleur recouvrement des coûts pour les services publics) pourraient aussi faire partie de la solution, tout en résolvant les problèmes d'environnement urbain. 
Il y a aussi de grandes économies potentielles à faire. Les villes chinoises devraient dépenser environ 5,3 mille milliards de dollars en infrastructures au cours des 15 prochaines années. 
Mais des villes plus denses villes et plus efficaces devraient permettre d'économiser environ 1,4 mille milliard de dollars (15% du PIB de 2013) sur ces coûts. Cet argent pourrait alors aider à financer les services de santé supplémentaires, l'éducation et le logement à bas prix nécessaires aux nouveaux migrants. 
Les citoyens de la Chine, en particulier les pauvres, devraient bénéficier d'un changement de la politique du gouvernement en faveur de l'expansion physique des villes et des infrastructures, sous la forme de meilleures prestations de services publics, réparties plus équitablement. 
La réalisation de ceci représenterait vraiment une urbanisation au service de la population. 

Comment bien investir dans les infrastructures 
WASHINGTON, DC – Réfléchissons à une simple donnée statistique. 
Chaque mois dans les pays émergents, plus de cinq millions de personnes migrent vers les zones urbaines où les emplois, les écoles et les opportunités de toute sorte sont souvent plus faciles à trouver. 
Mais quand une population migre, les besoins en services de base (eau, électricité et transports) l'accompagne et accentuent l'explosion de la demande d'infrastructures. 
La réalité saute aux yeux du Kenya aux îles Kiribati, en fait partout où une urbanisation rapide, le besoin de favoriser le commerce et l'esprit d'entreprise et les efforts pour répondre aux défis du changement climatique révèlent un important déficit d'infrastructure. 
Et les économies avancées sont elles aussi confrontées à un déficit de ce genre. 
Autrement dit, la construction d'infrastructures et la modernisation dans le monde entier doivent faire partie d'une stratégie de croissance mondiale à long terme. 
C'est pourquoi le G-20 des ministres des Finances, qui s'est réuni récemment pour la première fois cette année à Sydney en Australie, a mis l'accent sur les investissements dans les infrastructures, comme étant l'un des éléments essentiels pour une reprise forte, durable et équilibrée. 
Mais alors que le G-20 des ministres des Finances doit bientôt se réunir à nouveau à Washington, D.C. le mois prochain, une certaine prudence est de mise : augmenter simplement les investissements en infrastructure ne suffit pas à favoriser la croissance et la création d'emplois. 
Au début de la crise financière, les économies avancées et émergentes ont injecté des capitaux dans des projets d'infrastructure « prêts à démarrer » pour stimuler la croissance économique à court terme et pour créer des emplois. 
Aujourd'hui, dans le sillage de la crise, le défi de l'infrastructure est plus difficile à gérer. 
Dans les économies émergentes et en développement les budgets publics sont limités et le secteur privé représente en moyenne moins de 15% de l'investissement total en infrastructure. 
En effet, un défi majeur pour le financement des investissements dans les infrastructures dans les pays émergents est que bon nombre des banques commerciales (principalement européennes) très présentes dans le passé, se sont retirées et ont peu de chances de revenir avant d'avoir restauré leur bilan d'avant la crise et d'avoir suffisamment de capital pour répondre aux normes de réglementation renforcées. 
Cela laisse d'énormes besoins de financement non satisfaits. 
Dans les économies des pays émergents et dans celles des pays en développement, on estime qu'il faudra entre 1 et 1,5 mille milliards de dollars d'investissement par an jusqu'en 2020 pour atteindre les objectifs de croissance. 
Tenir compte des dépenses supplémentaires pour réduire les émissions de gaz à effet de serre ou pour s'adapter au changement climatique pourrait ajouter 170 milliards chaque année au coût des besoins en infrastructure de ces pays. 
Le G-20 a bien raison d'insister sur l'importance de répondre à ces besoins pour une population aussi nombreuse. Par exemple, plus de 69% de la population en Afrique subsaharienne n'a pas accès à l'électricité. 
65% de la population en Asie du Sud n'a pas accès à des toilettes sèches. Et 40% de la population rurale en Amérique latine et aux Caraïbes n'a pas accès à des routes carrossables. 
Mais nous savons aussi que la promotion d'investissements en infrastructure n'exige pas seulement des capitaux. 
Certains pays bénéficient d'énormes retombées de croissance grâce à leurs dépenses en infrastructure, alors que d'autres n'ont presque aucun retour. 
Comme l'explique une note documentaire rédigée par le Groupe de la Banque mondiale pour le G-20, les gouvernements doivent se montrer plus méticuleux quant à la sélection, la qualité et la gestion des projets d'infrastructure, sans oublier la qualité du climat de l'investissement sous-jacent. 
Donner la priorité aux investissements, à une bonne planification et à une conception saine du projet peut considérablement accroître l'impact des infrastructures nouvelles ou modernisées sur la croissance et la création d'emplois, ainsi que générer des retours sur des ressources rares. 
Une meilleure planification des investissements peut également éviter de verrouiller les infrastructures sur des technologies inefficaces et moins « vertes ». 
Oui, tout cela est bien plus facile à dire qu'à faire. 
Comme je l'ai entendu dire à Sydney, beaucoup de pays en développement font face à de réelles difficultés pour identifier, préparer et mettre en œuvre leurs projets. 
Le prix à payer pour les études de faisabilité technique, financière, économique et environnementale de plans à long terme peut se chiffrer en millions de dollars. 
Le Groupe de la Banque mondiale a aidé des pays en développement à renforcer leur capacité dans ces domaines. 
Mais d'autres efforts seront nécessaires pour permettre aux pays d'élaborer une liste de projets d'actualité fiable prenant en charge un programme plus fort d'investissements publics, ce qui est essentiel à toute stratégie visant à attirer des ressources importantes issues du secteur privé. 
Et dans le climat économique actuel, il est essentiel d'attirer des financements privés, car il est tout simplement impossible que le financement public à lui seul parvienne à remédier aux déficits d'infrastructure. 
Cette tâche exigera également d'assurer une gouvernance appropriée, des structures prévisibles de fixation des prix et un environnement réglementaire crédible. 
Les pays n'ont pas de temps à perdre. 
Le seul rôle de l'infrastructure, qui consiste à aider à la fourniture de services de première nécessité aux pauvres, à créer des emplois et des opportunités, à faciliter l'accès aux marchés et à assurer une croissance durable dans nos villes tentaculaires, implique que les décideurs agissent vite et de manière décisive. 

Les meilleurs moyens de combattre l’extrême pauvreté 
COPENHAGUE – En 1950, le revenu annuel des citoyens de la Corée du Sud et du Pakistan était sensiblement le même. 
Aujourd’hui, il est difficile de comparer les deux pays. Le revenu par habitant des Sud-Coréens a été multiplié par 23 depuis cette date, et celui des Pakistanais par 3 seulement. 
Comment aider les pays les plus pauvres à reproduire le succès sud-coréen est l’une des plus importantes questions posée à l’heure actuelle à la communauté internationale. 
Améliorer les perspectives économiques permettra à des pans entiers de la population mondiale de bénéficier d’une meilleure santé, d’une éducation plus poussée, d’une vie plus longue et d’une vulnérabilité moindre face à de nombreux défis, dont les catastrophes naturelles. 
Une grande partie des 169 cibles de développement proposées par les Nations unies pour les 15 prochaines années ont fondamentalement trait à une réduction de la pauvreté. 
Mais ces cibles ne sont pas toutes de valeur égale. 
Le Centre du Consensus de Copenhague, dont je suis le directeur, a récemment demandé à 60 équipes d’économistes d’évaluer les coûts et bénéfices de chacun des objectifs proposés, qui remplaceront en septembre prochain les Objectifs du Millénaire pour le développement (OMD). 
A première vue, l’un des objectifs qui semble le plus louable – le plein emploi pour tous – est en fait l’un des moins souhaitables. 
Malheureusement, ce n’est pas un objectif, mais un rêve. 
Les économies ont besoin d’un certain taux de chômage pour permettre aux salariés de changer d’emploi et la plupart des gouvernements mettent déjà l’accent sur la création d’emplois. 
Des recherches montrent que cet objectif serait utilisé par des politiciens et des groupes d’intérêt pour soutenir des politiques protectionnistes couteuses qui créeraient des emplois formidables pour certains tout en obligeant le plus grand nombre à occuper un emploi dans l’économie informelle. 
Cet objectif finirait sans doute par engendrer des retombées inférieures au coût de sa mise en œuvre et dans tous les cas n’aurait que peu d’efficacité pour réduire l’extrême pauvreté. 
Près de 14,5 pour cent de la population mondiale, ou un milliard de personnes, vivent avec moins de 1,25 dollar par jour. 
Pourquoi donc ne pas mettre fin à l’extrême pauvreté en transférant les ressources permettant de porter leur revenu à au moins 1,26 dollar par jour ? 
Les plus pauvres auraient ainsi les moyens de mieux nourrir et éduquer leurs enfants et d’être en meilleure santé. 
Mais ce scénario, en sus des coûts financiers, comporte de nombreux problèmes administratifs, accompagnés de corruption et de déficiences institutionnelles. 
Lorsque ces facteurs sont évalués à la lumière des bénéfices attendus en termes monétaires, chaque dollar dépensé en transferts d’espèces pour éradiquer l’extrême pauvreté ne produit que 5 dollars de valeur sociale, un rendement qui n’est pas si mauvais. 
Mais d’autres moyens permettent de créer davantage de valeur. 
Une possibilité serait de tripler le taux de pénétration du haut débit mobile dans les pays en développement. 
Cela permettrait aux petits producteurs, comme les agriculteurs et les pêcheurs, d’avoir accès à des informations concernant les marchés et de vendre leur production au meilleur prix – et de stimuler la productivité, accroître l’efficacité et générer plus d’emplois. 
Nos recherches ont démontré que les bénéfices cumulés s’élèveraient à 17 dollars pour chaque dollar investi – ce qui en fait un très bon objectif de développement. 
Une option meilleure encore est liée à la question de la migration. 
Aujourd’hui, plus de 200 millions de personnes travaillent dans un autre pays que leur pays d’origine. 
Et le vieillissement démographique des pays riches signifie qu’ils ont besoin d’importer de la main d’œuvre. 
De plus, les individus issus de pays en développement sont plus productifs dans les pays développés. 
Assouplir les restrictions imposées aux flux migratoires permettrait aux jeunes des pays en développement de suppléer à la main d’œuvre déclinante des économies industrialisées – et de dégager les recettes fiscales nécessaires aux soins aux personnes âgées. 
Ces flux migratoires seraient également à l’avantage des pays en développement, grâce aux envois de fonds effectués par les travailleurs migrants. 
Au total, chaque dollar dépensé pour faciliter les migrations produirait plus de 45 dollars en bien social – et possiblement plus de 300 dollars. 
Si le climat politique actuel est peu propice à un accroissement des migrations, il faut quand même souligner à quel point il serait bénéfique pour les plus pauvres. 
L’objectif de développement susceptible d’avoir l’impact le plus fort sur la prospérité mondiale serait l’aboutissement du cycle de négociations commerciales de Doha. 
L’abaissement des barrières commerciales permettrait à chaque pays de se concentrer sur ce qu’il fait le mieux, au bénéfice de tous. 
La libéralisation des échanges stimule en outre la croissance économique, grâce aux échanges de connaissances et à la multiplication des innovations. 
La prédominance donnée par la Corée du Sud aux échanges commerciaux mondiaux est l’une des principales raisons pour laquelle elle s’est développée aussi rapidement, en éradiquant presqu’entièrement la pauvreté en 65 ans. 
La modélisation économique démontre qu’une issue heureuse au cycle de Doha ajouterait 11 mille milliards de dollars à l’économie mondiale chaque année d’ici 2030, principalement au bénéfice des pays en développement. 
Chaque individu de ces pays gagnerait, en moyenne, plus de 1000 dollars par an. Le nombre de personnes vivant dans l’extrême pauvreté serait réduit de 160 millions. 
Pour chaque dollar dépensé, principalement pour indemniser les agriculteurs occidentaux qui bloquent les négociations en cours, on peut s’attendre à des bénéfices de 2000 dollars, faisant de la libéralisation des échanges un investissement phénoménal. 
Chacune de ces propositions – plein emploi, transferts d’espèces, meilleur accès au haut débit, plus grande liberté des mouvements migratoires et abaissement des barrières commerciales – fait l’objet d’au moins une des 169 cibles de développement des Nations unies. Là est le problème. 
Tenter de faire aboutir simultanément 169 initiatives différentes serait insensé. 
Il faudrait pour se faire consacrer bien trop de temps et de ressources à des priorités moindres, au lieu de mettre l’accent sur les objectifs ayant potentiellement l’impact le plus important pour les pays les plus pauvres. 
En fait, nos recherches démontrent qu’il existe en réalité 19 objectifs – comme la libéralisation des échanges – qui auraient des retombées phénoménales et qui doivent avoir la priorité sur tous les autres. 
La décision finale concernant les objectifs destinés à servir de cadre à une politique mondiale aura une incidence sur les flux de milliers de milliards de dollars au cours des 15 prochaines années. 
En septembre prochain, lorsque les dirigeants mondiaux seront rassemblés à New York, ils devront réfléchir aux moyens les plus intelligents d’améliorer la prospérité mondiale, aidant ainsi d’autres pays à suivre la voie de la Corée du Sud et à sortir leurs populations de la pauvreté. 

Le message d'espoir de Bethléem 
BETHLEHEM – Ce n'est qu'en parcourant les rues de Bethléem que l'on peut comprendre la richesse de son histoire. 
Chaque année, la ville entre dans des millions de foyers dans le monde entier à travers l'image de l'humble crèche où est né Jésus. 
Mais cette image n'a rien à voir avec une expérience directe de la vieille ville. 
Venir à Bethléem est une expérience unique que j'encourage chacun à faire. 
Malheureusement, bien que les visiteurs de Bethléem aient été plus nombreux au cours de l'année écoulée, un grand nombre n'ont pas pu explorer la ville comme il se doit. 
Sous l'occupation israélienne, les obstacles qui entravent le développement normal du tourisme en Palestine empêchent des milliers de personnes de vivre ce que Bethléem a à offrir. 
Par exemple, j'entends souvent les prêtres palestiniens dire : « Dans ce pays, nous accueillons de nombreux touristes, mais très peu de pèlerins. » 
En d'autres termes, il y a davantage de visiteurs qui souhaitent voir les pierres que rencontrer les pierres vivantes. 
Ceci est une conséquence du monopole d'Israël sur le secteur d'activité du tourisme. 
Israël a peu d'intérêt à encourager les visiteurs à interagir avec les Palestiniens ou à se renseigner sur leur patrimoine. 
Il est difficile d'imaginer que les visiteurs motivés par la foi ou par un sens de l'histoire ne souhaitent pas rencontrer les délégués des lieux saints qu'ils visitent. 
Le pape Jean-Paul II l'a très bien dit lors de son pèlerinage en 2000, quand il a dit aux Palestiniens lors d'une visite au camp de réfugiés de Dheisheh : « Les pasteurs et les bergers de Bethléem étaient probablement vos prédécesseurs, vos ancêtres. » 
L'église de la Nativité est d'une importance fondamentale pour tous les chrétiens, quelle que soit leur confession. 
Pourtant nous devons encore nous donner beaucoup de mal pour convaincre les gens de la visiter. 
Plus choquant encore, lorsque nous avons voulu inscrire l'église sur le Site du patrimoine mondial de l'UNESCO, certains pays, succombant aux pressions israéliennes et américaines, se sont opposés à cette désignation. 
Nous avons pourtant réussi et nous nous employons à présent à préserver ce site vénéré. 
Je suis fier de dire que ce sera le dernier Noël avant la restauration complète de l'église. 
Bientôt, les visiteurs pourront voir des mosaïques récemment découvertes et le plancher d'origine de l'église, qui remontent tous au IVème siècle. 
Après cela, ils pourront visiter d'autres monuments de la vieille ville, notamment la rue de l'Etoile, la route du pèlerinage suivie par Joseph et Marie, que nous transformons en un lieu animé. 
En effet, le patrimoine culturel de Bethléem va bien au-delà des murs de l'église de la Nativité. 
La richesse de la ville est documentée de longue date, en particulier par les explorateurs européens qui s'y sont rendus au XIXème siècle. 
Dans l'ouvrage du Français Victor Guérin Description de la Palestine, publié en 1875, se trouve une ville pleine de vie, divisée en au moins huit quartiers. 
Les anciens visiteurs ont vu la splendide architecture du quartier Anatra et la plus ancienne école en fonction de la Palestine, le Terra Sancta College, qui remontait à l'année 1598. 
On ne peut pas en dire autant de la plupart des visiteurs actuels. 
La gastronomie de Bethléem est également un trésor. Des pâtisseries fraîches, des falafels, de l'houmous, la table d'un chef garnie de produits des jardins de Battir : la richesse des plats de Bethléem est rare pour une petite ville. 
Les jardins de Battir, un autre site du patrimoine mondial à seulement 15 minutes du centre-ville, dispose de terrasses agricoles à couper le souffle, de sentiers de randonnée, de vignes et d'oliviers qui se démarquent de la laideur des colonies israéliennes et des murs qui encerclent la ville. 
En raison de ces colonies, le mandat du gouvernement palestinien s'applique à seulement 13 % de la superficie totale du district. 
Bethléem ne fait pas exception aux défis que doit relever la Palestine tout entière. 
La reconnaissance par l'administration Trump de Jérusalem comme capitale d'Israël a encouragé le gouvernement israélien à augmenter la colonisation dans et autour de Jérusalem-Est, ce qui affecte gravement Bethléem. 
Avec les lois racistes qui divisent de plus en plus nos familles, certains ont perdu tout espoir en une solution politique et ont choisi l'immigration à la place. 
Mais les blessures de l'occupation ne disent pas tout. 
Les milliers de Palestiniens qui séjournent à Bethléem, malgré la lutte constante, composent une société civile florissante et créative, des artistes, des organisations de défense des droits de l'homme et des hommes d'affaires qui continuent leurs activités au nom de l'espoir. 
La réalité des Palestiniens d'aujourd'hui est parfaitement rendue par un passage tiré du livre de Jérémie : « « Paix, paix, » disent-ils, quand il n'y a pas de paix. » 
À quoi nous pourrions ajouter : « « Espoir, espoir » lorsqu'il n'y a aucun espoir, » parce qu'il est de notre responsabilité d'entretenir l'espoir. 
L'esprit d'espoir est ce qui permet à Bethléem de briller de mille feux, même durant les heures noires de l'occupation. 
Bien que les sionistes chrétiens comme le vice-président américain Mike Pence fassent un usage cynique de la Bible pour justifier l'oppression des Palestiniens, comme si nier nos droits était un mandat divin, nous sommes néanmoins déterminés à défendre le message du Christ de justice, d'amour et de paix. 
Il n'y a rien de divin dans le système d'apartheid qui nous entoure. 
Le mur illégal qui a été construit au cœur de notre ville est contraire à la justice et à la liberté. 
Son démantèlement serait une bénédiction. 
Pour le reste du monde, Bethléem est et doit rester un symbole d'espoir. 
Abritant une architecture cosmopolite séculaire et des dizaines d'églises de différentes confessions, la ville est un bastion de l'inclusion. 
Le Camp des Bergers de Beit Sahour, l'église Saint-Nicolas et la Vallée de Crémisan à Beit Jala, le monastère Saint-Georges à Al Khader et Mar Saba incarnent tous une foi sans fanatisme. 
Mais ne l'oublions pas, Bethléem accueille également trois camps de réfugiés, qui nous rappellent l'injustice rendue aux Palestiniens durant la nakba (catastrophe), lorsque des centaines de milliers de Palestiniens, expulsés de leurs maisons en 1948, ont cherché refuge ici. 
Après plus de 2000 ans, le message d'espoir de Bethléem dans le monde reste inchangé. 
Tous sont invités à venir en personne en faire l'expérience directe. 

Égalité des sexes basée sur les données 
NEW YORK – Un volet important de l’assemblée générale annuelle des Nations unies, qui se déroule cette semaine, sera d’évaluer les progrès mondiaux réalisés dans l’atteinte des Objectifs de développement durable (les ODD), le consensus sur le plan de route de l’ONU pour les plus grands défis du monde jusqu’en 2030. 
Je faisais partie de l’équipe de l’ONU qui a contribué à l’élaboration des Objectifs du millénaire pour le développement, qui ont précédé les ODD. 
Jusqu’à l’échéance de 2015, les OMD ont aiguillonné des gains rapides et étendus en matière de santé et de développement, du jamais vu. 
Les OMD ont ouvert la voie aux ODD et je voyais des signes d’encouragement dans les engagements pris par la communauté internationale pour le prolongement du programme de développement après 2015. 
Mais il m’est aussi apparu évident comme bien d’autres que le manque d’attention particulière fondée sur des données des besoins des femmes et des jeunes filles nuirait aux progrès dans un vaste éventail d’objectifs. 
Si nous ne parvenons pas à atteindre l’égalité universelle des hommes et des femmes, nous n’atteindrons pas de nombreux autres buts, comme mettre fin à la pauvreté et maintenir les gens en santé. 
Ma plus grande déception à propos des OMD était que l’égalité des sexes était plus une question de rhétorique que d’actions. 
Malgré les espoirs suscités par la démarginalisation, les OMD n’ont pas assez ciblé les plus grandes difficultés que les femmes et les jeunes filles doivent affronter, comme la violence sexiste et la discrimination économique. 
Ces lacunes ont perduré, car dans les années 1990, à l’époque où les OMD étaient en train d’être formulés, la plupart, dont moi-même, ne connaissaient pas vraiment l’étendue et la complexité du problème. 
Nous devons éviter un sort semblable pour les ODD. 
L’atteinte de l’égalité des sexes est plus qu’un problème qui doit se régler sur plusieurs générations ; elle est aussi la meilleure méthode pour faire des progrès sur presque tousles ODD et pour construire un monde où tous peuvent s’épanouir. 
Comme Bill et Melinda Gates le feront valoir dans le cadre d’une réunion des dirigeants mondiaux la semaine prochaine à New York, ainsi qu’un nouveau rapport, des initiatives collectives sont nécessaires pour traiter des dimensions multiples de l’inégalité des sexes et alimenter le progrès. 
L’un des plus grands obstacles réside dans le manque total de données probantes sur les problèmes qui touchent disproportionnellement les femmes et les jeunes filles, comme les droits fonciers, l’accès à l’éducation, à la planification des naissances ou les soins de santé. 
Les données sont essentielles pour déterminer ce qui donne des résultats et suivre les progrès. 
Or les données actualisées n’existent que pour une infime fraction des indices qui furent élaborés pour évaluer les progrès réalisés pour 17 des ODD — dont plus de 40 qui sont directement liés à l’égalité des sexes. 
Des 14 indices de progrès liés à l’objectif premier de l’égalité des sexes, l’ODD 5, la plupart des pays n’en mesurent que trois. 
Pour aider à combler ces lacunes importantes, la Fondation Bill & Melinda Gates a lancé une initiative sur trois ans de 80 millions $ pour générer des données plus précises susceptibles d’améliorer la conception et le ciblage des programmes et des interventions de politiques sociales. 
Dans le cadre de cette initiative, la fondation a récemment lancé un partenariat de 10 millions $ avec l’ONU Femmes pour aider les pays à améliorer la qualité des données ventilées par sexe. 
La fondation appuie également les mesures d’Égalité 2030, une initiative visant à fournir aux groupes de la société civile prônant l’égalité des sexes des données faciles à utiliser pour l’évaluation des progrès vers les cibles et le maintien du cap des ODD touchant la vie des femmes et des jeunes filles. 
Ces initiatives et d’autres donneront accès aux organismes faisant la promotion de l’égalité des sexes ainsi qu’aux décideurs publics à de meilleures données sur la nature et l’ampleur des obstacles sociaux et économiques qui entravent les femmes et jeunes filles et permettent de déceler celles qui tombent à travers les mailles du filet. 
Les observations actuelles nous montrent que la réalisation du potentiel des femmes et des jeunes filles peut accélérer les progrès. 
Ainsi, lorsque les jeunes filles vont à l’école secondaire (ODD 4), la probabilité qu’elles soient mariées en âge mineur est six fois moins élevée. 
Et le taux d’alphabétisation des jeunes adolescentes est inversement corrélé à la proportion d’adolescentes enceintes et positivement corrélé à une meilleure santé (ODD 3). 
Dans le même ordre d’idées, les femmes sont plus enclines que les hommes à investir les revenus excédentaires dans des choses qui améliorent la vie des enfants. 
Les avantages de l’équité entre les hommes et les femmes sont également apparents lorsque les femmes ont accès aux services financiers de base, comme des comptes de crédit et d’épargne, ce qui leur permet de lancer des commerces et d’épargner de l’argent pour des nécessités familiales. 
Réduire les inégalités entre les hommes et les femmes dans le secteur de l’agriculture pourrait par ailleurs avoir des effets encore plus profonds sur les familles et la productivité dans le monde en développement. 
La moitié de la main-d’œuvre agricole est ainsi aujourd’hui composée de femmes en Afrique subsaharienne. 
Mais, elles travaillent surtout sur des petits lots moins productifs que ceux exploités par des hommes et souvent n’ont pas beaucoup accès aux semences et aux engrais de qualité supérieure, ni au crédit et aux formations. 
Les études démontrent que le fait de donner aux femmes plus de pouvoir de décision sur les actifs productifs pourrait accroître le rendement des exploitations agraires de plus de 20 % qui est un élément essentiel pour « mettre fin à la pauvreté sous toutes ses formes dans le monde entier » d’ici 2030 (ODD 1). 
Lorsque l’on enlève les obstacles auxquels sont confrontés les plus vulnérables dans la société, les effets sont transformateurs. 
Mais pour y parvenir, les donateurs, les partenaires de développement, les secteurs publics et privés doivent investir dans plus de données de meilleure qualité ventilées selon l’âge et le sexe. 
Grâce à elles, les programmes seront adaptés aux besoins de femmes et de jeunes filles du monde entier. 
Notre défi — et potentialité — est de surmonter les obstacles profondément ancrés qui entravent le progrès des femmes et des jeunes filles. 
Les ODD sont un pas de géant dans cette direction. 
Mais des buts sans stratégies réalisables ne sont que de bonnes intentions. 
Les ODD nous donnent la feuille de route pour mettre fin à la pauvreté et créer un monde meilleur où les gens sont plus en santé et en sécurité. 
S’assurer d’avoir des données de qualité est le meilleur moyen de faire en sorte que personne ne soit laissé au bord du chemin. 


Better Red than Dead? 
La hausse inexorable des dépenses de santé dans le monde sera-t-elle un jour un enjeu majeur pour le capitalisme contemporain ? 
Je suis d’avis que, dans un avenir relativement proche, le soutien moral, social et politique en faveur du capitalisme sera sérieusement mis à l’épreuve par l’augmentation constante des coûts de systèmes de santé qui se veulent égalitaires. 
La hausse des revenus, le vieillissement de la population et les nouvelles technologies permettant de prolonger la vie et d’en améliorer la qualité, ont entraîné une hausse des dépenses de santé de 3,5 % supérieure à celle de l’ensemble des revenus aux Etats-Unis depuis plusieurs dizaines d’années. 
Certains économistes de premier plan prévoient que ces dépenses, qui représentent déja 16 % de l’économie américaine, atteindront 30 % du PIB vers 2030, voir 50 % un peu plus tard. 
D’autres pays à revenus élevés ou intermédiaires, qui dépensent aujourd’hui environ la moitié, ne tarderont pas à se retrouver dans la même situation. 
Certains pays, notamment en Europe, ont partiellement épargné cette augmentation à leurs citoyens en profitant des progrès technologiques des Etats-Unis. 
Mais un jour ou l’autre ils seront confrontés aux mêmes problèmes. 
Après tout, le début du XXIe siècle a sonné la fin de toutes les autres idéologies, le capitalisme brut de la Chine exerçant des pressions sur ses formes plus modérées, en Europe et ailleurs. 
Mais la santé suscite des sentiments radicalement différents. 
Dans beaucoup de sociétés, les soins sont perçus comme un droit. 
Lorsque les dépenses de santé ne représentaient qu’un faible pourcentage des revenus – il y a 50 ans – la conception égalitaire de la santé était un luxe abordable, avec des coûts directs et indirects relativement modestes. 
En revanche, si les dépenses de santé représentent un tiers du revenu national, le socialisme de la santé tourne au marxisme : à chacun selon ses besoins. 
Même le capitalisme autoritaire de la Chine pâtira un jour, quand ses populations rurales, dont l’accès à des médecins et à des hôpitaux est aujourd’hui limité, manifesteront enfin leur mécontentement. 
On entend souvent parler de la hausse des dépenses de santé dans le contexte des prévisions budgétaires gouvernementales, les soins aux personnes âgées étant censées représenter une part majeure de l’augmentation dans les années à venir. 
Mais si l’on examine attentivement les prévisions du Congrès américain par exemple, il apparaît que le vieillissement de nos sociétés n’est pas le problème principal. 
La vraie question est de savoir si nous sommes prêts à offrir aux personnes âgées l’égalité d’accès à des techniques médicales toujours plus modernes et plus perfectionnées. 
Les tensions actuelles seront exacerbées par une tendance qui se profile à l’horizon : l’importance croissance des soins personnalisés. 
Pour la plupart de l’histoire moderne, des précautions relativement peu onéreuses, telles que la fourniture d’eau potable et des campagnes de vaccinations, ont été le principal facteur d’allongement de l’espérance de vie. 
Mais cela est en train de changer. 
Aujourd’hui, la chirurgie cardiaque contribue considérablement à l’allongement de la durée de vie dans beaucoup de pays riches. 
Des techniques sophistiquées de diagnostic comme la tomodensitométrie permettent de dépister beaucoup de cancers à un stade suffisamment précoce. 
Certains chercheurs pensent que grâce à une meilleure compréhension du génome humain, les médecins pourront un jour prévoir l’apparition des pathologies 15 ou 20 ans en avance, et prescrire immédiatement un traitement préventif. 
(Certains experts estiment que vers la moitié du XXIe siècle nous vivrons facilement jusqu’à 110 ou 115 ans, avec des conséquences sur les autres conventions sociales, comme le mariage etc., que je n’approfondirai pas aujourd’hui). 
Outre la réduction de la mortalité, les nouvelles techniques médicales ont des répercussions importantes sur la qualité de vie. 
Environ 250 000 arthroplasties de la hanche sont effectuées chaque année aux Etats-Unis. 
Les patients de moins de 60 ans prennent de l’importance dans ce contexte car les nouvelles prothèses sont compatibles avec un style de vie plus actif. 
Une arthroplastie classique coûte mille fois moins que l’implantation d’un bras, d’un oeil et de deux jambes bioniques pour “L’Homme qui valait trois milliards” ( The Six Million Dollar Man ) de la série télévisée américaine des années 1970. 
Certes, les patients concernés ne bénéficient pas de capacités physiques surnaturelles, du moins pas encore. 
Les responsables du Tour de France n’ont encore rien vu. 
En principe, l’usage des mécanismes du marché pour les soins de santé peut ralentir ou même inverser temporairement l’augmentation des dépenses. 
Mais l’amélioration de l’efficacité a ses limites. 
En dernière analyse, ont constate que les sociétés qui s’enrichissent dépensent une part toujours plus importante de leurs revenus pour les soins de santé, contrairement à la nourriture par exemple. 
Les pressions financières stimulent aussi l’innovation, ce qui améliore le bien-être de tous à long terme, mais accentue les inégalités et les tensions à court terme. 
Je ne suis pas opposé au capitalisme dans le domaine de la santé publique, mais je pense que ce système sera remis en question, bien plus que par exemple la mondialisation aujourd’hui. 
La plupart des pays n’incitent pas suffisament les patients et les prestataires à faire eux-mêmes des choix efficaces. 
Reste à savoir si les pressions que subissent actuellement les systèmes de santé inverseront la tendance actuelle à une économie de marché toujours plus libre, une part importante de l’économie revenant alors à un système plus socialiste. 
Certaines sociétés pourraient décider d’être “plutôt rouges que mortes”. 

Il faut réformer les Accords de Bâle 
ROME – Les Accords de Bâle, supposés protéger les déposants et plus généralement les clients des banques des mauvaises pratiques de ces dernières, ont exacerbé en réalité la spirale économique descendante amorcée par la crise financière de 2008. 
Du fait de la crise, la confiance a disparu, les banques ont dû vendre leurs actifs et restreindre leurs prêts pour se conformer aux exigences en matière de capital stipulées par les Accords. 
La restriction du crédit a conduit à une chute du PIB et à une montée du chômage, tandis que la vente brutale des actifs a accéléré le déclin. 
L'étude récente que j'ai faite récemment avec Jacopo Carmassi (Time to Set Banking Regulation Right) montre qu'en autorisant les grandes banques internationales à s'endetter à un niveau dangereux et à prendre des risques excessifs - les laissant parfois accumuler un passif 40 ou 50 fois supérieur à leurs capitaux propres - les Accords de Bâle ont non seulement permis la crise, mais paradoxalement, l'ont intensifiée. 
Après la crise, les dirigeants de la planète et les banques centrales ont réexaminé la réglementation bancaire et modifié en priorité les règles prudentielles des Accords de Bâle. 
Malheureusement, les nouveaux accords de Bâle III et les Directives européennes sur les fonds propres réglementaires qui ont suivi n'ont pas pallié aux deux défauts des règles prudentielles internationales : le recours à des modèles de gestion des risques par les banques pour le calcul des exigences en capital et l'absence de véritable contrôle. 
La faillite du groupe bancaire franco-belge Dexia en 2011 immédiatement après avoir passé brillamment le test de stress de l'Autorité bancaire européenne est l'exemple le plus récent des défauts des règles prudentielles. 
L'incroyable opacité du ratio de solvabilité a encouragé le régulateur à fermer les yeux sur les prises de risque excessives des banques. 
Les règles de Bâle en matière de capital (qu'il s'agisse de Bâle I, II ou III) ne permettent pas de faire la différence entre les banques en bonne santé et les autres. 
Au point que très fréquemment les banques qui ont fait faillite ou qui ont dû être secourues après la crise financière de 2008 avaient un ratio de solvabilité supérieur à celui des autres banques. 
Le problème est encore compliqué par la diversité des ratios de fonds propres qui traduit une distorsion spectaculaire de la concurrence sur les marchés financiers internationaux. La situation est d'autant plus complexe que cette concurrence devenant de plus en plus rude, l'application de la réglementation a été laissée à la responsabilité de chaque pays. 
Or l'opacité des indicateurs financiers fait qu'il est impossible d'imposer une discipline sur le marché. 
Aussi les grandes banques vont-elles probablement continuer à manquer de capitaux et à prendre trop de risques, ce qui laisse présager de nouvelles phases d'instabilité financière. 
Pour remédier aux défauts de la réglementation bancaire il faut donc prendre trois mesures : 
- Les exigences en fonds propres doivent correspondre au rapport du montant des actions ordinaires à celui du total des actifs, abandonnant ainsi toute référence aux modèles de gestion des risques des banques. 
Le nouveau ratio de fonds propres exigible devrait être augmenté à hauteur de 7 à 10% du total des actifs, de manière à tempérer la prise de risque des banques et à minimiser l'impact économique d'un désendettement à grande échelle après la perte de confiance dans le système bancaire. 
- Les nouveaux ratios de fonds propres avec de multiples seuils de valeurs décroissantes qui déclenchent des actions correctives de plus en plus intrusives devraient servir de base à un nouveau système de contrôle. 
Les contrôleurs mandatés pour cela devraient être liés par une présomption d'action de leur part. 
Ils pourraient cependant estimer qu'une action n'est pas nécessaire dans un cas donné, mais ils devraient alors le déclarer publiquement, prenant ainsi la responsabilité de leur inaction. 
Pour se débarrasser du risque subjectif, le système doit comporter une procédure permettant de fermer une banque quand son capital tombe en dessous d'un seuil minimum. 
- Enfin, les règles de solvabilité devraient être complétées par l'obligation pour les banques d'émettre des obligations convertibles en actions et non garanties, sensiblement à hauteur de leur capital. 
Ces obligations devraient être conçues pour inciter fortement les dirigeants des banques et leurs actionnaires à émettre des actions, plutôt qu'à devoir convertir leur dette. 
Appliquées à toutes les banques, ces trois mesures élimineraient le besoin d'une réglementation spécifique pour les liquidités ou le financement (qui pourraient faire l'objet d'une supervision, mais pas d'obligations contraignantes). 
De même il ne serait pas nécessaire d'imposer des limites à l'activité des banques. 
Il est étonnant que jusqu'à présent les discussions sur la réglementation prudentielle des banques aient été déléguées au Comité de Bâle sur le contrôle bancaire et aux banques elles-mêmes. Tant le Comité de Bâle que les banques ont tout intérêt à préserver le système existant ! 
Néanmoins les Etats et les parlements nationaux ont l'obligation de procéder au réexamen complet des Accords de Bâle et d'exiger les révisions voulues pour les mettre en conformité avec l'intérêt général. 

Miser sur l’immobilier 
Tous les propriétaires de par le monde parient en fait sur le prix de l’immobilier. 
De nos jours, ils prennent de gros risques ŕ cause des bulles du marché de l’immobilier de certaines villes telles que Londres, Paris, Madrid, Rome, Istanbul, Moscou, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Angeles, Las Vegas, Boston, New York, Washington D.C. et Miami. 
Ces bulles peuvent progresser ou éclater, laissant de nombreux propriétaires couverts de dettes. 
Les risques encourus en matičre de prix de l’immobilier ŕ la suite d’une bulle sont réels et considérables. 
Lors du dernier cycle d’effondrements dans l’immobilier, les prix réels (données corrigées pour prendre en compte l’inflation) de l’immobilier ont chuté de 46 % ŕ Londres entre 1988 et 1995, 41 % ŕ Los Angeles entre 1989 et 1997, 43 % ŕ Paris entre 1991 et 98, 67 % ŕ Moscou entre 1993 et 19997 et 38 % ŕ Shanghai entre 1995 et 1999. 
Toutes ces chutes furent finalement renversées et tous ces marchés ont récemment connu une forte expansion. 
Cela ne garantit aucunement cependant que les futures chutes produisent des résultats similaires. Au contraire, la valeur réelle de nos habitations ŕ l'avenir reste fondamentalement incertaine. 
La plupart des propriétaires ne prennent pas ces risques avec grand plaisir. 
Ils ne font qu’acheter dans l’immobilier car ils en ont besoin. 
Ils ne font pourtant rien pour se protéger contre les risques du marché de l’immobilier et deviennent de ce fait les acteurs involontaires de ce marché. 
En fait, dans la plupart des pays, les acheteurs ne font rien pour se protéger, mis ŕ part vendre leur bien, parce qu’il n’y a rien ŕ faire. 
Le marché d'instruments financiers dérivés qui pourrait permettre d'équilibrer ces risques est en cours de création. 
Des marchés bien développés de produits financiers dérivés pour le marché de l’immobilier permettraient aux propriétaires de se défaire de leurs mauvais réflexes. 
Un marché d’opérations ŕ court terme de rčglement au comptant en liquide basé sur un indice des prix de l’immobilier dans la ville concernée permettrait aux propriétaires vivant dans cette ville de vendre dans un marché de contrats ŕ court terme tout en se protégeant. 
Si les prix de l’immobilier chutent rapidement dans cette ville, la baisse de valeur du bien serait compensée par une augmentation de la valeur du contrat d’opération ŕ court terme. 
C’est ainsi que fonctionne la gestion de pointe des risques que les professionnels du monde de la finance connaissent bien. 
Cependant, les outils nécessaires pour couvrir de tels risques devraient ętre mis ŕ la disposition de tous. 
Des tentatives pour mettre en place des marchés dérivés pour l’immobilier ont tous, ŕ ce jour, connu un succčs limité. 
En mai 2003, Goldman, Sachs & Cie. a commencé ŕ offrir des garanties couvertes au comptant sur les prix de l’immobilier au Royaume Uni, sur la base de l’indice des prix de l’immobilier d’Halifax et coté sur le marché des valeurs de Londres. 
En octobre 2004, Hedgestreet.com a commencé ŕ offrir des Hedgelets™ sur les prix de l’immobilier dans certaines villes américaines : des contrats de remboursement si le taux d'augmentation des prix de l'immobilier basé sur l'indice des prix de l'immobilier de OFHEO chutait dans un certain éventail spécifié d’avance. 
Allan Weiss, un de mes anciens étudiants, et moi-męme faisons campagne depuis 1990 pour de meilleures institutions de gestion des risques dans l’immobilier. 
En 1999, nous avons créé ensemble une société, Macro Securities Research LLC, pour la promotion de la mise en place d’institutions similaires, collaborant avec la bourse américaine pour créer des valeurs qui permettraient ŕ tous de gérer l’immobilier comme tout autre risque financier. 
Ce seront des valeurs ŕ long terme offrant des dividendes ordinaires, comme les actions, dont la valeur serait liée, positivement ou négativement, ŕ l’indice des prix de l’immobilier. 
Plus tôt ce mois-ci, le Chicago Mercantile Exchange a annoncé qu’il travaillerait également avec nous pour explorer le développement de marchés d’opérations ŕ court terme pour l’immobilier de certaines zones métropolitaines américaines. Nous espérons également faciliter la création de marchés similaires dans d’autres pays. 
Męme les propriétaires les plus sophistiqués financičrement trouvent la participation directe dans les marchés dérivés trop intimidante, aussi la seconde étape de développement de la gestion des risques immobiliers consistera ŕ créer des produits de détail appropriés. 
Les marchés dérivés devraient, par exemple, créer un environnement qui encourage les assureurs ŕ développer des assurances de l’avoir propre foncier pour assurer les propriétaires non pas seulement contre les effondrements du marché mais aussi contre les chutes de la valeur des biens immobiliers sur le marché. 
Des telles assurances devraient ętre attrayantes pour les propriétaires si elles sont offertes en suppléments de leurs polices d’assurance habituelles. 
Les marchés dérivatifs pour l’immobilier devraient également faciliter la création de pręts hypothécaires pour aider les propriétaires ŕ gérer les risques immobiliers par la réduction, par exemple, des sommes dues si la valeur du bien immobilier baisse. 
De tels produits devraient plaire aux acheteurs de biens immobiliers au moment de la signature des pręts immobiliers. 
Les compagnies d’assurance et les organismes de pręts immobiliers devraient ętre pręts ŕ offrir de tels produits s'ils peuvent couvrir les risques des prix de l'immobilier avec les marchés dérivatifs liquides. 
La création de ces produits de détail nécessitera du temps, des ballons d'essai et une bonne dose d'innovation. 
Dans les dix ans qui viennent, on peut s’attendre ŕ ce qu’un grand nombre de compagnies d’assurance, de pręts et de courtage s'y attčlent. 
Quand ces produits de détail prendront forme, ils déclencheront une grande activité sur les marchés dérivés. 
Le secteur de la gestion des risques se développant, ses composants vont peu ŕ peu se stimuler les uns les autres. 
Ces développements offrent l’espoir aux propriétaires actuels et futurs de se voir épargner l’agonie des soucis des vicissitudes du marché de l’immobilier. 
Ils pourront laisser la spéculation immobiličre aux professionnels et ętre rassurés sur la valeur de leur placement immobilier. 
C’est lŕ une bonne nouvelle parce qu’il y a fort ŕ parier que nous allons assister ŕ des baisses de prix spectaculaires dans un certain nombres de villes ŕ travers le monde dans les années ŕ venir, et ce déclin des prix fera des dégâts certains chez les propriétaires de biens immobiliers. 
Mais si la progression vers une meilleure gestion des risques se poursuit, cela sera le dernier cycle de l’immobilier au cours duquel les propriétaires n’auront pas pu se protéger. 

Parier avec l’argent du ménage 
Nombreux sont ceux à se demander pourquoi le dollar ne s’est pas encore effondré. 
Les Etats-Unis devront-ils un jour payer la note des gigantesques déficits commerciaux accumulés depuis une décennie ? 
En incluant le paiement des intérêts sur les déficits précédents, l’addition se montait à 800 milliards de dollars, uniquement pour 2006, soit près de 6,5 pour cent du PIB. 
Plus inquiétant encore, les emprunts américains absorbent plus des deux tiers des épargnes excédentaires combinées de tous les pays ayant constitué des réserves dans le monde, y compris la Chine, le Japon, l’Allemagne et les pays de l’OPEC. 
Investir aux Etats-Unis n’est pas particulièrement rentable pour les étrangers. 
Au contraire, leurs retours sur investissements sont nettement inférieurs à ceux des investissements faits par les Américains à l’étranger. 
À une époque où les cours de la bourse et les prix de l’immobilier ne cessent de grimper, les banques centrales du Japon et de la Chine détiennent près de deux billions de dollars en obligations à faible taux d’intérêt, dont une grande partie est constituée par des hypothèques et des bonds du Trésor américains. 
Cette énorme subvention octroyée de fait aux contribuables américains, est, sous bien des aspects, le plus important programme d’assistance internationale qui soit. 
Si la compétitivité américaine est si faible, par quelle magie le dollar se maintient-il ? 
La plupart des analystes sérieux prédisent depuis longtemps un déclin régulier du dollar contre les devises des principaux partenaires commerciaux des Etats-Unis, en particulier des pays asiatiques et des marchés émergents. 
Comment donc expliquer qu’il n’y ait pas eu davantage d’ajustement entre les devises ? 
La première réponse est que le dollar a décliné – de plus de 15 pour cent en termes réels depuis son dernier haut niveau au début 2002. 
Et pourtant les déficits commerciaux ont persisté, et même augmenté, depuis lors. 
La véritable force motrice de cette évolution comporte deux éléments. 
Tout d’abord, le gouvernement et les consommateurs américains se sont lancés dans une frénésie de consommation - tout à fait explicable du point de vue du consommateur. 
La flambée des prix de l’immobilier des dix dernières années s’est répercutée profondément dans la classe moyenne américaine, qui est propriétaire à 80 pour cent. 
Les portefeuilles d’actions sont moins également répartis, mais de nombreux Américains de la classe moyenne en ont profité par le biais des fonds de pension. 
Dans l’ensemble, après quelques 25 années de prospérité étonnante, ponctuées par seulement deux récessions mineures, la plupart des Américains sont confiants dans leurs perspectives économiques. 
Le chômage est au plus bas, et l’économie semble être moins volatile qu’à tout autre moment de l’histoire moderne. 
Il n’est donc pas surprenant que la consommation se maintienne même si la croissance économique américaine a ralenti. 
Les gens ont bénéficié de plus-values tellement énormes au cours des dernières dix années que la plupart se sentent maintenant comme des joueurs dans une bonne passe. 
Ils en sont au point de parier avec l’argent du ménage gouvernemental (ou de leur propre ménage !). 
Il est moins aisé de comprendre pourquoi le gouvernement américain continue à accumuler les déficits budgétaires malgré un boom économique cyclique. 
Lorsqu’un gouvernement fiscalement responsable lance une guerre, il réduit habituellement les dépenses intérieures et augmente les impôts. 
L’administration Bush a fait le contraire. 
Ce n’est peut-être pas très sensé d’un point de vue économique, mais cette stratégie a été une réussite au plan politique, pour l’instant du moins. 
Il est malheureusement peu probable que la nouvelle majorité démocrate au Congrès adopte une autre démarche. 
Bien sûr, il faut être deux pour danser le tango. Pour que les Etats-Unis aient un solde déficitaire avec le reste du monde, il faut que d’autres pays acceptent d’augmenter proportionnellement leurs réserves. 
Par une formule devenue célèbre, Ben Bernanke, le président de la Réserve fédérale américaine, imputait les comptes déficitaires actuels à « une surabondance globale de l’épargne ». 
Mais il serait plus juste de dire qu’il y a un déficit global des investissements, qui baissent malgré la tendance à la hausse de la croissance mondiale. 
Ce manque d’investissements est lié à plusieurs facteurs, dont le principal est sans doute qu’il existe des barrages institutionnels importants à l’investissement dans plusieurs pays en développement, où les retours à long terme sur l’investissement semblent aujourd’hui les plus rentables. 
En conséquence, l’argent est mis sur une voie de garage dans des investissements à faible rendement aux Etats-Unis mêmes, même si cette tendance n’est pas viable à long terme. 
Quel est alors l’avenir du dollar ? 
Tant que le statu quo perdure, avec une forte croissance mondiale et une étonnante stabilité macroéconomique, les Etats-Unis peuvent continuer à emprunter et à ignorer les déficits budgétaires sans conséquence immédiate. 
Le dollar devrait continuer à d_3écliner, mais peut-être pas plus de quelques pourcents par an. 
Néanmoins, il n’est pas difficile d’imaginer des scénarios pour l’effondrement du dollar. 
Des actes terroristes au moyen d’armes nucléaires, un ralentissement de l’économie chinoise, ou une escalade rapide de la violence au Moyen-Orient sont autant d’éléments propres à bouleverser la dynamique économique actuelle. 
En principe, on pourrait aussi imaginer des scénarios inverses, avec une hausse du dollar, mais ils sont dans l’ensemble nettement moins plausibles. 
En bref, le fait que la balance commerciale américaine ait défié la pesanteur depuis tant d’années a permis au dollar de s’en abstraire également. 
Mais tôt au tard, les Etats-Unis devront régler la note de leur prodigalité. 
Ce jour-là, il vaudrait mieux pour les Américains que leurs créditeurs acceptent aussi facilement le dollar qu’ils le font aujourd’hui. 

Entre Pax Americana et Pax Africana 
La guerre et la paix coexistent en Afrique pour des raisons qui ne sont pas toujours propres à l'Afrique. 
Les conflits qui se tiennent dans d'autres régions du monde ont souvent de vastes répercussions en Afrique. 
Quatre fois plus de Kenyans que d'Israéliens sont morts en novembre 2002 lors de l'attaque terroriste du Paradise, un hôtel israélien de ma ville natale, Mombasa. 
N'était-ce qu'une autre manifestation d'une convergence tachée de sang entre la politique du Moyen-Orient et la politique de l'Islam en Afrique ? 
Nous devons distinguer ici le terrorisme national du terrorisme international. 
Le terrorisme en Afrique dans la seconde moitié du 20 e siècle visait principalement les puissances coloniales et les régimes minoritaires européens qui en découlaient. 
Par exemple, le Kenya a partiellement obtenu son indépendance au cours d'une guerre anti-coloniale pour la libération au cours de laquelle les forces coloniales britanniques et le mouvement Mau Mau ont eu recours au terrorisme. 
Rétrospectivement, le terrorisme « national » en Afrique s'apparentait à une forme de guerre qui devait être considérée dans son contexte politique et moral et par ses conséquences. 
La guerre Mau Mau du Kenya a permis d'obtenir l'indépendance du pays en 1963 ; la révolution algérienne a libéré ce pays en 1962 ; les guerres anti-coloniales menées en Angola, au Mozambique et en Guinée-Bissau ont détruit l'empire portugais en 1974 ; la lutte anti-UDI en Rhodésie, au Zimbabwe, a mis fin au règne des Blancs ; et la lutte anti-apartheid en Afrique du Sud a finalement triomphé de l'ordre racial instauré par l'apartheid. 
A l'inverse des guérillas anti-européennes et du terrorisme anti-colonial en Afrique, le terrorisme anti-américain et anti-sioniste au Moyen-Orient n'a mené nulle part. 
Sa brutalité a toutefois pris l'Afrique entre deux feux. 
Afin de tuer douze Américains lors d'une attaque menée contre l'ambassade américaine en août 1998, des terroristes moyen-orientaux ont tué quelques deux cent Kenyans à Nairobi. 
Plus de Tanzaniens que d'Américains ont été tués et blessés lorsque l'ambassade américaine de Dar es Salaam a été prise pour cible au même moment. 
Le Soudan a essuyé les représailles américaines lorsque le président Bill Clinton a ordonné le bombardement d'une usine pharmaceutique apparemment inoffensive près de Khartoum en réponse à une attaque terroriste commanditée par Ousama ben Laden. 
En effet, la violence entre Américains et Moyen-orientaux a envahi l'Afrique pendant des décennies. 
Avant Clinton, le président Ronald Reagan avait ordonné le bombardement de Tripoli et de Benghazi en Libye en 1986 en représailles au bombardement d'une discothèque allemande au cours de laquelle plusieurs Américains avaient été tués. 
De même, de nombreux Africains ont été tués dans le World Trade Center le 11 septembre 2001 : des démarcheurs sénégalais, des investisseurs nigériens, des chauffeurs éthiopiens ou érythréens, des étudiants ghanéens, des touristes égyptiens et sud-africains, etc. 
Les forces de sécurité disséminées sur le Continent ont par la suite ouvert leurs portes au FBI et à la CIA. 
Au même moment, la Pax Americana s'est introduite en Afrique, forgeant une alliance avec les gouvernements et les peuples luttant de longue date pour établir une Pax Africana . 
Le FBI serait arrivé en Tanzanie avec les noms de 60 Musulmans à interroger. 
Les autorités kenyanes, tenant absolument à contenter les Etats-Unis, ont été tentées de livrer des citoyens kenyans au plus léger signe d'encouragement. 
Les attaques terroristes sur New York et Washington de septembre 2001 et leurs séquelles risquent d'exacerber les tensions non seulement entre les écoles de pensée pro-occidentales et anti-occidentales en Afrique, mais également entre Chrétiens et Musulmans. 
Une manifestation organisée par les Musulmans nigériens à Kano contre la guerre américaine en Afghanistan a entraîné les Chrétiens nigériens à lancer des pierres. Des églises et des mosquées furent brûlées lors d'émeutes communautaires. 
De plus, les efforts déployés par les Etats-Unis pour unir les gouvernements africains contre le terrorisme risquent simplement de renforcer l'autoritarisme existant. 
La pression exercée sur les gouvernements africains afin qu'ils promulguent des lois contre le terrorisme pourrait menacer les libertés civiles au moment même où la démocratisation atteint sa vitesse de croisière. 
Dans la guerre contre la terreur, il semble que les dictateurs africains trouvent plus simple de justifier la poursuite de la tyrannie. 
Comme la ville millénaire de Mombasa possédait historiquement un superbe port naturel, elle a dû livrer bataille plusieurs fois contre les Arabes, les Portugais, les Zanzibarites, les Mazrui, les Britanniques, etc. Elle a même été appelée à une époque « Mvita », l'Ile de la Guerre. 
Même maintenant, le dialecte swahili de Mombasa est appelé Ki-mvita et ses habitants ont inventé le proverbe « Ndovu wawili wakipigana, ziumiazo na nyasi » [Lorsque deux éléphants se battent, c'est l'herbe qui souffre]. 
Depuis l'attaque sur l'hôtel Paradise, Mombasa n'a pas repris son ancienne identité de Mvita, l'Ile de la Guerre, car il existe un seul éléphant, les Etats-Unis, et leur protégé, Israël. 
Mais même lorsque un éléphant isolé exécute une danse guerrière, l'herbe ressent toujours la souffrance. 
L'angoisse de Mombasa, tant économique que sécuritaire, ne fait sans doute que commencer. 
Il est indispensable d'entreprendre des actions promptes pour restaurer le sentiment de dignité des Kenyans du littoral et musulmans avant que l'Islam kenyan ne soit radicalisé en une Intifada noire. 
Il serait même nécessaire d'agir encore plus rapidement pour résoudre le conflit israélo-palestinien, tant pour son bien que parce ses répercussions déstabilisent d'autres régions du monde. 
Mais les ressources américaines permettront-elles de renforcer la Pax Africana ou la puissance américaine la transformera-t-elle tout simplement en servante de la Pax Americana ? 
Comment pouvons-nous éviter l'américanisation de la Pax Africana ? 
Les Etats africains pourraient élaborer une position commune et des règles d'engagement partagées dans la guerre contre le terrorisme. 
Dans l'idéal, les Etats-Unis devraient traiter avec une Organisation du Traité de l'Atlantique Sud comprenant des Etats africains alliés contre le terrorisme, plutôt que de d'interrompre les traités bilatéraux avec des pays africains individuels. 
Par-dessus tout, si l'Afrique veut éviter d'être prise entre deux feux sur la question du terrorisme international, elle doit stopper la tendance d'établissement de bases militaires américaines sur le Continent, elle doit stopper la tendance terrorisme, plutcidentales en Afrique, mais également. 

Méfiez-vous du protectionnisme envers les IDE 
NEW YORK – Lors de leur dernière réunion en date, les partenaires du G8 se sont fermement prononcés contre toute mesure protectionniste dans le domaine des investissements directs à l’étranger (IDE). Ils répondaient à la demande du G20 formulée il y a quelques mois pour un moratoire à l’encontre de telles mesures. 
Tous deux avaient bien raison. 
Selon la Conférence des Nations Unies pour le commerce et le développement (CNUCED), seul 6 % de tous les changements de régulation des IDE dans le monde entre 1992 et 2002 avaient pour objectif de rendre le climat moins accueillant pour les investisseurs. 
Ce chiffre est passé à 12 % en 2003-2004. Il a presque doublé à nouveau en 2005-2007, passant à 21 %. 
En Amérique latine par exemple, 60 % environ de tous les changements de régulation des IDE en 2007 n’étaient pas favorables aux investisseurs étrangers. 
Dans l'ensemble, les pays qui ont effectué au moins une modification pour rendre le climat d’investissement moins accueillant en 2006-2007 représentait quelque 40 % du flux des IDE mondiaux durant cette période – chiffre impressionnant indiquant que quelque chose de louche se profile. 
Mais ces données font référence aux modifications officielles (lois et règlements). Aucune donnée n’est disponible quant aux lois et les règlements inchangés mais appliqués de manière plus restrictive, ce qui dresse par conséquent plus de barrières (officieuses) à l’entrée et aux opérations des sociétés étrangères. 
Chaque mesure qui rend le climat moins accueillant pour les investisseurs directs n’est évidemment pas protectionniste. 
En fait, deux sortes de mesures seulement devraient l’être. 
Dans le cas de l’investissement en provenance de l’étranger, les nouvelles mesures officielles utilisées pour éviter que les investisseurs ne viennent ou s’installent dans le pays d’acceuil (ou pour les dissuader) sont protectionnistes. 
Dans le cas de l’investissement à l’étranger, les mesures requérant des sociétés nationales de rapatrier leurs actifs ou leurs opérations vers leur pays d'origine ou dissuadant d’investir à l'étranger par le biais de nouveaux instruments sont protectionnistes. 
Mais définir le protectionnisme envers les IDE peut se compliquer davantage, car les mesures prises pour atteindre des objectifs politiques d’intérêt général légitime – comme garantir une certaine sécurité nationale ou améliorer la contribution des IDE à l’économie du pays d’accueil – ne sont pas nécessairement des exemples de protectionnisme, même si elles rendent le climat peu hospitalier aux investisseurs. 
En dépit de cet avertissement, le protectionnisme en matière d’IDE s’est néanmoins développé avant la crise financière actuelle et la récession. 
Ce phénomène indique qu’une réévaluation des coûts et des avantages des IDE était déjà en route, menée, fait intéressant, par des pays développés, ayant été des champions de la libéralisation des conditions d'entrée et des opérations des investisseurs étrangers, notamment protégés par le droit international. 
Pour certains pays, cette réévaluation est due à des soucis de sécurité nationale (très flous) nés des séquelles des attentats terroristes du 11 septembre 2001. 
Mais il semblerait aussi que « les petits nouveaux », c’est à dire les multinationales des marchés émergents, souffrent de sévères réactions, notamment lorsqu’elles sont possédées par l’état et qu’elles souhaitent percer le marché états-unien par le biais de fusions et d’acquisitions. 
D’où le renforcement des mécanismes de surveillance active du Committee on Foreign Investment (Comité des investissements étrangers) aux Etats-Unis. 
Dans le cas de certains pays développés (au Canada, en France ou en Allemagne), le souci de sécurité nationale porte sur des questions économiques et sur la protection des « champions nationaux ». 
Dans ces pays aussi, les systèmes de surveillance ont été renforcés. Et la Chine et la Russie, ainsi que certains autres marches émergents, sont en train de leur emboîter le pas. 
Il s’agit parfois d’objectifs politiques d’intérêt public légitime. 
Mais la frontière entre de tels objectifs et des cas de protectionnisme demeure infime. 
Il se peut que la crise financière et la récession aient refréné la montée du protectionnisme envers les IDE, car les pays avaient besoin de capital pour fortifier leurs entreprises locales et d'investissement plus important pour aider à promouvoir le rétablissement de l’économie. 
Mais le ralentissement mondial pourrait aussi avoir l’effet inverse, surtout lorsqu’un élan nationaliste prend le dessus, stimulé par exemple par la vente d’actifs nationaux à prix réduit (comme cela s’est vu lors de la crise de la finance en Asie). 
Ce qui compte pour le moment c’est que le climat devient de moins en moins accueillant pour les investisseurs directs à l’étranger Tandis que ce n'est pas ce qui compte le plus pour les IDE, nous devons rester vigilant pour que cela ne le devienne pas. 
Et pour ce faire, un Observatoire du protectionnisme envers les IDE surveillant avec objectivité les mesures protectionnistes envers les IDE et montrant du doigt les pays qui les adoptent serait d’une grande utilité. 


Attention au lion blessé 
CAMBRIDGE – Les dirigeants du G20 qui raillent la proposition américaine visant à fixer des limites chiffrées aux déséquilibres commerciaux jouent avec le feu. 
Ce n'est pas tant une proposition que lancent les USA, qu'un appel à l'aide. 
Selon un récent rapport conjoint du Fonds monétaire international et de l'Organisation internationale du travail, le quart de la hausse du chômage enregistrée depuis 2007 (30 millions de personnes à travers le monde) a eu lieu aux USA. J'ai prévenu il y a longtemps que cette situation pouvait se prolonger. 
Si c'est le cas, cela pourrait entraîner d'énormes tensions au sein du commerce mondial. La colère des électeurs exprimée lors des élections de mi-mandat aux USA pourrait alors n'être que la partie émergeante de l'iceberg. 
Des mesures protectionnistes, par exemple sous la forme de taxes douanières élevées sur les importations chinoises, seraient profondément autodestructrices, même sans tenir compte des inévitables mesures de rétorsion qui suivraient. Ne nous trompons pas : chaques jour qui passe, la situation est davantage propice à des mesures économiques populistes. 
Face à l'embourbement de l'économie, le nouveau Congrès américain est à la recherche de boucs-émissaires. Avec un président qui remet parfois ouvertement en question l'adhésion idéologique rigide au libre-échange, tout est possible, notamment à l'approche de l'élection présidentielle de 2012. 
Si les tensions commerciales devaient s'aviver, les dirigeants politiques pourraient considérer dans l'avenir la "guerre des devises" d'aujourd'hui comme une simple escarmouche dans une confrontation de bien plus grande ampleur. 
A la lumière des difficultés de l'Amérique, sa proposition de traiter le problème sans fin des déséquilibres internationaux devrait être considérée comme un geste constructif. 
Plutôt que de revenir inlassablement sur la sous-évaluation de la devise chinoise liée au dollar, seulement une petite partie du problème, les USA demandent de l'aide pour ce qui compte vraiment, le cour du problème. 
Les déséquilibres commerciaux sont en partie la manifestation de tendances économiques à long terme de plus grande envergure, telles que le vieillissement de la population allemande, l'insuffisance de la protection sociale en Chine et les préoccupations légitimes au Moyen-Orient quant à la disparition des revenus du pétrole. Il est très difficile à un pays de limiter ses surplus commerciaux : les incertitudes sont trop grandes, que ce soit en termes macroéconomiques ou en termes de mesure. 
Par ailleurs il est difficile de voir comment une institution – même le FMI, ainsi que le proposent les USA – pourrait imposer une limite aux excédents commerciaux. 
Il n'a que peu d'influence sur les grands pays qui sont au cour du problème. 
Aussi, même si les dirigeants de la planète concluent qu'ils ne peuvent adopter des objectifs chiffrés, ils doivent reconnaître les difficultés que le libre échange occasionne aux USA. 
D'une manière ou d'une autre, ils devraient les aider à accroître leurs exportations. 
Heureusement les marchés émergeants ont un potentiel d'action important. 
L'Inde, le Brésil et la Chine par exemple continuent à exploiter la réglementation de l'Organisation mondiale du commerce qui leur permet de n'ouvrir que très lentement leur marché intérieur aux produits des pays développés, tandis qu'ils accèdent sans restriction aux marchés des pays riches. 
Leur laxisme dans l'application du droit de propriété intellectuelle exacerbe considérablement le problème et entrave l'exportation des logiciels et des films américains. 
Un effort déterminé des pays émergeants qui ont des excédents commerciaux en vue d'accroître leurs importations en provenance des USA (et d'Europe) serait bien plus efficace à long terme pour réduire les déséquilibres du commerce mondial que le recours à une modification du taux de change ou à des mesures budgétaires. 
Les marchés de ces pays sont devenus trop gros et trop importants pour les laisser appliquer leur propre réglementation commerciale. 
Leurs dirigeants doivent défendre autrement leur intérêt national et encourager la concurrence étrangère. 
A juste titre l'Allemagne peut dire qu'elle a suivi une attitude de relatif "laisser-faire" en ce qui concerne le commerce international et qu'elle ne doit pas être sanctionnée, en dépit de ses excédents chroniques. 
Après tout elle n'a guère élevé la voix quand l'euro a grimpé récemment. 
Néanmoins, elle est l'un des grands gagnants du libre-échange mondial et elle a les moyens de réduire ses excédents, par exemple en poussant à la déréglementation de ses marchés des produits, très rigides. 
Au vu de tous les récents défis économiques, la fermeté des USA dans leur défense du libre-échange est remarquable. 
Même dans les cas où sa rhétorique a pu être ambigue, sa politique économique est restée fondamentalement libérale. 
Considérons les négociations sur l'ouverture des marchés entre les USA et la Colombie, en souffrance depuis longtemps. 
Bien que ce ne soient pas les débats parlementaires qui permettent de le savoir, la principale conséquence d'un accord serait de diminuer les taxes douanières que la Colombie impose aux produits américains, et non le contraire. 
En pratique les produits colombiens bénéficient déjà d'un libre accès au marché américain et les consommateurs colombiens auraient énormément à gagner à l'ouverture de leurs marchés aux produits et services américains. Cela ne s'est pas fait – c'est l'un des nombreux exemples des obstacles auxquels sont confrontées un peu partout dans le monde les entreprises américaines. 
Ces obstacles doivent disparaître. 
C'est peut-être la dernière décennie de l'hégémonie économique américaine. 
La Chine, l'Inde, le Brésil, ainsi que les autres pays émergeants, montent en puissance. 
La transition va-t-elle se faire sans heurt et aboutir à une économie mondiale plus équitable et plus prospère ? 
Même si l'on peut espérer que ce ne sera pas le cas, l'ornière dans laquelle se trouvent les USA pourrait devenir un problème pour le reste du monde. 
Ils ont un taux de chômage élevé, ils sont allés à l'extrême de ce qui est faisable en terme de politique budgétaire et monétaire. 
Doper les exportations serait la meilleure solution, mais ils ont besoin d'aide. 
Sinon, les conflits commerciaux qui couvent pourraient renverser brutalement le cours de la mondialisation. 
Ce ne serait pas la première fois. 

Après Bin Laden 
NEW YORK – L’élimination d’Osama Bin Laden par les forces spéciales américaines constitue une victoire significative sur le terrorisme global. Cependant, il s’agit plus d’un jalon que d’un tournant, dans un combat qui reste actuel et dont la fin reste impossible à prévoir. 
L’importance de ce qui a été accompli tient en partie à l’importance symbolique de Bin Laden. 
Il a été une icône, représentant la capacité à frapper les Etats-Unis et l’Occident avec succès. 
L’icône est aujourd’hui détruite. 
Une autre conséquence positive est la démonstration de résultats tangibles des opérations anti-terrorisme menées par les soldats américains. En conséquence, on peut espérer que certains terroristes décident d’arrêter du service – et certains jeunes radicaux pourraient à présent réfléchir à deux fois avant de décider de devenir terroriste en premier lieu. 
Pourtant, toute célébration se doit d’être tempérée par certaines réalités. 
La mort de Bin Laden, aussi bienvenue soit-elle, ne doit en aucun cas être considérée comme la mort du terrorisme. 
Le terrorisme est un phénomène décentralisé – tout au long des étapes de financement, préparation et exécution. 
Enlever Bin Laden ne peut éliminer la menace terroriste. 
Il y a des successeurs, à commencer par Ayman al-Zawahiri au sein d’Al Qaeda, ainsi qu’au sein de groupes autonomes basés au Yémen, en Somalie et d’autres pays. 
Le terrorisme continuera donc. 
En fait, il pourrait même augmenter un peu à court terme, car certains voudront certainement démontrer qu’ils peuvent encore frapper l’Occident. 
La meilleure comparaison que je peux imaginer à propos du terrorisme et de la manière d’y faire face est celle de la maladie. 
Il existe des mesures qui peuvent et doivent être prises afin d’attaquer ou de neutraliser certains types de virus ou bactéries ; pour réduire la probabilité d’être infecté ; et pour réduire les conséquences d’une infection au cas où, malgré tous nos efforts, nous devenons malade. 
La maladie n’est pas quelque chose qui peut être éliminée, mais elle peut souvent être gérée. 
Il existe plusieurs parallèles importants avec le terrorisme. 
Comme nous l’avons récemment observé, les terroristes peuvent être attaqués et arrêtés avant qu’ils ne puissent nuire ; les individus et les pays peuvent être défendus ; et les sociétés peuvent prendre des mesures pour limiter les dégâts lorsqu’ils sont effectivement attaqués, comme ils le seront inévitablement un jour. 
Ces éléments d’une stratégie anti-terrorisme globale peuvent réduire la menace à des niveaux gérables, ou au moins tolérables. 
Pourtant, tolérable n’est pas suffisant quand on parle de protéger des vies innocentes. 
On voudrait faire plus. 
La réponse est à trouver dans le domaine de la prévention. 
Plus d’efforts doivent chercher à faire cesser le recrutement de terroristes, de manière à réduire la menace avant qu’elle ne se matérialise. 
La plupart des terroristes actuels sont de jeunes hommes. Et, bien que l’écrasante majorité des Musulmans dans le monde ne soit pas des terroristes, beaucoup des terroristes du monde sont musulmans. 
Dès lors, cela aiderait énormément si les leaders politiques arabes et musulmans s’élevaient contre le meurtre intentionnel d’hommes, femmes et enfants par n’importe qui ou n’importe quel groupe pour des motifs politiques. 
Les leaders religieux ont aussi un rôle clé à cet égard, de même que les éducateurs et les parents. 
Il est indispensable d’enlever au terrorisme toute légitimité qu’il pourrait avoir aux yeux de certains. 
Un développement positif potentiel sur ce point concerne les changements politiques observés dans beaucoup de pays du Moyen-Orient. 
Il y a aujourd’hui plus de chances qu’avant pour que les jeunes deviennent davantage intégrés dans leur propre société (et moins susceptibles d’être attirés par l’extrémisme) s’ils connaissent de plus amples opportunités politiques et économiques. 
Le rôle du Pakistan sera plus que probablement crucial pour la prédominance future du terrorisme. 
Malheureusement, alors que certains des terroristes les plus dangereux du monde y résident, le Pakistan est tout sauf un partenaire à part entière dans cette lutte. 
Un pan du gouvernement pakistanais est plutôt favorable au terrorisme et réticent à prendre des mesures contre celui-ci ; le reste ne dispose simplement pas de la capacité d’agir de manière efficace. 
La capacité est beaucoup plus facile à donner que la volonté. 
Le monde extérieur peut et doit continuer à fournir de l’assistance pour aider le Pakistan à développer les forces et compétences nécessaires afin de s’attaquer aux terroristes modernes. 
Mais aucun montant d’assistance externe ne peut compenser un manque de motivation et d’engagement. 
Les leaders pakistanais doivent choisir une fois et pour toutes. 
Il n’est pas suffisant d’être un partenaire limité dans la lutte contre la terreur ; le Pakistan doit devenir un partenaire à part entière. 
Il y aura des Pakistanais pour protester contre la récente action militaire américaine, arguant qu’elle représente une violation de la souveraineté pakistanaise. Mais la souveraineté n’est pas absolue ; elle engendre des obligations autant que des droits. 
Les Pakistanais doivent comprendre qu’ils perdront inévitablement certains de ces droits s’ils manquent à leur obligation de s’assurer que leur territoire ne soit pas utilisé pour abriter des terroristes. 
Si les choses n’évoluent pas, un tel type d’opération militaire indépendante menée par les soldats américains deviendra davantage la règle que l’exception. 
Il serait de loin préférable que le Pakistan rejoigne ce qui devrait être un effort international commun. 
Ce n’est pas seulement l’assistance qui est en jeu, mais le propre futur du Pakistan. En l’absence d’un véritable engagement contre le terrorisme, tôt ou tard le pays se retrouvera victime de l’infection qu’il refuse de traiter. 

L’après Fukushima 
VIENNE – La sécurité autour de l’énergie nucléaire est bien plus sûre depuis l’accident dévastateur de Fukushima il y a un an au Japon. 
Et elle le deviendra plus encore dans les années à venir, à condition que les gouvernements, les exploitants de centrales et les régulateurs ne baissent pas leur garde. 
L’accident de Fukushima résulte d’un tremblement de terre et d’un tsunami d’une rare sévérité. 
Mais ainsi que les autorités japonaises l’ont reconnu, des défaillances humaines et organisationnelles ont aussi leur part de responsabilité. 
Par exemple, l’autorité de régulation nucléaire du Japon n’était pas suffisamment indépendante, et la vigilance de TEPCO, exploitant de la centrale, faible. 
Le système d’alimentation auxiliaire, essentiel pour maintenir les fonctions vitales de sécurité tel que le refroidissement des réacteurs et des barres de combustible usées, était insuffisamment protégé sur le site de Fukushima. 
La formation du personnel pour faire face à des situations critiques d’accidents était inadéquate. 
La capacité intégrée d’intervention d’urgence sur le site et à l’échelle nationale était insuffisante. 
Les défaillances humaines et organisationnelles ne sont pas propres au Japon. 
Fukushima a été un signal d’alarme pour tous les pays qui recourent à l’énergie nucléaire. 
Il a permis un profond examen de conscience et une réflexion sur la sécurité et sur le fait que nulle part elle ne peut être considérée comme acquise. 
Les principales causes de l’accident ont été identifiées. 
Les gouvernements, les régulateurs et les exploitants partout dans le monde commencent en effet à tirer les bons enseignements. 
Un solide plan international d’action pour la sécurité nucléaire est donc mis en place. 
La probabilité d’un autre désastre de même échelle que celui de Fukushima est donc réduite. 
Quels sont donc ces changementsamp#160;? 
Peut-être et surtout le fait que les hypothèses du pire dans le domaine de l’aménagement sécuritaire ont été radicalement révisées. 
A Fukushima, les réacteurs ont résisté à un tremblement de terre de magnitude 9.0 – bien plus puissant que les niveaux de tolérance pour lesquels ils avaient été initialement conçus. 
Mais la centrale n’était pas conçue pour résister aux vagues de 14 mètres de haut du tsunami qui ont balayé son mur de protection maritime moins d’une heure plus tard. 
Suite à l’accident de Fukushima, les défenses contre des désastres naturels multiples et graves, y compris les tremblements de terre et les tsunamis, ont été renforcé dans les centrales partout dans le monde. 
Des mesures sont prises pour améliorer la préparation à des ruptures de courant prolongées, protéger les sources d’énergie auxiliaires, et assurer la disponibilité d’eau pour le refroidissement, même dans des conditions accidentelles particulièrement graves. 
Les standards globaux de sécurité nucléaire sont en cours de révision. 
Les capacités de réponse d’urgence nationales et internationales sont améliorées. 
Les opérateurs de centrales et les régulateurs nationaux font l’objet d’une surveillance plus étroite. 
Les pays ouvrent leurs centrales à un examen international plus approfondi et plus systématique de leur sécurité. 
Malgré cet accident, l’utilisation globale de l’énergie nucléaire devrait augmenter de manière constante dans les vingt prochaines années, même si à un rythme plus lent que celui initialement envisagé. 
Les raisons pour cela restent inchangéesamp#160;: une demande énergétique croissante, associée à des préoccupations concernant le changement climatique, la volatilité des prix des énergies fossiles, et la sécurité des réserves énergétiques. 
Le double objectif d’assurer une énergie durable et de réduction des gaz à effet de serre sera difficile à atteindre à moins de faire en sorte que l’énergie nucléaire demeure une part importante de l’ensemble des propositions énergétiques globales. 
L’Agence Internationale de l’Energie Atomique prévoit la construction d’au moins 90 réacteurs nucléaires supplémentaires d’ici 2030, qui viendront s’ajouter aux 437 déjà opérationnels aujourd’hui. 
Même si certains pays ont abandonné ou restreint leur politique nucléaire à la suite de Fukushima, les utilisateurs majeurs d’énergie nucléaire comme la Chine, l’Inde et la Russie prévoient d’ambitieux projets d’expansion. 
De nombreux autres pays, principalement dans le monde en développement, envisagent aussi d’adopter l’énergie nucléaire. 
La sécurité nucléaire est de la plus haute importance pour les anciens utilisateurs comme pour les nouveaux. 
Cela est important pour les pays qui ont décidé de réduire leur dépendance à l’énergie nucléaire, parce que leurs centrales continueront de fonctionner pendant des décennies et auront besoin d’être décontaminées et leurs déchets stockés en toute sécurité. 
Et c’est important pour les pays qui sont fermement opposés à l’énergie nucléaire, dans la mesure où nombre d’entre eux sont voisins de pays qui possèdent des centrales nucléaires. 
Les pays qui prévoient de nouveaux programmes nucléaires civils doivent admettre que parvenir à leur objectif est une entreprise ambitieuse et de longue haleine. 
Il leur faut investir du temps et un argent considérables pour former des scientifiques et des ingénieurs, établir des autorités de régulation indépendantes et suffisamment financés, et mettre en place les infrastructures techniques nécessaires. 
Certains pays sont encore en retard dans ce domaine. 
Néanmoins et contrairement à l’opinion généralement répandue, le bilan de l’énergie nucléaire civile en matière de sécurité est globalement bon. 
Les nouveaux réacteurs construits aujourd’hui intègrent des dispositifs de sécurité à la fois actifs et passifs nettement supérieures à ceux de la génération des réacteurs de Fukushima. 
Mais, pour retrouver et conserver la confiance de l’opinion publique, les gouvernements, les régulateurs, et les exploitants doivent être transparents sur les bénéfices et les risques de l’énergie nucléaire – et honnêtes lorsque les choses tournent mal. 
Le fait qu’un accident tel que celui de Fukushima ait été possible au Japon, l’un des pays industriels les plus avancés au monde, nous rappelle qu’en matière de sécurité nucléaire, rien ne peut être considéré pour acquis. 
Les améliorations à la sécurité notées dans les 12 derniers mois ne peuvent constituer qu’un point de départ. 
Et il ne faudra pas retomber dans les bonnes vieilles habitudes au fur et à mesure que le souvenir de Fukushima s’estompera dans le temps. 

Au-delà des pandémies 
NEW YORK – L’organisation Mondiale de la Santé a officiellement déclaré que le monde était en état de pandémie du virus de la grippe H1N1. 
Les gouvernements, les organisations internationales et les populations à travers le monde concentrent donc leur énergie à la combattre. 
La vitesse à laquelle le virus H1N1 s’est répandu sur presque tous les continents souligne notre interdépendance mutuelle. 
Aujourd’hui, l’impact d’une maladie dans un pays fini par rebondir sur tous. 
Les solutions doivent donc s’ancrer dans une solidarité internationale qui met de côté les intérêts personnels. 
Nous devons admettre que, cette fois encore, nous sommes tous concernés. 
Lorsqu’une nouvelle maladie se répand à travers le monde, l’accès aux vaccins et aux traitements anti-viraux ne peut être simplement limité à ceux qui ont les moyens de les financer. 
Les pays riches ne peuvent pas espérer rester en bonne santé si les pays pauvres n’y parviennent pas. 
Les échantillons de virus et toutes les informations disponibles doivent être partagés rapidement entre tous. 
Les gouvernements et l’industrie pharmaceutique doivent s’assurer que les nations les plus pauvres reçoivent les approvisionnements de médicaments qui leur sont nécessaires. 
La gestion de la crise actuelle ne doit pas cependant nous empêcher de prévoir l’avenir. 
Cette pandémie sera sûrement suivie par une autre, peut-être même bien plus sérieuse. 
Les mêmes principes de solidarité doivent aussi s’appliquer à faire face à d’autres défis de santé qui affectent les populations mondiales, et les plus pauvres en particulier. 
Chaque minute dans le monde, une femme meurt en donnant la vie. 
Plus d’un milliard de personnes souffrent encore de maladies tropicales négligées, pourtant faciles à prévenir et à contrôler. 
Nous avons pu éradiquer la variole et nous pouvons le faire pour d’autres maladies. 
Il ne faut pas non plus oublier que 60% de la population mondiale meurt de maladies non contagieuses telles que le cancer ou les cardiopathies. 
C’est pour cela que lorsqu’il est question de développement et de la stabilité des nations, il faut porter une attention toute particulière à la santé, particulièrement celle des plus vulnérables ; et c’est pourquoi, en ces temps de crises multiples, nous aborderons le thème de la santé à New York cette semaine. 
Maintenir les investissements dans les domaines de la santé, et ce au niveau international, se justifie autant en termes de vies sauvées que de dollars économisés. 
Les personnes en bonne santé sont plus productives. 
Elles s’absentent moins de leur travail. Elles vivent plus longtemps, poursuivent de plus longues études et ont tendance à faire moins d’enfants qui réussissent mieux, puisqu’elles investissent plus et mieux sur ceux qu’elles ont. 
Des études ont montré que la rentabilité des investissements dans les soins de santé peut être multipliée par six. 
Un seul exemple suffit à démontrer cela: l’impact mondial des décès de mères ou de nouveaux nés a été estimé à 15 milliards de dollars américains par an en perte de productivité. 
Et malgré cela, les premiers secteurs à connaître un frein en termes d’investissements en temps de crises sont souvent ceux de la santé. 
L’histoire montre que lors de précédentes récessions, et surtout dans les pays développés, les meilleurs soins sont souvent réservés aux plus riches; les pauvres doivent le plus souvent se débrouiller par eux-mêmes. Mais la santé sociale et économique de toute société dépend de la santé physique de chacun de ses membres. 
Lorsque les gouvernements réduisent les dépenses de soins, c’est toute la société qui en paye un lourd tribut à terme. 
Aujourd’hui, une grande partie de l’Afrique, de l’Amérique Latine et de l’Asie ne se sont toujours pas remis des erreurs commises lors de récessions précédentes. 
Rien n’est plus important que d’investir dans la santé maternelle. 
Les femmes sont la trame de la société, surtout dans les pays les plus pauvres. 
Ce sont elles qui travaillent la terre, elles qui portent l’eau, qui élèvent et éduquent les enfants et prennent soin des malades. 
S’assurer de leur bonne santé devrait donc être une priorité majeure. 
Et pourtant, de tous les Objectifs du Millénaire pour le Développement, la santé maternelle est celui qui est le moins avancé. 
En conséquence, le taux de mortalité dans le monde en 2005 était de 400 décès de mères pour 100,000 naissances - un taux presque inchangé depuis 1990. 
En Afrique, ce taux est de 900 pour 100,000. 
L’implacable réalité derrière ces chiffres est la suivante: les mères, le plus souvent jeunes, meurent de ce que nous considérons comme un acquis au XXIème siècle, c'est-à-dire l’accès aux soins à un prix raisonnable. 
La santé maternelle est aussi un baromètre du bon fonctionnement du système de santé. 
Si les femmes ont accès aux hôpitaux et aux cliniques, elles ont moins de risques de perdre la vie en donnant naissance. Ces hôpitaux et ces cliniques contribuent aussi à réduire le poids des maladies et la mortalité par d’autres causes. 
Il faut mobiliser à la fois les ressources et la volonté politique pour mette fin à cette tragédie insensée. 
Echouer dans cette tâche serait impardonnable. 
Tant de progrès ont déjà été faits sur d’autres fronts. 
Nous sommes sur le point de maîtriser le paludisme. La polio est pratiquement éradiquée. 
Les récents programmes de réhydratation orale et d’amélioration de la qualité de l’eau et de l’hygiène ont permis de gagner considérablement sur la dysenterie et les maladies parasitaires. Tout ceci a permis de réduire le taux de mortalité des enfants de moins de cinq ans de 27% entre 1990 et 2007. 
Oui, le monde doit faire face à sa première pandémie de grippe depuis 40 ans. 
Nous devons rester sur nos gardes pour éviter toute mutation du virus. 
Nous devons aussi nous préparer à gérer des impacts qui seront variables en fonction des différentes régions du monde, surtout là où sévissent déjà malnutrition, Sida, et autres conditions de santé très précaires. 
Nous devons rester vigilants et devons continuer à gérer cette pandémie au mieux. 
Dans le même temps, cette pandémie nous oblige à réfléchir sur le long terme et à agir en conséquence. 
Nous ne réussirons vraiment à protéger nos populations, nos nations, nos économies, et l’ensemble de nos sociétés qu’à cette condition. 

Au-delà de la désillusion révolutionnaire 
Toutes les révolutions passent à la fin de l’euphorie à la désillusion. 
Dans une atmosphère révolutionnaire de solidarité et d’abnégation de soi, on tend à croire, quand la victoire est complète, que le paradis sur terre est inévitable. 
Bien sûr, le paradis n’est jamais atteint et, naturellement, la déception s’en suit. 
Cela semble être le cas en Ukraine aujourd’hui, alors que le peuple se prépare à élire un nouveau parlement un peu plus d’un an après avoir réussi sa révolution orange. 
La désillusion postrévolutionnaire, surtout après les révolutions contre le communisme, et dans le cas de l’Ukraine la révolution contre l'après communisme, s'enracine dans la psychologie. 
De nouvelles circonstances imposent de nouveaux défis pour la plupart. 
Par le passé, l’État décidait de tout et la plupart des gens, surtout les classes d’âge moyennes et plus âgées, ont commencé à considérer la liberté comme un poids parce que cela impliquait des prises de décision sans fin. 
J’ai parfois comparé cet ennui psychologique à ma propre situation quand je suis sorti de prison : pendant des années, je m’étais langui pour être libre, mais, quand j’ai enfin été libéré, je me suis retrouvé à prendre des décisions à chaque instant. 
Confronté soudainement à de nombreuses options chaque jour, on commence à attraper un mal de tête, et parfois, inconsciemment, on veut retourner en prison. 
Cette dépression est probablement inévitable. Mais, sur une échelle sociétale, elle est généralement surmontée, au fur et à mesure que les générations passent. 
En effet, quinze ans après la désintégration de l’Union soviétique, une nouvelle catharsis semble se produire, et la révolution orange de l’Ukraine en fait partie. 
Comme le montre clairement le cas de l’Ukraine, le processus d’auto-libération du communisme fut, par définition, associé à un gigantesque mouvement de privatisations. 
Naturellement, les membres de l’ancien establishment, avec leurs connaissances et leurs connexions, ont acquis beaucoup de ces propriétés privatisées. 
Ce processus « inévitable » a empoisonné la vie politique et la vie des médias, ce qui a mené à un étrange état de liberté réduite et un environnement mafieux. 
Les dégradés ont varié d’un pays à l’autre du monde post-communiste, mais les nouvelles générations qui prennent la relève dans ces sociétés semblent maintenant fatiguées de tout cela. 
La révolution orange de l’Ukraine, tout comme la révolution rose de la Géorgie, semble confirmer cela. 
Alors que les révolutions des années 1980 et du début des années 1990 étaient dirigées contre les régimes communistes totalitaires, elles semblent de nos jours chercher à se débarrasser de ce post-communisme de type mafieux. 
Mais pour rendre ce changement irréversible, il est essentiel de mettre en place un système judiciaire véritablement indépendant et incorruptible. 
Trop souvent, dans les cas aux ramifications politiques, les doutes et les accusions de malversations ne sont pas poussés jusqu'à l'obtention d'une conclusion sans ambiguïté. 
Ceci est compréhensible : le système judiciaire communiste était manipulé pour servir le régime et des milliers de juges ne peuvent être remplacés du jour au lendemain. 
Bien qu’il soit clair qu’on ne peut revenir à l’ancienne Union soviétique, certains accusent l’influence russe de la désillusion qui sévit en Ukraine. 
Oui, il y a des éléments alarmants dans la politique russe, principalement parce que la Russie n'a jamais vraiment su où elle commençait et où elle finissait. 
Elle a possédé ou dominé de nombreuses autres nations et ce n’est qu’avec une répugnance réticente qu’elle gère maintenant la perte de toutes ses colonies. 
Certaines des déclarations du président russe, Vladimir Poutine, semblent rappeler l’ère soviétique avec une certaine nostalgie. 
En effet, il a récemment qualifié la désintégration de l’Union soviétique d’erreur tragique. 
Mais la nostalgie soviétique a bien plus à faire avec les ambitions de la traditionnelle grande puissance de la Russie qu’avec le communisme. 
La Russie, je crois, devrait clairement déclarer, et la communauté internationale devrait clairement dire à la Russie, qu’elle possède des frontières définies qui ne seront pas remises en cause parce que des frontières disputées sont au cœur de bien des conflits et des guerres. 
D’un autre côté, je ne veux pas diaboliser Poutine. {0>He may lower oil prices for someone close to him, like Belarus’ dictator Alexander Lukashenko, and insist on a market price for someone else, but that’s basically all he can do.<}0{>Il peut bien faire baisser les prix du pétrole pour l’un de ses proches, notamment le dictateur du Belarus, Alexandre Loukachenko, et insister pour faire payer à tous les autres le prix du marché mais c'est tout ce qu'il peut faire.<0} Je ne crois pas que nous connaîtrons de sérieux conflit au-delà de tout cela. 
Les promesses de l’intégration occidentale sont l’une des raisons pour lesquelles ce conflit semble improbable, car c’est une question de géographie tout autant que de valeurs et de culture partagées. 
L’Ukraine appartient à une entité politique européenne unie, les valeurs que défend l’Ukraine et qui sont ancrées dans son histoire sont européennes de bout en bout. 
L’expérience tchèque prouve que la mise en œuvre des normes de l’Union européenne pour se préparer et être qualifié pour l'entrée dans l'Union européenne prend un certain temps. Mais en principe, l’Ukraine devrait également y parvenir. 
Il en est de même pour la candidature de l’Ukraine auprès de l'Otan. 
Les partenariats fondés sur des règles, des normes et des valeurs partagées sont le pouls de la sécurité moderne. 
En outre, l’Otan définit en quelque sorte la sphère d'une civilisation, ce qui, bien sûr, ne veut pas dire que la communauté de l’Otan soit meilleure que toute autre. Mais c’est une communauté à laquelle il est bon d’appartenir, quand on veut y appartenir et que cela a une signification historique. 
L’entrée dans l’Otan implique quelques obligations, parce que certaines situations peuvent se produire, et nous en avons déjà fait l'expérience, où l’Otan répond à un appel des Nations unies pour lancer des interventions militaires hors zone, là où, par exemple, se commet un génocide. 
Autrement dit, l’appartenance à l’Otan, tout comme l’appartenance à l’Union européenne, a un prix. 
Je crois, toutefois, que les avantages dépassent largement tout désavantage possible. 
Il appartient aux Ukrainiens de décider pour eux-mêmes et ainsi de vaincre leur désillusion post-révolutionnaire. 

Dépassons la croisade contre le carbone 
COPENHAGEN – Le débat sur le changement climatique se résume, pour l’essentiel, à une seule question, qui exaspère et qui sème la division: de combien faut-il réduire les émissions de CO2? 
Ce rétrécissement du débat le rend improductif. 
Tout le monde veut mettre un terme au réchauffement planétaire, mais il s’agirait plutôt de se demander: comment faire pour le mieux? 
Il suffirait que l’on s’ouvre à d’autres moyens de freiner le réchauffement – donner du temps à la réduction des émissions, par exemple, ou nous préoccuper d’autres gaz à effet de serre. 
Le réchauffement climatique posant des problèmes énormes, la réduction de CO2 ne peut dispenser que des bienfaits énormes, mais la réduction des émissions de carbone requérant une réduction de l’énergie dont dépend la société moderne, elle signifie également des coûts importants. 
Le professeur Richard Toll de l’université de Hambourg, le grand économiste environnementaliste, a procédé à une analyse comparée des avantages et des coûts qu’une réduction de CO2 représenterait, selon que sa mise en œuvre est lancée dès maintenant ou ultérieurement. 
Immédiate, elle est estimée à 17 800 milliards de dollars, si elle est, différée à 2 000 milliards de dollars. 
Quoi qu’il en soit, la réduction de concentration de CO2 – et donc de température – sera plus performante en 2100. 
Réduire les émissions coûte beaucoup plus cher aujourd’hui, parce que les substituts des énergies fossiles dont on dispose sont encore rares et coûteux. 
Nous n’avons pas les moyens que nous aurons, quand les sources d’énergie verte seront plus avantageuses. 
Tol démontre de manière éclatante que les nobles promesses de réduction drastique et immédiate – qui rappellent les invocations de certains responsables et lobbyistes à des réductions de 80% d’ici 2050 – sont une manière extrêmement coûteuse de s’y prendre, pour un résultat minime. 
Tous les modèles universitaires montrent que, même s’il est envisageable, l’objectif de limitation du réchauffement climatique à 2°C, auquel l’Union européenne et le G8 se sont engagés, grèverait de 12,9% le PIB mondial d'ici la fin de ce siècle. 
Ce qui équivaudrait d’ici là à imposer tous les ans un coût de 4 000 dollars à chaque habitant, pour se préserver d’effets se montant vraisemblablement à 700 dollars par habitant. 
Le vrai prix à payer pour des mesures draconiennes, immédiates et de grande envergure est en réalité une réduction de la croissance – dont les pauvres seraient les premiers à pâtir – au rythme de 40 000 milliards de dollars par an. 
L’addition se présenterait bien avant les résultats et ne disparaîtrait pas de sitôt. 
Pour un dollar investi dans ce plan faramineux, on ne s’épargnerait que deux malheureux cents de dégâts climatiques. 
Il serait plus intelligent d’user de prudence. Une taxe carbone d’environ 0,5 dollar par tonne de pétrole – pour un prix à la pompe de 0,5 cent le gallon ou de 0,1 centime le litre – pourrait être instaurée et augmentée progressivement tout au long du siècle. 
La réduction des émissions de CO2 n’en serait pas spectaculaire, mais le gaspillage des fonds publics pas davantage. 
Pour un dollar, on éviterait 1,51 dollar de dégâts liés au réchauffement planétaire – un résultat honorable. 
La taxation de l’énergie fossile pour réduire les émissions de CO2 est un volet non négligeable de la lutte contre le changement climatique, mais ce n’est ni le seul, ni le plus intéressant. 
On peut réduire la présence du carbone dans l’atmosphère de multiples manières. 
En protégeant les forêts par exemple, puisque la déforestation est responsable de 17% des émissions. 
Si nos grandes promesses de limitation du réchauffement climatique à 2°C ne sont pas des promesses en l’air, il nous faut trouver le moyen d’en réduire les coûts. 
Le professeur Brent Sohngen de l’université de l’Ohio souligne à cet égard l’importance des forêts: inclure la sylviculture dans le contrôle des gaz à effet de serre nous faciliterait la tâche. 
Les émissions de carbone retiennent pratiquement toute l’attention des hommes politiques, mais le CO2 n’est pas seul en cause. 
Le deuxième grand coupable est le méthane. 
Il s’avère en outre que la réduction du méthane coûterait moins cher que celle du carbone. Le méthane est en effet un gaz plus volatil que le CO2, et sa réduction nous permettrait d’éviter une bonne partie des pires effets du réchauffement à court terme. 
La moitié des émanations de méthane dues aux activités humaines provient de l’agriculture, mais les stations d'épuration des eaux usées, les décharges publiques et les exploitations houillères en créent également. 
Pour Claudia Kemfert, experte de l'institut de conjoncture allemand DIW, une dépense de 14 à 30 milliards de dollars, en faveur de la réduction du méthane, nous permettrait de multiplier la réduction du réchauffement par 1,4 à 3. 
On pourrait également s’efforcer de réduire le black carbon , considéré comme responsable de pas moins de 40% du réchauffement net actuel et du tiers de la fonte de l’Arctique. 
Le black carbon est essentiellement de la suie, produite par les moteurs diesel, et – dans les pays en développement – par la combustion de matières organiques pour cuisiner et se chauffer. 
En recourant à des énergies plus propres et à de nouvelles technologies pour cuisiner, on parviendrait à l’enrayer. 
Ces réponses procureraient d’autres avantages. 
Les émissions de suie produites par les feux domestiques entraînent la mort de plusieurs millions d’individus chaque année, et la lutte contre le black carbon serait une entreprise salutaire. 
Une équipe d’économistes dirigée par David Montgomery estime que grâce à une dépense de 359 millions de dollars, nous pourrions raisonnablement venir à bout de 19% des émissions de black carbon . L’impact sur le réchauffement planétaire serait appréciable et 200 000 vies pourraient être sauvées de la pollution. 
Les bénéfices nets annuels se chiffreraient à plusieurs milliards de dollars, ce qui équivaudrait à 3,60 dollars de dégâts climatiques évités pour un dollar dépensé. 
On ne peut pas faire l’impasse sur les coûts et les avantages. 
La meilleure solution pour lutter contre le changement climatique sera celle qui fera le maximum au meilleur prix. 
En partant de ce postulat, le choix de s’en tenir, à court terme, à des réductions d’émissions de CO2 s’avère inadéquat. 
La question la plus pertinente de toutes est celle-ci: pour lutter contre le réchauffement planétaire, pourquoi ne pas adopter une solution dont on est sûr? 

Au-delà du débat sur la peine de mort 
La décision prise par la Chine d’exécuter le directeur de son agence nationale de régulation des médicaments a relancé le débat international sur la peine capitale. 
C’est une question millénaire qui remonte à l’époque où Platon écrivait dans ses “Lois” qu’il estimait nécessaire de punir de mort ceux qui commettaient un crime énorme. 
Les partisans de la peine capitale avancent généralement trois arguments pour justifier l’exécution par l’État de ceux qui prennent la vie d’un autre. 
Tout d’abord, il y a la vieille loi du talion : “œil pour œil, dent pour dent”. 
Pour reprendre Emmanuel Kant (on est loin du gouverneur texan) : “il n’existe aucune commutation de peine qui puisse satisfaire la justice”. 
Il y a ensuite l’argument utilitaire : la peine capitale dissuade nombre de criminels de commettre des meurtres. 
En outre, tuer les meurtriers empêche les récidives : s’ils sortaient de prison, ils pourraient tuer encore. 
Le troisième argument est également utilitaire, mais de moindre qualité : l’État fait des économies en tuant les assassins au lieu de les garder en prison à vie aux frais de la communauté. 
Les abolitionnistes répondent à cela par deux arguments éthiques. 
Tout d’abord, dans une démocratie moderne, les peines ne peuvent être uniquement punitives, elles doivent également tenter de réhabiliter le criminel en lui permettant de vivre dans la société avec les autres êtres humains. L’argument est irréfutable, mais qui connaît les prisons modernes sait que nombre de détenus sont très peu susceptibles de se réinsérer – et cela ne peut être uniquement attribué aux conditions carcérales. 
Le deuxième argument éthique vient du commandement “Tu ne tueras point”, qui s’applique également à l’État. Toutefois, à cet argument s’oppose le fait que l’État peut recourir au meurtre pour empêcher des crimes graves, se défendre en temps de guerre ou contrer une rébellion. 
Les opposants à la peine capitale disposent également d’arguments utilitaires. 
La peine de mort est irréversible. 
Si un condamné se révèle innocent, il est impossible d’annuler sa peine une fois exécutée. 
En outre, les abolitionnistes contestent le rôle dissuasif de la peine capitale. 
Lorsqu’il relate les débats des Athéniens sur la peine à imposer aux Mytiléniens rebelles, Thucydide remarque que la peine de mort a été instituée pour de nombreux crimes, mais que “néanmoins le coupable se laisse emporter par l’espérance du succès et court le risque. (…) Il est impossible de croire que l’homme, quand il se porte avec ardeur à quelque entreprise, peut être arrêté par la force des lois ou par quelque autre crainte.” 
Des criminologues ont démontré que, statistiquement, dans les États américains où la peine de mort est appliquée, le nombre de crimes graves n’a pas diminué. 
À cela, d’autres criminologues ont répondu que, si cette démonstration est juste, il convient toutefois de l’étendre à l’ensemble du droit pénal : tous les jours, des interdits pénaux sont transgressés, mais, sans ces interdits, les crimes ne seraient que plus nombreux. 
Selon eux, la peine capitale sert au moins à restreindre les penchants meurtriers des êtres humains. 
Le débat sur la peine de mort se réduit donc à un échange de points de vue opposés, à la fois éthiques et utilitaires. Il ne faut pas pour autant rester à ne rien faire et éviter de prendre parti. 
Je pense, pour ma part, que la peine de mort est une négation radicale des droits de l’homme, qui sont fondés sur le respect de la vie et la dignité des être humains. 
Mais, que l’on soit pour ou contre la peine de mort, on peut tirer deux enseignements de ce débat. 
Tout d’abord, le combat pour la dignité humaine et le respect de la vie, comme toute lutte pour les droits de l’homme, est l’œuvre de membres de la société civile, d’individus plus que d’États. 
C’est un représentant des Lumières, Cesare Beccaria, qui le premier défendit, en quelques pages dans un ouvrage majeur de 1764, l’abolition de la peine capitale. 
C’est grâce à quelques penseurs et activistes que les États ont graduellement abandonné certains principes d’un autre âge. 
Comme l’écrivit, il y a quelques siècles, Tommaso Campanella, grand philosophe qui passa beaucoup de temps en prison et fut torturé pour ses idées : “L’histoire a d’abord changé par la langue avant de changer par l’épée”. 
Aujourd’hui, ce sont des associations comme Amnesty International et Hands Off Cain qui poussent les États à abolir la peine capitale. 
Le second enseignement est que le débat sur la peine de mort ne doit pas focaliser toute notre attention. 
Si nous souhaitons faire disparaître les potences, nous devons aussi nous battre pour la prévention des crimes et contre les conditions inhumaines qui règnent dans de nombreuses prisons. 
Après tout, quel est l’intérêt de proposer l’emprisonnement comme alternative à l’électrocution si les détenus sont soumis à des traitements inhumains et dégradants ? 
Comment ignorer qu’un grand nombre de détenus se suicident – se condamnant eux-mêmes à mort – pour échapper aux conditions inhumaines de leur détention? 
Comment ignorer que nombre d’États, aujourd’hui, tuent non seulement par la peine de mort, mais aussi par les meurtres et les massacres commis lors de guerres civiles ou internationales, ou encore en permettant les famines ? 
En bref, l’opposition à la peine de mort ne peut être une fin en soi. Ce n’est qu’un élément d’un combat plus général pour la dignité humaine. 


Au-delà de l’inégalité entre les femmes et les hommes 
Au printemps dernier, The Economist claironnait que les femmes sont la véritable force motrice de l’économie mondiale. 
Mais pour que l’économie européenne devienne plus compétitive et novatrice, leur arrivée massive sur le marché du travail ne suffit pas. 
Les femmes doivent occuper des postes plus élevés des secteurs public et privé si l’on veut récolter pleinement les fruits de leurs talents. 
Les femmes d’Europe occidentale ont depuis longtemps comblé le fossé qui les séparait des hommes dans le domaine de l’éducation. 
Elles sont plus nombreuses qu’eux à l’université et les devancent notamment en mathématiques, en physique et en informatique. 
Pourtant, la réussite des étudiantes n’a pas fait augmenter la présence féminine aux postes à responsabilités. 
En Europe, le pourcentage de femmes à la direction des entreprises, des universités et du gouvernement reste inférieur à 10 %. 
Si aux Etats-Unis un administrateur sur cinq est une femme, on compte en Europe continentale à peine une femme pour vingt hommes. 
La situation est légèrement meilleure dans l’enseignement supérieur : un professeur sur dix est une femme. 
Aux États-Unis, ce rapport est – encore une fois – plus favorable aux femmes, qui représentent plus de 20 % des professeurs d’université. 
L’Europe ne doit pas gaspiller un capital humain si précieux au moment où sa population vieillit et où la Chine et l’Inde sont en plein essor. 
Les personnes nées durant le baby boom ont atteint l’âge de la retraite, et la main-d’œuvre se réduira bientôt comme peau de chagrin dans la plupart des régions européennes. 
Pour couvrir les dépenses liées à son vieillissement et maintenir sa place de puissance économique, il est indispensable que l’Europe augmente la globalité sa main-d’œuvre de façon considérable. 
Les hommes peuvent et doivent s’impliquer davantage dans l’éducation des enfants, surtout lorsqu’une grande partie de la gestion du ménage peut être prise en charge par le marché. 
Les économistes Ronald Schettkat et Richard Freeman ont fait remarquer que les femmes qui se consacrent à leur vie professionnelle ne font pas nécessairement plus d’heures que celles qui occupent des postes à temps partiel ou qui restent au foyer. 
Les femmes actives ont plutôt tendance à déléguer les tâches quotidiennes comme les courses d’alimentation, la cuisine et le ménage. 
Si les européennes consacrent plus de temps à des fonctions élevées, la demande de services de ménage et de garde d’enfants sera stimulée et réduira par conséquent le chômage des travailleurs peu qualifiés. 
En outre, l’accroissement de la main-d’œuvre féminine qualifiée n’engendrera pas de dépenses supplémentaires en matière de santé et de retraite, contrairement à l’immigration de la main-d’oeuvre. 
Les femmes ont de toute façon recours aux prestations sociales, qu’elles soient au foyer ou qu’elles travaillent à l’extérieur. 
Etant donné que les gens vivent plus longtemps et procréent moins, élever et s’occuper d’enfants est moins prenant qu’avant. 
Les femmes doivent pouvoir aspirer à des postes élevés sans rejeter leur pouvoir procréateur. Qui plus est, leur réussite jouera en faveur de celles qui occupent des postes subalternes, car les « recruteuses » appliquent davantage les politiques sensibles aux différences entre les sexes et jouent un rôle exemplaire. 
En Europe, les obstacles de l’avancement professionnel de femmes qui ont un certain niveau d’études trouvent leur origine dans la culture de l’entreprise, dans ses discriminations et stéréotypes sexuels, plutôt que dans une discrimination totale. 
Une certaine dynamique de groupe empêche les conseils de direction à composition exclusivement masculine d’inclure des femmes, même si leurs membres soutiendraient individuellement ce type de décision. 
Par ailleurs, les femmes qui parviennent aux fonctions les plus élevées sont souvent victimes d’une spirale de visibilité/vulnérabilité, en raison de leur statut minoritaire. 
Tant qu’elles seront perçues comme le sexe faible, les hommes tout autant que les femmes projetteront leurs propres sentiments de vulnérabilité sur les postulantes féminines. 
Le seul moyen de surmonter cette dynamique d’exclusion est de leur confier bon nombre de postes hauts placés. 
Et cela aurait des avantages considérables. 
Des recherches ont montré que les entreprises qui comptent un nombre supérieur de cadres féminins sont plus rentables que les autres. 
La diversification bonifie la direction des entreprises. 
La présence accrue de femmes à haut niveau, tant dans le public que dans le privé, transforme les processus décisionnels en profondeur, car les femmes tendent à minimiser l’importance des formalités et à communiquer directement, dépassant ainsi les blocages structurels. 
Cette stratégie résolument en faveur des femmes donnerait donc une nouvelle impulsion à l’Europe et lui permettrait de faire concurrence aux Etats-Unis et à l’Asie. 
La législation promulguée en Norvège au tout début de l’année prévoit que chaque sexe soit représenté au minimum à 40 % dans les conseils d’administration. 
Les sociétés qui n’observent pas cette nouvelle réglementation (également applicable au secteur public) courent le risque d’être dissolues par décision judiciaire. 
Le premier ministre espagnol, José Zapatero, a récemment proposé des normes similaires pour la parité hommes-femmes des milieux de la politique et des affaires. 
La Norvège est un excellent exemple – toute l’Europe devrait le suivre et le considérer comme le meilleur moyen de transcender la discrimination et les stéréotypes sexuels toujours répandus au sein de nombreuses sociétés et d’institutions. 
Mais il importe également que les femmes s’adaptent au changement, car en réalité les postes élevés exigent plus de deux jours de travail par semaine et ne coïncident pas forcément avec les horaires scolaires de leurs enfants. 
Pour que les femmes assument des responsabilités longtemps détenues par les hommes, elles doivent se défaire des tâches qui ont jusqu’alors entravé leurs carrières. 

Au-delà de la rivalité sino-japonaise 
Le gouvernement chinois vient de condamner deux de ses citoyens à la prison à perpétuité pour avoir procuré des prostituées à des centaines de visiteurs japonais mâles de la ville de Zhuhai, dans le sud de la Chine, l'automne dernier. 
Le gouvernement chinois fait également pression sur Tokyo pour que les autorités livrent à la justice les hommes d'affaires japonais qui auraient demandé des prostituées. 
Cette histoire a fait la une de tous les journaux du monde entier et illustre parfaitement la manière dont la presse mondiale couvre habituellement les relations sino-japonaises. 
Il est regrettable que ce type d'incident revienne avec une fréquence suffisante pour alimenter la machine médiatique qui continue à remuer un nationalisme enraciné dans des souvenirs historiques contradictoires. 
Les visites annuelles du premier ministre japonais Junichiro Koizumi au mausolée de Yasukuni, qui est communément considéré comme un symbole de l'ancien militarisme japonais, en sont en exemple manifeste. 
La publicité faite par la presse autour ces visites a dissuadé les dirigeants chinois de lancer une invitation à Koizumi pour une visite d'état. 
Récemment, la découverte de bombes à gaz moutarde laissées derrière elles par les forces japonaises au cours de la Deuxième Guerre Mondiale a également ravivé le souvenir de la conduite de l'armée impériale japonaise en temps de guerre chez les anciens combattants chinois. 
En outre, les revendications sino-japonaises concurrentes sur les îles Senkaku (ou Diaoyutai) ont refait surface l'année dernière lorsque le gouvernement japonais a loué à bail trois îlots du chapelet d'îles auprès de parties privées. 
Cette action, prétendument entreprise pour diminuer les débarquements et manifestations potentiels de Japonais de droite, a déclenché une réaction brève, quoique frénétique, en Chine, ainsi qu'à Hong Kong et Taiwan. 
Entre-temps, les différends sur Taiwan entretiennent également des tensions de manière fréquente, comme lorsque l'ancien président taïwanais Lee Teng-hui a demandé à se rendre au Japon pour y suivre un traitement médical. 
Mais l'histoire ne s'arrête pas là. 
Bien que ce type d'incident révèle un degré troublant de méfiance entre les Chinois et les Japonais qui ne résulte pas uniquement de la couverture médiatique de leurs relations, il est remarquable que les deux gouvernements aient oeuvré régulièrement, assidûment et avec un certain degré de réussite, pour résoudre ce genre de problème et contenir leurs retombées politiques. 
Bien entendu, les relations officielles entre les deux pays sont marquées par une importante compétition politique et économique, pour moitié saine, pour moitié annonciatrice d'une future rivalité stratégique. 
La pression compétitive dans les relations sino-japonaises apparaît tout particulièrement dans les politiques énergétiques. 
La demande pétrolière en Asie croît rapidement et étant donné que la Chine et le Japon dépendent de plus en plus des importations, chacun d'eux a tout naturellement cherché à améliorer sa sécurité énergétique en diversifiant ses sources d'approvisionnement. 
Les deux pays convoitent l'accès aux réserves russes, et plus particulièrement celles situées dans les champs pétrolifères d'Angarsk en Sibérie. 
Au printemps dernier, la Chine semblait avoir obtenu de la Russie qu'elle construise un oléoduc afin de desservir le marché chinois à Daqing. 
Le Japon a toutefois augmenté la mise avec de nouvelles offres d'avantages financiers. 
Sa proposition d'établir un autre oléoduc vers Nakodka afin de desservir les marchés japonais, coréens et d'autres marchés demeure d'actualité, ce qui crée un autre sujet de conflit compétitif. 
Dans leur rivalité pour devenir celui qui favorisera la coopération régionale asiatique, la Chine a entre-temps pris la tête de la course. 
Deux ans auparavant, elle a renchéri sur le Japon en offrant un accord de libre-échange aux membres de l'Association des Nations de l'Asie du Sud-Est tout en imposant au préalable ses propres conditions douanières. 
Plus récemment, la Chine, ainsi que l'Inde, ont signé un Traité de commerce et d'amitié proposé par l'ANASE, le Japon hésitant à s'engager. 
La Chine a également servi de principal intermédiaire au cours des pourparlers entre les Etats-Unis et la Corée du Nord sur les questions nucléaires, domaine dans lequel le Japon a investi massivement. 
Mais cette toile de fond de dispute et de compétition masque des aspects conjugués émergents des relations sino-japonaises, qui sont profondément importants, mais qui, malheureusement, semblent trop banals aux yeux des médias du monde entier pour être cités. 
Par exemple, les flux d'échanges et d'investissements continuent à prendre rapidement de plus en plus d'ampleur. 
Les échanges bilatéraux ont dépassé 100 milliards de dollars en 2003, les exportations du Japon vers la Chine ayant augmenté de plus de 10 %, alimentées par les semi-conducteurs, l'équipement électrique et les automobiles. 
Entre-temps, la Chine a remplacé les Etats-Unis en tant que plus importante source d'importations du Japon et représente désormais l'un des quelques pays non membres de l'Organisation des pays exportateurs de pétrole envers lesquels le Japon entretient un déficit commercial. 
De même, les investissements directs effectués par des entreprises japonaises vont croissant car ces entreprises délocalisent les usines de production en Chine afin de tirer profit des coûts de main-d'oeuvre plus bas et de techniciens et ingénieurs hautement qualifiés. 
Même la réduction de 20 % de l'Assistance officielle au développement du Japon pour la Chine a à peine nui à leurs liens économiques réguliers. 
Bien entendu, rien ne garantit que le développement actuel du commerce exclura une éventuelle rivalité stratégique ou réussira à supprimer une animosité qui date de la guerre. 
Mais les deux pays attachent désormais beaucoup de valeur au développement de leur interdépendance économique. 
La Chine considère les liens économiques comme un moyen de hâter sa modernisation. 
Le Japon les voit comme une méthode lui permettant d'améliorer sa compétitivité internationale et de fournir à la Chine des incitations à la modération géopolitique. 
Plus important, une nouvelle génération de dirigeants dans les deux pays semblent moins accrochés aux souvenirs créateurs de divisions. 
Ils peuvent également voir dans la ruée de l'Europe vers l'intégration économique un modèle pour eux-mêmes ainsi qu'une incitation à intensifier la coopération régionale. 
Les dirigeants pragmatiques des deux pays reconnaissent clairement les avantages d'une collaboration diplomatique sur des problèmes affectant la région, comme les ambitions nucléaires de la Corée du Nord. 
Finalement, les blessures historiques qui ont longtemps divisé la Chine et le Japon, ainsi que les poudrières diplomatiques plus récentes inévitablement claironnées par les médias du monde entier, ne constituent qu'un chapitre de l'histoire sino-japonaise. 
Il existe des rivalités économiques et géopolitiques entre la Chine et le Japon qui écrasent par leur importance les insultes publiques lancées à la fierté nationale et qui font la une des journaux. 
Mais il existe également des incitations économiques et politiques convaincantes à la coopération qui empêchent ces rivalités de se transformer en véritables crises. 

Au-delà d’une solution à deux États 
NEW HAVEN – Alors que la crise au Moyen-Orient ne cesse de s’aggraver, le destin des Palestiniens semble avoir été relégué à l’arrière-plan des priorités diplomatiques. 
Depuis 2014 et l’opération israélienne Bordure protectrice, la solution à deux États est dans le coma, sous perfusion, malgré les efforts héroïques du secrétaire d’État John Kerry pour la ranimer. 
Beaucoup, dans la région ou ailleurs, pensent qu’elle est morte. 
Mais cela soulève un nouveau problème. 
Dès lors que la nationalité n’est plus un espoir possible, le temps viendra forcément où les Palestiniens commenceront à demander le droit de vote aux élections israéliennes. 
La bataille sera vive. 
Si les Israéliens ont si longtemps soutenu une solution à deux États, c’est en partie pour éloigner des négociations la question de l’affranchissement des Palestiniens. 
Comment l’ordre qui se dessine pourrait-il, mieux que la solution à deux États, offrir à chacun sa place et gagner en légitimité ? 
Les éléments d’une issue constructive se cachent en pleine lumière, dans la foule des faits. 
Peu après qu’Israël a signé, en 1994, le traité de paix avec la Jordanie, Shimon Peres, qui était alors ministre des Affaires étrangères, a proposé, afin de consolider l’accord, la création d’une zone économique commune transfrontalière, devenue le Jordan Gateway Industrial Park (JGIP), une zone économique spéciale (ZES), qui s’étend sur plus de 120 hectares, de part et d’autre du Jourdain, non loin de Haïfa. 
Le JGIP, dont l’industriel israélien Shlomi Fogel est un ardent défenseur, connaît, depuis quelque temps, une croissance soutenue. 
L’État d’Israël lui a alloué 34 millions de dollars en 2013, et la Jordanie, qui pilote pour l’essentiel le projet depuis 2001, lui fournit une aide fiscale. 
Comme dans n’importe quelle ZES ailleurs dans le monde, les industries présentes sur la zone sont exonérées d’impôts et de droits de douanes ; elles jouissent aussi d’autres avantages économiques. 
Ce modèle devrait être étendu à des zone politiques spéciales (ZPS) qui court-circuiteraient les divisions entre Israéliens et Palestiniens. On pourrait créer ces zones sur les frontières qui séparent Israël de Gaza et de la Cisjordanie. 
Les habitants des ZPS se constitueraient eux-mêmes comme les microcosmes du nouvel ordre local. 
Les entreprises pourraient y être la propriété d’Israéliens ou de Palestiniens ou encore des uns et des autres, ensemble. Les employés viendraient des deux côtés de la ligne de partage. 
Tous, en revanche, devraient vivre sur le site de la ZPS, où ils recevraient des titres de propriété et des rôles dans la gouvernance en proportion du temps de résidence dans la zone. 
Le gouvernement israélien et l’Autorité palestinienne accorderaient une large autonomie politique aux ZPS, qui disposeraient d’infrastructures résidentielles – écoles, services municipaux, équipements médicaux, etc. – capables de leur assurer une autosuffisance conséquente. 
La gouvernance quotidienne serait confiée aux résidents, qui auraient un intérêt économique au dynamisme des ZPS et seraient incités financièrement à soutenir l’intégration de communautés binationales. 
Co-op City[,dans le Bronx], le plus grand complexe résidentiel des États-Unis, peut servir de modèle. 
Gérée par une société coopérative de logement, Co-op City comprend des écoles et des magasins et le maintien de l’ordre y est assuré par une société privée. 
Ces lotissements résidentiels, gérés par des associations de copropriétaires (common-interest housing developments – CIDs) se sont beaucoup développés ces dernières années aux États-Unis. Une part de leur succès tient au fait que les habitants participent à leur gestion. 
Au Moyen-Orient, ce genre de dispositif pourrait contribuer à encourager de nouvelles formes de coopération ethnique. 
La sécurité serait un point capital. 
Au départ, des check-points, comme ceux qui sont installés aux points de passage vers la Cisjordanie ou vers Gaza, seraient disposés sur le périmètre des ZPS. 
Mais les gens n’auraient pas à les franchir quotidiennement, ce qui, jusqu’à maintenant, constitue pour les ZES transfrontalières un sérieux handicap. 
Des forces autonomes, comme celles qui sont déployées dans les CIDs ou sur les campus universitaires seraient chargées du maintien de l’ordre au sein de la zone, à la différence du JGIP, où Israël et la Jordanie sont responsables séparément, sur leur rive respective, de l’ordre public. 
Les ZPS devraient être situées près des axes de transport des deux côtés de la frontière, mais éloignées des sanctuaires religieux, des colonies de peuplement et des installations militaires d’importance stratégique. 
Parmi les sites possibles : celui de l’ancien projet de zone industrielle Khaddourie, entre Tulkarem, en Cisjordanie, et Herzliya, ou encore la zone industrielle de Karni, à la sortie de la ville de Gaza. 
Pour avancer, l’idée n’a pas besoin de convaincre des électeurs ou des extrémistes. 
Les ZPS ne s’adressent pas non plus à des gens déracinés. 
Elles attireront celles et ceux qui ont soif de construire des solutions là où prévaut la stagnation et où menace la dérive inexorable, pour des raisons démographiques, vers un apartheid israélien. 
Celles et ceux qui s’installeront dans des ZPS s’engageront activement pour leur réussite. 
Si les premières zones fonctionnent correctement, on peut espérer qu’il se créera un mouvement pour réclamer la poursuite de l’expérience. 
Et les ZPS transfrontalières pourraient même être reproduites au sein des territoires occupés et d’Israël, y compris dans des villes comme Ramallah ou Tel-Aviv. 
Tout dépendra des communautés créées par les résidents. Mais les gens de l’extérieur pourront aider. 
Comme c’est le cas avec le JGIP, les ZPS offriront aux investisseurs de la région et au-delà l’occasion de contribuer à la paix – et d’en profiter ; ils seraient éligibles à des réductions d’impôts, voire à l’aide l’aide publique de leur pays d’origine. 
Les États-Unis pourraient prendre la direction du mouvement, comme ils l’ont déjà fait avec les ZES d’Égypte et de Jordanie. 
États et philanthropes pourraient allouer des fonds de lancement. 
Comme avec le JGIP, le but serait de mettre en place de meilleures pratiques, qu’on chercherait à imiter ailleurs. 
Des partenaires sérieux sont d’ores et déjà prêts à investir dans des ZPS. 
Fogel est membre du groupe Breaking the Impasse (BTI), qui réunit des dirigeants d’entreprise palestiniens et israéliens de premier plan, engagés au service de la paix. 
Fondé en juillet 2012 par le magnat palestinien Muni Al-Masri et par le milliardaire israélien du secteur des nouvelles technologies Yossi Vardi, BTI compte quelque 300 membres, dont les entreprises représentent au moins 30% de la production israélienne et palestinienne. 
En d’autres termes, il dispose de l’influence et des moyens qui permettraient d’étudier la construction d’une première vague de ZPS. 
Les premières ZPS auront pour vocation de montrer que le mariage de la politique et de l’économie peut déboucher sur des collaborations qui seraient sinon inimaginables. 
Le gouvernement israélien et l’Autorité palestinienne doivent proposer leurs bons offices, mais aussi rester pour l’essentiel sur le siège arrière d’une aventure qui doit être conduite par des entrepreneurs, des amis de la paix – dans la région ou ailleurs – et surtout par des citoyens palestiniens ou israéliens dont l’action et les parts obtenues par leur travail dans la propriété des zone concernées en feront les nouveaux pionniers de la paix. 
S’ils réussissent, la mort de la solution à deux États pourrait s’avérer un mal pour un bien. 











Big Brother, le Tibet et le tremblement de terre 
SHANGHAI – Le strict contrôle des médias lors des troubles au Tibet a été suivi semble-t-il par une ouverture bien plus large aux journalistes lors du tremblement de terre qui a ravagé le Sichuan. 
Est-ce un changement stratégique ou une tactique à court terme ? 
Cette question se pose maintenant à l'opinion publique chinoise. 
A la consternation des médias occidentaux, les communautés chinoises à travers le monde les ont pris à parti en raison selon elles de leur manque d'objectivité dans la couverture des émeutes au Tibet. 
Des expatriés et des étudiants chinois à l'étranger sont même descendus dans la rue pour protester. 
En Chine, des jeunes gens en colère ont même créé des sites internet tels que www.anti-cnn.com pour exprimer leur indignation. 
La presse occidentale qui était appréciée de beaucoup de Chinois pour la qualité de ses informations, paraît maintenant discréditée à leurs yeux, bien que la compassion exprimée dans la couverture du tremblement de terre l'ait quelque peu rachetée. 
Même les Chinois les plus libéraux estiment que les journalistes occidentaux ont commis de graves erreurs dans la couverture des événements du Tibet, en retouchant au cadrage des images et en rédigeant des légendes erronées comme preuve de la répression. 
Dans un post sarcastique sur Tianya, un portail internet très populaire en Chine, un internaute est allé jusqu'à écrire que "CNN est du même bois que CCTV (chaîne centrale de télévisions chinoise). 
Toutes deux se vantent à profusion de leur impartialité, mais c'est de l'hypocrisie". 
On peut penser que cette tendance n'est pas de bon présage pour la Chine. 
Mais ce pessimisme est mal venu. 
L'essentiel du courroux des Chinois vise des articles et des reportages partiaux, il n'est pas dirigé contre la presse occidentale en général. 
Et si on examine de plus près la réaction chinoise, tant en ce qui concerne le Tibet que le tremblement de terre, on observe des signes tangibles d'une plus grande liberté d'expression des Chinois. 
Ainsi, beaucoup d'internautes chinois sont parvenus à contourner la censure sur les émeutes de Lhassa. 
Ils ont fini par se méfier autant de la presse occidentale pour ses bévues à ce sujet que de la presse chinoise qui s'aligne aveuglement sur Xinhua, l'agence de presse officielle chinoise et ils ont réalisé qu'aucune source d'information - qu'elle soit chinoise ou occidentale - n'est parfaite. 
Ce scepticisme, un attribut fondamental de l'esprit démocratique, a peut-être joué un rôle pour inciter le gouvernement chinois à plus d'ouverture au Sichuan. 
Le fait que beaucoup d'écoles se soient écroulées dans le Sichuan a soulevé l'indignation des "netizens" qui s'en sont pris aux responsables locaux pour savoir si ce sont des normes de construction insuffisantes ou bien le non-respect de ces normes (l'un de ces fameux scandales dans le secteur du bâtiment) qui sont la cause du nombre disproportionné de victimes parmi les écoliers. 
Sous la pression d'une opinion publique de plus en plus vigilante, les responsables gouvernementaux promettent que les responsables seront déférés devant les tribunaux. 
Contrairement à ce qui se passait auparavant, quand les internautes chinois recevaient des informations sans réagir, des années d'exposition à des concepts tels que les droits de l'homme et la démocratie les ont enhardis au point de critiquer des points de vue largement admis mais contestables, quitte à passer pour iconoclastes. 
Les téléspectateurs chinois ne supportent pas davantage les émissions de propagande de CCTV, aussi clinquantes soient-elles, que les reportages simplistes des médias occidentaux qui rapportent plus ou moins exactement des faits sans les replacer dans leur contexte. 
Pris entre les deux, ils essayent de plus en plus d'établir leur propre vérité. 
Nombre d'entre eux ont essayé de donner au monde extérieur leur propre version sur le Tibet, allant à l'encontre des points du point de vue dominant - qu'il soit chinois ou occidental - et ils ont présenté des vidéos sur YouTube et des commentaires sur le forum internet de la BBC. 
Confrontés à leurs demandes répétées d'explication, quelques médias occidentaux ont fini par reconnaître leurs erreurs. 
Quand le gouvernement chinois a réalisé que des mouvements indépendants issus de la base parvenaient à être convaincants là où sa propagande avait échoué, il a levé son interdiction initiale de parler du Tibet. 
Les "nounous du net", ainsi que l'on surnomme les censeurs d'Internet en Chine, ont moins souvent bloqué les articles sensibles. 
Apparemment, le gouvernement chinois commence à réaliser les limites de la rétention et du contrôle de l'information et les avantages d'un minimum de liberté d'expression. 
La soif d'informations impartiales montre combien l'arrivée d'internet a bousculé le paysage politique chinois. 
Le gouvernement n'a plus le monopole de l'information et il n'en est plus la seule source. 
Des bloggers perspicaces attirent bien davantage de clics que les pages officielles. 
Une "société civile virtuelle" est en train de se créer. 
Mais le militantisme sur Internet peut-il évoluer vers une véritable campagne pour la liberté d'expression sans être manipulé par le gouvernement chinois ou être à la remorque des médias occidentaux ? 
La réponse pourrait être mitigée. 
La réaction populaire assez vive à l'égard des médias occidentaux était due en partie à un élan nationaliste qui faisait le jeu du gouvernement. 
Internet génère davantage de démagogie que d'analyse froide. 
Mais le meilleur moyen d'y parer est de créer un environnement dans lequel des points de vue contradictoires peuvent librement s'exprimer, ce qui permet à la vérité de triompher. 
Du coté du gouvernement, il est possible que l'ouverture aux médias ne soit qu'une tactique pour parer aux critiques après le soulèvement au Tibet et les polémiques autour des manifestations lors du passage de la flamme olympique. 
La manière dont il va réagir aux questions concernant la mauvaise qualité des bâtiments publics dans le Sichuan va montrer quel est son degré de tolérance quant à la liberté d'expression. 
Même si cette dernière n'est pas une panacée pour les ennemis de la Chine, elle est indispensable pour pérenniser les avancées du pays. 
Malgré la présence de Big Brother à Pékin, Internet est porteur de liberté d'expression en Chine. 
Telle est sans doute la principale leçon des événements récents au Tibet et au Sichuan. 

Big Brother Google? 
MOSCOW – “Google violates its ‘don’t be evil’ motto.” 
Faites une recherche sur le Web à partir de cette phrase et vous y trouverez – grâce à Google – un débat auquel j’ai pris part récemment, sur cette assertion. 
Il se trouve que j’ai une relation un peu compliquée avec l’entreprise Google. 
J’ai été invitée dans son sein à de nombreuses reprises – à titre personnel, comme membre du conseil consultatif de Stop Badware, une organisation non gouvernementale qu’elle sponsorise, et comme intervenante lors de ses manifestations. 
Je fais aussi partie du directoire de 23andMe, une société dont une des deux fondatrices est mariée à Sergey Brin, l’un des deux fondateurs de Google. 
Mais je fais aussi partie des directoires de Yandex en Russie, l’une des rares entreprises au monde qui ait réussi à rester maître du marché local devant Google, et de celui de WPP, une agence mondiale de communication, connue pour la concurrence qu’elle livre à Google. 
En fin de compte, je me méfie de toute sorte de concentration de pouvoir. 
Alors je saisis l’occasion qui m’est offerte ici pour préciser ma pensée. 
J’ai choisi le camp des contre dans le débat en défendant l’idée que Google ne violait pas sa devise. 
Cependant, je pense tout de même qu’il existe un risque qu’il puisse le trahir un jour. 
Ce risque, c’est la concentration d’information – et partant, de pouvoir – que Google représente. 
Google ne se contente pas de guider les utilisateurs vers les informations qui sont là, sur le Web; il recueille au passage des informations, qu’il se garde de partager, sur le comportement de ces utilisateurs. 
Si les modes de recherche de Google peuvent servir à observer l’évolution des épidémies de grippe et se faire une idée des retombées commerciales d’un film, Google peut-il servir à prévoir les mouvements du marché ou même les révolutions? 
Que Google n’utilise les informations personnelles qu’à ses fins propres (allez savoir ce que ça veut dire), il n’en reste pas moins une proie tentante pour les Etats. 
Mais d’une façon générale, Google repousse les demandes d’informations personnelles que lui adressent les Etats. 
(C’est Yahoo, et non Google, qui a fourni des informations personnelles au gouvernement chinois, lesquelles ont conduit à l’emprisonnement d’un blogger.) 
Ensuite, Google est devenu de facto le gardien de l’information, au point que, si un site n’est pas classé dans les premiers par Google, il est comme l’arbre qui tombe dans la forêt, sans personne pour entendre le bruit de sa chute. 
Et peu importe que les utilisateurs aient d’autres outils que Google à leur disposition, ils ne s’en servent pas. 
Alors comment l’information devient-elle pouvoir? 
Ce pouvoir, réel, que lui confère l’information, tient au risque de divulgation qu’elle contient. 
Et c’est dans un monde avant tout secret, opaque et où l’accès à l’information reste confidentiel que ce genre d’information devient pouvoir. 
Mais d’une façon générale, la libre circulation de l’information déconcentre le pouvoir. 
Donc, plutôt que de supprimer ou de contrôler l’information que Google dispense, on a intérêt à la rendre encore plus accessible. 
Un Google responsable envers ses utilisateurs – chercheurs, publicitaires, investisseurs et gouvernements – sera davantage en mesure de bien se conduire sur le marché relativement ouvert qui est le nôtre aujourd’hui. Bref, il n’y a pas mieux comme régulateur que notre monde chaotique aux intérêts divergents. 
Quelles que soient les tentations auxquelles il est exposé – manipulation des résultats des recherches, utilisation de données confidentielles ou abus de pouvoir – Google, en y cédant, aurait beaucoup à perdre dans un monde où chacun de ses faits et gestes est passé au crible. 
En attendant, Google ne se satisfait pas de ne rien faire de mal; il s’emploie à lutter activement contre le mal. 
La censure, par exemple, que Google combat par ses actes, plutôt que par des cris. 
Au lieu de rester sur la touche et de se contenter de dénoncer la censure, il se lance sur les terres minées de Chine, à l’assaut d’un concurrent qui jouit d’appuis politiques, et fait poliment savoir à ses utilisateurs qu’on leur cache souvent une partie du tableau. 
Bref, Google est en train de faire bouger les gens sur ce qu’ils s’estiment en droit de savoir – même aux Etats-Unis où ne sévit aucune censure officielle, mais où sévissent en revanche des mystifications gouvernementales, l’opacité du monde de l’entreprise et autres phénomènes de ce genre. 
Par ailleurs, dans les pays où il est reproché à Google de bloquer l’accès à l’information, cela contribue, le cas échéant, à mettre en évidence l’absence d’information et permet aux gens de savoir que quelque chose est là, mais qu’on leur en refuse l’accès. 
Chaque fois qu’un Chinois choisit Google pour une recherche sur le Web et qu’il en obtient une réponse, qu’il s’agisse des points forts et des points faibles d’un produit ou de renseignements sur une personne qui déplaît au gouvernement, il doit se dire, “Comment se fait-il qu’on n’obtienne pas ce genre d’information sur tout?” 
Avec Google, les gens se mettent à vouloir une réponse à tout . 
Une transparence à petite dose appelle inéluctablement à davantage de transparence. 
Plutôt que d’exiger l’abolition immédiate de la censure – rêve impossible – Google y travaille en minant la mainmise de l’état sur l’information. 
D’un point de vue purement pratique, Google contribue à rendre le monde plus efficace. 
Les vendeurs et les acheteurs peuvent se trouver les uns les autres, les écoliers dénicher des renseignements utiles à leurs devoirs, et les malades l’information médicale qui les concerne. 
Le vrai risque, à mon avis, c’est l’attrait d’une forme de “gouvernance mondiale” – disons un dangereux système étatique multilatéral qui s’appellerait le Centre de l’Information mondiale. 
Aussi charmant qu’il paraisse, un tel système est susceptible d’être affligé de lourdeurs bureautiques, d’être dominé par le pire des gouvernements de la planète plutôt que par les meilleurs et de se montrer incapable d’innovation. 
Prenez par exemple l’ICANN, l’organisation qui fixe les protocoles pour les noms de domaine. 
J’en étais la présidente fondatrice, et je ne pense pas que quiconque lui accorde beaucoup de considération. 
Heureusement pour elle, on ne lui reconnaît aucune légitimité et elle n’a donc que peu de pouvoir. 
A l’inverse, Google rend d’énormes services et peut prétendre a une légitimité de résultat. 
Mais il n’a que peu de pouvoir coercitif, car chacun est libre de choisir autre chose. 
Lui n’a d’autre choix que d’être meilleur que la concurrence. 
Le fait que ces questions fassent débat est un bon signe en tant que tel – Google et ses observateurs sont maintenus en alerte. 
La providence veut qu’une presse suspicieuse, de puissants Etats et des rivaux nerveux observent chacun de ses mouvements et comptent sur sa résistance à de nombreuses tentations. 
Abuser de son pouvoir est répréhensible, avoir du pouvoir ne l’est pas. 

Grands pays, petites guerres 
LONDRES – Le président américain Barack Obama s’est engagé à venger le meurtre de J. Christopher Stevens, l’ancien ambassadeur des Etats-Unis en Libye. 
Il n’a pas été très clair sur les moyens d’y parvenir – et les antécédents historiques ne sont pas d’une grande d’utilité. 
En 1864, l’empereur d’Abyssinie avait pris en otage le consul britannique et quelques missionnaires dans la capitale de l’époque, Magdala. 
Trois ans plus tard, et dans la mesure où l’empereur Tewodros refusait toujours de les libérer, les Britanniques ont envoyé une force expéditionnaire de 1300 hommes, 2600 civils associés aux troupes, et 44 éléphants. 
Dans son livre Le Nil bleu (The Blue Nile), Alan Moorehead décrit ainsi l’expédition: « Elle procédait, du premier au dernier, avec l’inévitable décorum d’un banquet d’état victorien, sans oublier la solennité des discours. » 
Ce fut pourtant une effroyable entreprise. 
Après un voyage de trois mois à travers les montagnes, les Britanniques atteignirent Magdala, libérèrent les otages, et réduisirent la capitale en cendres. 
L’empereur Tewodros se suicidât, les Britanniques se retirèrent, et leur commandant, le Lieutenant Général Sir Robert Napier, se vit attribuer le titre de Baron Napier de Magdala. 
Les grandes puissances d’aujourd’hui ont recouru à des méthodes similaires, avec les mêmes grands discours, contre de chétifs opposants, mais avec des résultats bien moins convaincants. 
Les Etats-Unis ont envoyé 500 000 hommes au Vietnam dans les années 60, mais se sont retirés avant que le nord Vietnam n’envahisse le sud en 1975. 
Les Russes ont commencé à retirer leurs troupes de 100 000 hommes d’Afghanistan en 1987, après neuf années de combats qui se sont soldées par un échec. 
Aujourd’hui, 25 ans et 500 milliards de dollars plus tard, quelques 100 000 hommes des forces de l’OTAN, principalement américains, sont sur le point de quitter l’Afghanistan, alors que les talibans contrôlent toujours une grande partie du pays. 
Entretemps, les Etats-Unis ont retiré 150 000 hommes d’Irak, après neuf années de frustration. 
La preuve est faite : les grands pays peuvent perdre des petites guerres. 
Donc, si l’utilisation massive de la force échoue, comment un grand pays peut-il intervenir avec succès dans les affaires d’un petit pays lorsqu’il estime que ses intérêts ou son devoir moral l’y oblige ? 
L’excellent film de Gillo Pontecorvo réalisé en 1966, La Bataille d’Alger, explorait le dilemme du point de vue de la puissance coloniale occupante. Le soulèvement du FLN (Front de Libération Nationale) contre la présence française en Algérie a débuté en 1954 avec l’assassinat de policiers. 
Les Français ont d’abord réagi par des mesures classiques – plus de police, couvre-feu, loi martiale, etc. – mais l’insurrection a pris de l’ampleur dans un contexte d’atrocités perpétrées de part et d’autre. 
Les Français déployèrent les parachutistes en 1957. 
Le personnage de leur commandant dans le film, le colonel Mathieu (inspiré du Général Jacques Massu), énonçait la logique de la situation du point vue français. La manière d’étouffer l’insurrection était de provoquer les populations par des mesures oppressives, mais « inutiles »; l’objectif était d’affaiblir la structure de commandement du FLN. 
En éliminant le commandement, les partisans se retrouvaient orphelins. 
Cela nécessitait de recourir à la torture pour identifier et localiser les chefs, puis de les capturer ou de les assassiner. 
La torture était illégale, mais, ainsi que l’expliquait le colonel, « si vous voulez que la France reste, vous devez en accepter les conséquences. » 
Le Colonel Mathieu est le héro méconnu de l’actuelle orthodoxie anti-insurrectionnelle, qui nécessite un minimum de présence militaire dans le pays ciblé, principalement des agences de renseignements comme la CIA, et des « forces spéciales ». 
Par « transfert, » le suspect capturé peut être livré à un gouvernement ami pour être torturé, et, sur la base des informations ainsi récupérées, des listes de suspects sont établies. 
Le meurtre d’Oussama Ben Laden l’année dernière a nécessité qu’un véritable commando en vérifie le succès, mais en principe les assassinats sont confiés aux drones – des avions non identifiables, principalement utilisés pour la surveillance, mais qui peuvent être armés de missiles commandés par ordinateurs. 
Il n’est pas étonnant que les Américains soient les principaux développeurs et utilisateurs de drones, avec une flotte de 7500 appareils. 
On estime que les drones sont à l’origine de 3000 morts, principalement au Pakistan, mais aussi au Yémen et en Somalie. 
L’autre pan de la stratégie anti-insurrectionnelle est de gagner les « cœurs et les esprits » des populations sensibles à la propagande terroriste. C’est ce que les Américains ont fait au Vietnam, en distribuant des biens de consommation et en construisant des infrastructures. 
Ils font la même chose en Irak et en Afghanistan. Le pan civil de la construction d’une nation, pense-t-on, sera plus facile en l’absence d’une présence militaire étrangère pesante. 
Tenter de gagner les cœurs et les esprits est certainement mieux que de bombarder ou de tirer sur les populations. 
Mais la nouvelle façon de pratiquer la « guerre asymétrique » soulève des questions délicates d’ordre éthique et légal. 
La convention des Nations Unies sur la torture interdit explicitement « les traitements ou peines cruelles, inhumaines ou dégradantes, » et leur recours doit donc être empêché. 
L’assassinat par drone provoque inévitablement la mort de civils innocents – le crime même qui définit le terrorisme. 
Mais même si l’on écarte les questions d’ordre moral ou légal – ce que l’on ne devrait jamais faire – il n’est pas certain que la stratégie de la torture et de l’assassinat parvienne à son objectif pacifique. 
Cette approche ne fait que répéter l’erreur faite en 1957 par Massu, qui estimait être confronté à une organisation unie autour d’une structure de commandement unique. 
Un calme relatif fut restauré à Alger pendant environ deux ans après son arrivée, mais l’insurrection a redoublé de force, et les Français ont du quitté le pays en 1962. 
Aujourd’hui, la communauté internationale se méprend également sur la nature de la « guerre » dans laquelle elle est engagée. 
Il n’existe aucune organisation terroriste mondiale dirigée par un chef unique. 
Si Al-Qaeda existe encore véritablement, c’est une hydre dont les têtes repoussent aussitôt que les précédentes sont coupées. 
Tenter de gagner « les cœurs et les esprits » avec des biens de consommation occidentaux ne fait que corrompre, et donc discréditer, les gouvernements établis par ceux qui sont intervenus. 
Ce fut le cas au Vietnam, et c’est ce qui est en train de se passer en Irak et en Afghanistan. 
Nous prenons doucement mais inéluctablement conscience du fait que les peuples que nous combattons hériteront dans une large mesure des pays en ruines que nous laissons derrière nous. Ils se battent après tout pour le droit de leur peuple à (mal) gérer leurs pays à leur manière. 
C’est la révolution française qu’il faut blâmer pour nous avoir légué l’idée qu’une autogestion est toujours mieux qu’un bon gouvernement. 

Le vert, couleur de l’espoir 
NEW YORK – Au milieu des pressions de la crise financière mondiale, certains se demandent comment nous pouvons nous permettre de nous attaquer au réchauffement climatique. 
Alors que la question serait plutôt : comment nous permettre de ne pas le faire ? 
Mettons de côté les arguments habituels – que la science est claire sur le sujet, que le réchauffement climatique représente une menace existentielle irréfutable pour notre planète, et que chaque jour qui passe sans rien faire aggrave le problème. 
Envisageons le problème sous un angle purement et simplement économique. 
Quand l’économie mondiale piétine, il nous faut de la croissance. 
Quand le chômage de nombreux pays augmente, il nous faut des emplois. 
Quand la pauvreté menace de gagner des centaines de millions de personnes, surtout dans les régions du monde les moins développées, il nous faut la promesse de la prospérité. 
Cette possibilité est au bout de nos doigts. 
Les économistes des Nations unies ont appelé à un nouveau Green New Deal – écho délibéré à la vision énergisante du président américain Franklin Roosevelt pendant la dépression des années 1930. 
Ainsi, cette semaine, le Programme des Nations unies pour l’environnement lancera-t-il un plan pour ranimer l’économie mondiale, tout en s’attaquant au défi qui caractérise notre époque : le réchauffement climatique. 
Ce plan exhorte les dirigeants du monde des affaires et de la politique de tous les pays, y compris le prochain président américain, à aider à rediriger les ressources loin de la machine financière spéculative à la source de la crise du marché actuelle, vers des investissements plus productifs et générateurs de croissance et d’emplois pour l’avenir. 
Cette nouvelle “Initiative de l’économie verte,” soutenue par l’Allemagne, la Norvège et la Commission européenne, est née de la perception que les problèmes les plus urgents auxquels nous sommes confrontés sont interconnectés. 
L’augmentation des cours de l’énergie et des matières premières a contribué à provoquer la crise alimentaire mondiale, qui a alimenté la crise financière. 
Celle-ci, à son tour, reflète la croissance mondiale tant démographique qu’économique, et la conséquence est une pénurie des ressources les plus critiques – carburant, nourriture, air propre et eau potable. 
Les problèmes interconnectés du réchauffement climatique, de la croissance économique et de l’environnement portent leurs propres solutions. 
Seul un développement durable – une adoption mondiale de la croissance verte – offrira au monde, aux pays riches comme aux pays pauvres, la perspective durable d’un bien-être social et d’une prospérité à long terme. 
La bonne nouvelle est que cette réalité est en train de s’imposer à nous. 
Toute notre histoire est marquée par de grandes transformations économiques : révolution industrielle, révolution technologique et mondialisation. 
Nous sommes à présent à l’orée d’une nouvelle ère – celle de l’économie verte. 
En visitant Silicon Valley en Californie l’année dernière, j’ai pu constater à quel point les investissements avaient afflué vers les nouvelles technologies d’énergie renouvelable et efficaces en termes de carburant. 
La société de capital risque qui a soutenu Google et Amazon, entre autres cas typique de réussite entrepreneuriale, a engagé plus de 100 millions de dollars dans de nouvelles sociétés d’énergie alternative rien qu’en 2006. 
En Chine, on estime que les investissements de capitaux verts passeront de 170 millions de dollars en 2005 à plus de 720 millions en 2008 (en quelques années à peine, la Chine est devenue un leader mondial en termes d’énergie solaire et éolienne, employant plus d’un million de personnes.) 
Le Programme des Nations unies pour l’environnement estime que les investissements dans les énergies à faible émission de gaz à effet de serre atteindront mondialement 1,9 billion de dollars d’ici 2020. 
La crise financière pourrait bien ralentir cette tendance, mais les capitaux continueront d’affluer dans les entreprises vertes. 
Je les considère comme la mise de fonds initiale d’une reconfiguration systématique de l’industrie mondiale. 
Nous pouvons déjà en voir l’expression concrète. 
À l’heure actuelle, plus de deux millions de personnes dans les nations industrielles avancées travaillent dans le domaine de l’énergie renouvelable. 
Au Brésil, le secteur des biocarburants crée presque un million d’emplois par an. 
Les économistes présagent que l’Inde, le Nigeria et le Venezuela, parmi beaucoup d’autres, pourraient en faire autant. 
En Allemagne, la technologie verte devrait quadrupler au cours des prochaines années, pour atteindre 16 % de la production manufacturée en 2030 et fournir plus d’emplois que l’industrie automobile. 
Le Mexique emploie déjà 1,5 million de personnes pour planter et gérer ses forêts. 
Les gouvernements ont un immense rôle à jouer. 
Avec les bonnes politiques et un cadre mondial, nous pouvons générer la croissance économique et la guider vers de faibles émissions de carbone. 
Correctement gérées, nos tentatives de régler la crise financière peuvent étayer nos efforts pour combattre le réchauffement climatique. 
La crise d’aujourd’hui recèle les opportunités de demain – opportunités économiques , qui se mesurent en emplois et en croissance. 
La plupart des chefs d’entreprise du monde le savent. 
C’est entre autres pour cela que les hommes et femmes d’affaires de tant de régions du monde exigent des politiques environnementales claires et consistantes. 
C’est aussi la raison pour laquelle des entreprises internationales comme General Electric et Siemens font le pari de l’écologie pour l’avenir. 
Il est important également que le public mondial reconnaisse ce fait, et peut-être aux États-Unis davantage qu’ailleurs. 
Quand le prochain président américain débutera son mandat, les électeurs et les responsables élus devraient être rassurés par les études qui démontrent que les États-Unis peuvent lutter contre le réchauffement climatique en réduisant leurs émissions à peu de frais, voire gratuitement, grâce à des technologies qui existent déjà. 
Nous savons que les plus pauvres d’entre les pauvres du monde sont les plus vulnérables aux effets du réchauffement de la planète. 
Il sont aussi les plus vulnérables aux chocs de la crise financière. 
En tant que dirigeants mondiaux, nous avons l’obligation morale de nous assurer que les solutions apportées à la crise financière mondiale protègent leurs intérêts, et pas simplement ceux des citoyens des pays les plus riches. 
Les laissés-pour-compte du boom précédent, ceux que l’on appelle le “milliard du fond” et qui vivent avec moins d’un dollar par jour, doivent être invités dans la prochaine ère économique. 
Une fois encore, résoudre le problème de la pauvreté revient à résoudre celui du réchauffement climatique, grâce à une croissance verte. 
Pour les pauvres du monde, c’est une clé du développement. 
Pour les riches, c’est une manière de concevoir l’avenir. 

Grandes idées en provenance des petits pays 
CAMBRIDGE – Il y a vingt ans, ils étaient nombreux à penser que la leçon à retenir des années 80 était que la variante japonaise du capitalisme était le meilleur modèle et que d’autres pays à travers le monde devraient l’adopter et le feraient. 
Le modèle japonais a rapidement perdu de son lustre dans les années 90. 
Il y a dix ans, beaucoup pensaient que la leçon à retenir des années 90 était que la variante américaine du capitalisme était le meilleur modèle et que d’autres pays devraient l’adopter et le feraient. 
Le modèle américain a perdu de son attrait dans les années 2000. 
Donc, de quel côté devraient se tourner les pays en 2010 pour trouver des modèles de succès économique à imiter ? 
Peut-être devraient-ils se tourner vers la périphérie de l’économie mondiale. 
De nombreux petits pays y ont expérimenté des politiques et des institutions qui pourraient aisément être adoptées par les autres. 
Le Costa Rica en Amérique Centrale et Maurice en Afrique se sont chacun démarqués de leurs pairs régionaux depuis déjà un certain temps. 
Parmi les nombreuses décisions qui ont bien fonctionné, ces deux pays ont abandonné l’idée d’une armée. 
Et dans chacun de ces deux cas, cela leur a permis de vivre une histoire politique apaisée et de récupérer ainsi une épargne financière qui peut être employée dans l’éducation, les investissements et d’autres bonnes choses. 
Une panoplie d’innovations a permis au Chili de surpasser ses voisins sud américains. 
Les institutions budgétaires chiliennes lui assurent un budget contre cyclique. 
De nombreux gouvernements augmentent immodérément leurs dépenses en période de boum économique et sont alors obligés de réduire la voilure en période de rechute, ce qui exacerbe les fluctuations cycliques. 
Il y a deux éléments clé dans les institutions budgétaires chiliennes : 
● Une règle d’équilibre du budget structurel autorise les déficits uniquement dans la mesure où le prix courant du cuivre est en dessous de la moyenne de son prix des dix dernières années ou si la production est en deçà de sa tendance moyenne à long terme. 
● Deux groupes d’experts techniques sont responsables d’évaluer respectivement les tendances du prix du cuivre et des niveaux de production, en toute indépendance par rapport aux processus politiques qui sont susceptibles de prendre leurs désirs pour des réalités. 
Les pays exportateurs feraient bien de copier ces institutions afin de démentir la soi-disant « malédiction des matières premières ». 
Les pays avancés comme les Etats-Unis et la Grande Bretagne auraient eux aussi des leçons à retenir de l’expérience chilienne compte tenu du fait que lors de la dernière expansion, ils ont à l’évidence oublié de prendre des mesures de politique budgétaire contre-cycliques. 
Singapour est parvenu au statut de pays riche avec une unique stratégie de développement. 
Parmi les nombreuses innovations mises en ouvre, une approche paternaliste par rapport à l’épargne et l’instauration de péages pour résoudre les problèmes d’embouteillages de la circulation (une approche adoptée ultérieurement par Londres.) 
D’autres petits pays avancés ont aussi des idées à proposer. 
La Nouvelle Zélande a été la première, avant de se faire emboiter le pas par la plupart des banques centrales du monde, à fixer des objectifs d’inflation et a adopté de nombreuses réformes libérales dès la fin des années 80. 
Son Parti Travailliste devrait se voir accorder le mérite d’avoir été le pionnier du principe selon lequel les gouvernements de centre gauche peuvent parvenir à la libéralisation économique mieux que leurs opposants de centre droit. 
L’Irlande a fait la preuve de l’importance des investissements étrangers directs. 
L’Estonie a été la première à simplifier son système fiscal pour instaurer une taxe unique en 1994, suivie par la Slovaquie et d’autres pays d’Europe centrale et orientale (et même plus loin encore comme Maurice). 
Le Mexique a été le premier à appliquer l’idée du Transfert Conditionnel d’Espèces (le programme OPORTUNIDADES, anciennement PROGRESA, fut lancé en 1998). 
Les TCE ont ensuite été adoptés par de nombreux pays en Amérique Latine, en Asie et en Afrique. 
L’innovation mexicaine était en fait deux révolutions en une. 
D’abord, il a été décidé que les subventions contre la pauvreté seraient fonction de l’assiduité scolaire des enfants de la famille (une idée reprise ultérieurement par la ville de New York). 
Ensuite, et c’est peut-être le plus important, les Mexicains ont institué une méthodologie consistant à mener des expériences contrôlées pour déterminer les politiques qui fonctionnent et celles qui ne fonctionnent pas dans les pays en développement (un principe intégré au très intéressant mouvement des essais cliniques contrôlés randomisés dans le domaine de l’économie du développement.) 
De même dans les années 90, et principalement grâce au président de l’époque, Ernesto Zedillo, le Mexique a instauré des institutions électorales fédérales non partisanes qui en 2006 ont été capables de résoudre avec succès une élection disputée (par contre, il se trouve qu’en novembre 2000, les Etats-Unis n’avaient pas de tel mécanisme, autre que les préférences des candidats politiques.) 
Plus récemment, l’actuel président Felipe Calderon a fermé l’inébranlable entreprise de service public d’électricité et entrepris un certain nombre de réformes très nécessaires y compris autour de la fiscalité et des pensions. 
En mettant en lumière certaines instituions spécifiques qui pourraient utilement être adoptées ailleurs, je ne veux pas suggérer qu’il est facile de les transposer d’un contexte national à un autre. 
Je ne veux pas non plus suggérer que ces exemples sont seuls responsables du succès économique des pays concernés (d’ailleurs, certains de ces pays ont récemment dû faire face à de sévères problèmes.) 
Mais un pays n’a pas besoin d’être grand pour servir de modèle aux autres. 
Les petits pays sont ouverts aux échanges. 
Ils sont aussi souvent ouverts aux idées nouvelles – et du fait de leur taille, il leur est plus facile de les expérimenter. 
Les résultats de telles expérimentations – mêmes celles qui s’avèrent être des échecs – portent toujours en elles des leçons qui peuvent nous être utiles. 

Mensonges de taille sur le système bancaire central 
Une banque centrale indépendante axée exclusivement sur la stabilité des prix est devenue un élément central du mantra de la « réforme économique ». 
Comme tant d'autres maximes politiques, il a tellement été assez souvent répété qu'il est devenu une réalité. 
Mais des affirmations assurées, même de la part de banquiers centraux, ne remplacent pas la recherche et l'analyse. 
Des études suggèrent que si les banques centrales se concentrent sur l'inflation, leur travail est plus efficace en matière de contrôle de l'inflation. 
Mais contrôler l'inflation ne constitue pas une fin en soi : il s'agit simplement d'un moyen de parvenir à une croissance plus rapide et plus stable, avec un taux de chômage moins élevé. 
Telles sont les véritables variables qui importent et peu de preuves viennent étayer l'hypothèse que les banques centrales indépendantes qui se concentrent exclusivement sur la stabilité des prix sont plus efficaces dans ces domaines cruciaux. 
George Akerlof, qui a partagé avec moi le Prix Nobel 2001, et ses collègues ont soutenu avec force qu'il existe un taux d'inflation optimal supérieur à zéro. 
Dans cette optique, la poursuite acharnée de la stabilité des prix nuit en fait à la croissance et au bien-être. 
Des études récentes mettent même en doute l'hypothèse selon laquelle la poursuite de la stabilité des prix réduirait le compromis entre l'inflation et le chômage. 
Un accent mis sur l'inflation pourrait avoir un sens pour les pays ayant un lourd passé inflationniste, mais non pour d'autres pays tels que le Japon. 
La banque centrale américaine, la Réserve Fédérale, est mandatée non seulement pour assurer la stabilité des prix, mais également pour promouvoir la croissance et le plein emploi. 
Il existe un fort consensus aux Etats-Unis contre un mandat réduit à l'instar de celui de la Banque Centrale Européenne. 
Aujourd'hui, la croissance européenne dépérit car la BCE n'est pas en mesure, de par son accent résolu placé sur l'inflation, de promouvoir le redressement économique. 
Les technocrates et les acteurs du marché financier qui tirent avantage de cet arrangement institutionnel ont accompli un travail remarquable en convainquant plusieurs pays de ses vertus et de la nécessité de traiter la politique monétaire comme un aspect technique qui devrait être placé au-dessus de la politique. 
Cela pourrait être le cas si toutes les actions des banquiers centraux concernaient uniquement le choix d'un logiciel informatique pour l'acquittement des paiements. 
Mais les banques centrales prennent des décisions qui affectent chaque aspect de la société, notamment les taux de croissance économique et de chômage. 
En raison de l'existence de compromis, ces décisions peuvent être uniquement être prises dans le cadre d'un processus politique. 
Certains soutiennent que sur le long terme , il n'existe aucun compromis. 
Mais, comme l'indiquait Keynes, sur le long terme, nous sommes tous morts. 
Même s'il était possible d'abaisser le chômage en dessous d'un seuil critique sans pour autant favoriser l'inflation, personne ne sait avec certitude où placer la barre. 
Par conséquent, le risque est inévitable : une politique monétaire trop peu rigoureuse favorise l'inflation ; si elle est trop rigoureuse, elle peut entraîner un chômage inutile, avec toutes les souffrances que cela implique. 
Lors du boom de croissance de l'Amérique dans les années 1990, l'Administration Clinton estimait qu'il fallait courir le risque d'abaisser davantage le taux de chômage, particulièrement lorsque les gains sociaux (déclin de l'aide sociale, réduction de la violence) s'ajoutaient aux avantages économiques directs. 
Par contraste, le FMI préconisait une politique monétaire plus rigoureuse qui pèserait moins sur le coût du chômage, apparemment pas du tout sur les avantages sociaux accessoires découlant de sa réduction et davantage sur les coûts d'une inflation potentielle. 
L'analyse économique réalisée par le Conseil des Conseillers Economiques de Clinton s'est révélée juste et les modèles du FMI (et de la Réserve Fédérale) erronés. 
L'Amérique est descendue à un taux de chômage bien plus bas sans inflation ; en fin de compte, le chômage est tombé en dessous de 4 %. 
Mais il ne s'agit pas de cela ici: il s'agit plutôt du fait que personne ne pouvait en être sûr. 
Un risque calculé est toujours inévitable. 
Ceux qui le supportent changent selon les politiques et c'est une décision qui ne peut pas (ou du moins qui ne doit pas) être laissée aux technocrates des banques centrales. 
Tandis qu'un débat légitime se pose sur le degré d'indépendance accordé aux banques centrales et à d'autres organismes décisionnaires, au sein d'une démocratie, les perspectives de ceux dont le bien-être est affecté par les décisions prises doivent être représentées dans le processus. 
Les travailleurs, par exemple, qui ont beaucoup à perdre si la banque centrale poursuit une politique excessivement rigoureuse, n'ont pas leur mot à dire. 
Mais les marchés financiers, qui n'ont pas beaucoup à perdre du chômage, mais qui sont affectés par l'inflation, sont généralement bien représentés. 
Et cependant, les marchés financiers possèdent rarement le monopole des compétences techniques. 
En effet, plusieurs membres de la communauté financière ont une connaissance limitée des rouages complexes du système macroéconomique, comme le prouvent leurs fréquentes erreurs dans la gestion de ce système. 
Par exemple, la majorité des récessions américaines depuis 1945 ont été causées par un freinage trop brusque de la Réserve Fédérale. 
De même, les banques centrales ont adopté le monétarisme avec ferveur à la fin des années 1970 et au début des années 1980, alors que des preuves empiriques discréditant les théories sous-jacentes voyaient le jour. 
Quels que soient les mérites d'une devise commune, ceux qui délibèrent en Europe sur l'adoption de l'euro doivent déterminer s'ils souhaitent lier leur fortune à un arrangement institutionnel dont les défauts sont de plus en plus visibles. 
De même, les pays en voie de développement doivent tenir compte non seulement de l'indépendance de la banque centrale, mais également de son mandat et de sa représentativité. 
Ils doivent mettre en balance les préoccupations sur l'efficacité économique et celles sur la responsabilité démocratique. 
Les citoyens de plusieurs nouvelles démocraties sont perplexes. 
Les vertus du nouveau régime sont d'abord acclamées, puis leurs dirigeants leur déclarent que les décisions sur la politique macroéconomique qui les concernent le plus sont trop importantes pour être laissées au vote démocratique. 
Les citoyens sont mis en garde contre les risques du populisme (à savoir, la volonté du peuple?). 
Il n'existe aucune réponse simple à ces questions. 
Mais le débat démocratique n'existe pas davantage dans un nombre trop élevé de pays sur les alternatives à mettre en oeuvre. 

Le capitalisme et Big Brother 
PARIS – Partout dans le monde, les utilisateurs d’internet se bercent d’illusions sur le cyberespace. 
Pour la plupart d’entre nous, surfers du web, internet confère un faux semblant de totale liberté, de puissance et d’anonymat. 
De temps en temps, des messages et des publicités non sollicités , mystérieusement en lien avec nos habitudes les plus intimes s’immiscent. 
Ils nous rappellent que nous, utilisateurs d’internet, sommes sous constante surveillance virtuelle. 
Lorsque ceux qui nous observent n’ont que des motivations commerciales, ces spam ne constituent qu’une violation mineure. 
Mais en Chine et en Russie, l’internet est patrouillé non par des démarcheurs importuns, mais par la police. 
Les militants russes des droits de l’homme et l’organisation environnementale Baikal Environmental Wave n’auraient donc pas du être surpris lorsque, au début de ce mois, des policiers en chair et en os – et non des policiers virtuels – confisquèrent leurs ordinateurs et les dossiers qui y étaient stockés. 
A l’époque de l’Union Soviétique, le KGB aurait incarcéré ces dissidents anti-Poutine verrous pour déséquilibre mental. 
Comme nous sommes dans une « nouvelle Russie », les cyber-dissidents ne sont accusés que de violation de la propriété intellectuelle. 
Ils utilisaient des ordinateurs équipés de logiciels Microsoft, voyez-vous, et ne pouvaient donner la preuve que ces logiciels n’avaient pas été piratés. 
En confisquant les ordinateurs, la police russe pouvait supposément vérifier si ces logiciels Microsoft utilisés par les activistes avaient ou non été installés légalement. 
A première vue, Microsoft et la police du Premier ministre Vladimir Poutine, forment un drôle de couple. 
Mais le sont-ils vraiment ? 
Les représentants officiels de Microsoft ont déclaré qu’ils ne pouvaient s’opposer à l’action de la police parce l’entreprise de Seattle devait respecter la loi russe. 
Une telle déclaration peut être interprétée soit comme un soutien actif à la police russe, soit comme une collaboration passive. 
En outre, Microsoft avait déjà , en d’autres occasions, assisté la police russe dans ses enquêtes sur des organisations non gouvernementales. 
Les militants des droits de l’homme en Russie ne peuvent à l’évidence pas compter sur Microsoft comme allié dans leurs efforts pour bâtir une société plus ouverte. 
Mais cette politique ambiguë s’inscrit dans un schéma : l’historique des géants d’ internet dans les pays autoritaires est à la fois cohérent et sinistre. 
Yahoo avait donné le ton , le premier à établir une active collaboration entre les entreprises d’internet et la répression politique. 
En 2005, Yahoo transmit le code d’identification informatique d’un journaliste dissident, Shi Tao. Shi Tao avait envoyé un message en faveur de la démocratie qui fut détecté par les censeurs. 
Après que Yahoo ait communiqué le code, l’ordinateur fut repéré ,la police procédât à l’ arrestation de Shi Tao : il est en prison jusqu’à ce jour. 
A cette époque, les responsables de Yahoo aux Etats-Unis, comme Microsoft en Russie, avaient déclaré être dans l’obligation de respecter la loi chinoise. 
Shi Tao, du fond de sa cellule, doit être ravi d’apprendre que la Chine est régie par la loi, et non par le Parti Communiste. 
La suprématie de la loi sur le Parti, n’est-elle pas ce pourquoi se bat Shi Tao ? 
Google, pour un temps bref , parut suivre d’autres règles dans ses affaires en Chine, semblant adhérer à son principe éthique affiché « ne pas nuire». 
Pour protester contre la censure, la société de la Silicon Valley avait déplacé ses bureaux en 2009 de Chine continentale vers Hong Kong, territoire un peu plus libre. 
Sur le moteur de recherche désormais basé à Hong Kong, les internautes chinois pouvaient accéder à des informations sur Taiwan, le massacre de la place de Tiananmen de 1989, ou sur le Dalaï Lama. 
Sur Google.cn, ces sources, ainsi que les résultats de recherche obtenus à partir de termes interdits, n’apparaissaient tout simplement pas. 
Le déménagement de Google semblait concilier sa philosophie libertaire proclamée avec son éthique des affaires. 
Mais cette réconciliation ne dura pas . Sans vrai surprise : Google n’avait-il pas accepté la censure depuis le démarrage de ses activités en Chine en 2006 de manière à garantir son entrée dans le marché chinois ? 
Après 6 mois à Hong- Kong, l’argent a parlé : Google a réinstallé ses services en Chine continentale avec le même niveau de censure qu’auparavant. 
En fin de compte, ce n’est pas la Parti Communiste chinois qui a perdu la face, mais bien Google. 
Yahoo, Google, et Microsoft ont tous trois suivi le même chemin : l’accessibilité à des marchés lucratifs a pris le dessus sur les angoisses d’ordre éthique. 
En fait, les outils que ces entreprises fournissent sont politiquement neutres : les dissidents tentent de les utiliser à des fins démocratiques ; la police y recourt pour détecter et poursuivre les dissidents. 
Dans tous les cas de figure, Microsoft, Yahoo, et Google gagnent de l’argent – tout comme, par exemple, IBM qui dans les années 30 vendait des ordinateurs au régime nazi : ces machines en leur temps, avaient permis aux nazis de systématiser et bureaucratiser l’anéantissement de leurs victimes. 
Est-il choquant que ces sociétés internet privilégient leurs avantages financiers plutôt que la morale ? 
Ne sont-elles pas, finalement, des entreprises commerciales ordinaires, tout comme IBM à l’époque de Hitler ? 
Les entreprises internet , plus que d’autres, sont habiles à masquer leurs véritables motivations sous des ersatz de slogans vaguement démocratiques, mais au bout de compte, elles ne font que campagne pour leurs produits, comme tous les autres. 
En publicité, ce sont les attentes des clients qui déterminent le choix des mots et non la philosophie des managers , puisqu’ils n’en ont aucune. Voyez Bill Gates : il se refait une virginité éthique depuis qu’il n’est plus le Président de Microsoft , et pas quand il l’était. 
Le capitalisme est toujours affaire de compromis : il faut s’accommoder du comportement peu déontologique des entreprises commerciales parce qu’elles nous fournissent des outils nécessaires. 
Ces outils peuvent être utilisés par les Iraniens qui combattent la dictature, ou par les dissidents tibétains qui tentent de préserver leur culture. 
Ils peuvent aussi être utilisés pour obtenir un décompte des juifs exterminés, pour arrêter un dissident chinois ou pour mettre fin aux activités d’un groupe d’activistes des droits de l’homme en Russie. 
Microsoft en Russie ou Google en Chine nous prouvent que le capitalisme n’est pas éthique en lui-même : il n’est qu’efficace. 
Et les chefs d’entreprises sont obsédés par le profit, par définition : s’ils ne l’étaient pas, ils feraient faillite. 
Une société libre ne sera donc jamais créée ou sauvée par des entrepreneurs vertueux ; elle ne sera jamais le produit d’une ingénierie politique. 
La liberté ne s’obtient et ne se préserve que par l’effort d’ individus vigilants 

Rendre au public la santé publique 
LONDRES – Le service national de santé britannique, le National Health Service (NHS) fêtait cette année son soixante-dixième anniversaire ; le moment est donc opportun de réfléchir à son passé et de considérer son avenir. 
Le NHS a été pris en exemple, à travers le monde, dans de nombreux débats sur les soins de santé. 
Mais si l’équilibre n’en est pas plus durablement rétabli, il pourrait ne plus servir que de contre-exemple. 
Lorsque fut fondé le NHS, en 1948, sa mission – fournir une couverture universelle de soins de santé de haute qualité – était aussi audacieuse que radicale. 
Le temps passant, il en est cependant venu à représenter l’un des trois piliers de l’État-providence, avec l’éducation et les prestations publiques pour les personnes âgées. 
Aujourd’hui, le NHS doit pourtant faire face à des difficultés croissantes, dues aux années d’« austérité », après la crise financière de 2008, ainsi qu’aux évolutions considérables du modèle économique de l’industrie pharmaceutique. 
La gouvernance d’entreprise étant de plus en plus dépendante d’indicateurs financiers à court terme, comme le bénéfice trimestriel, les compagnies pharmaceutiques ont augmenté les prix des médicaments, et c’est le NHS qui en supporte les coûts. 
Nombre de médicaments n’auraient pas même vu le jour sans investissements publics – ce qui complique encore le tableau. 
Le NHS a dépensé l’an dernier en Angleterre un milliard de livres sterling (1,28 milliard de dollars) en achats de traitements ayant perçu des fonds du Conseil médical de la recherche du Royaume-Uni (Medical Research Council) et d’autres organismes publics. 
Aux États-Unis, les Instituts de santé nationaux (National institutes of Health – NIH) dépensent plus de 37 milliards de dollars par an pour la recherche biomédicale, dans des domaines, notamment, que le secteur privé considère comme trop risqués. 
Et l’on estime que les budgets publics financent globalement les deux tiers des coûts initiaux de recherche et de développement du secteur pharmaceutique. 
Le prix élevé des médicaments a des effets, qui se propagent au-delà de la santé publique, dans le monde entier. 
Pour deux milliards d’êtres humains, il se traduit par d’énormes difficultés d’accès à la médecine, et il précipite chaque année dans l’extrême pauvreté 100 millions de personnes. 
Outre toutes ces souffrances, les coûts économiques sont considérables. 
Le capital humain perdu concerne non seulement celles et ceux qui se trouvent exclus par leur maladie de la main-d’œuvre imposable, mais aussi tous ceux qui doivent quitter leur travail pour prendre soin des premiers. 
Une chose est plus grave encore : il devient de plus en plus difficile d’arbitrer entre l’accès pour les patients à une médecine efficace, la maîtrise des dépenses croissantes de soins de santé et l’incitation à l’innovation. 
Même si l’accès aux soins était assuré et les prix correctement contrôlés, le cap actuel de l’innovation sanitaire continuerait de poser problème. 
Les maladies qui ne créent pas de marchés à fort potentiel de croissance sont largement ignorées. 
Entre 2000 et 2011, 4 % seulement des médicaments nouvellement autorisés étaient destinés au traitement de ces maladies négligées, qui affectent majoritairement les pays à bas et moyens revenus, alors qu’entre 2005 et 2015, 78 % des nouveaux traitements brevetés aux États-Unis concernaient des médicaments déjà présents sur le marché et qu’en Europe, entre 2000 et 2014, 51 % des nouveaux médicaments autorisés n’étaient que des versions modifiées de produits existants, n’apportant donc aucun avantage sanitaire supplémentaire. 
Dès lors que les systèmes de soins de santé ne parviennent plus ou pas assez à fournir aux malades les traitements dont ils ont besoin à des prix pour eux abordables, dès lors que l’innovation ne répond plus aux besoins de la santé publique, le statu quo n’est plus tenable. 
Pour réorienter vers les besoins publics l’offre de soins de santé et l’innovation thérapeutique, il nous faut opérer le genre de transformation que les fondateurs du NSH surent mener à bien voici soixante-dix ans. 
Pour ce faire, le premier pas est de reconnaître le rôle crucial de la puissance publique dans la mise au point de nouveaux traitements et médicaments. 
Plutôt que de se contenter de financer l’innovation, les États doivent commencer à la conduire, en s’y impliquant avec autant d’énergie qu’ils en consacrent à leur budget de défense. 
Ce qui signifie mettre en phase les découvertes de la recherche, en amont, avec les applications, en aval, et les objectifs de santé publique. 
L’industrie pharmaceutique prétendra sans aucun doute que l’intrusion des pouvoirs publics étouffe l’innovation. 
C’est cependant grâce à des politiques publiques et à des méthodes dictées par un but préalablement défini que l’homme est allé sur la lune, qu’Internet a été créé et que s’ouvre aujourd’hui la voie de l’automobile autonome. 
Les gouvernements et les sociétés qu’ils gouvernent doivent faire preuve d’ambition et se poser toujours cette question pratique : à quoi voulons-nous parvenir ? 
Dès lors que la réponse est donnée, la loi et les mesures de régulation peuvent porter et faire avancer nos buts collectifs, mais aussi encourager les expérimentations partant de la base. 
Ainsi les récompenses et la reconnaissance peuvent-elles s’avérer plus efficaces que les prix pour stimuler l’investissement privé. 
Et des procédures publiques d’achat parviendraient certainement mieux à fixer le cap de l’innovation. 
Les responsables politiques doivent aussi, et c’est encore plus important, s’attaquer à la financiarisation de l’industrie pharmaceutique, qui ne se préoccupe que de valeur actionnariale en négligeant les parties prenantes. 
Entre 2007 et 2016, les 19 compagnies pharmaceutiques prises en compte en janvier 2017 par l’indice S&P 500 ont dépensé 97 milliards de dollars dans le rachat de leurs propres titres afin de valoriser les options d’achat de leurs cadres, ce qui représente 61 % de leurs dépenses combinées de R&D sur la même période. 
Aussi longtemps que prévaudra ce modèle économique, les prix continueront d’être fixés à des niveaux exorbitants. 
Comme ce fut récemment le cas pour un antibiotique, les dirigeants des compagnies prétendront qu’ils servent les intérêts de leurs actionnaires en laissant les prix monter, quel que soit le niveau atteint par le marché, et en abusant des droits de propriété intellectuelle pour en tirer des rentes de monopole. 
Les brevets sont devenus trop difficiles à accorder et sont trop souvent acquis pour des raisons stratégiques plutôt que pour les découvertes qu’ils sont censés protéger. 
Afin de remettre les soins de santé en phase avec l’intérêt public, nous pouvons nous inspirer du NHS. 
Ses fondateurs avaient reçu pour mission de créer un système utile à tous, gratuit sur les lieux où sont délivrés les soins, et tourné vers les besoins des patients, indépendamment de leur capacité à payer. 
Les responsables politiques d’aujourd’hui devraient reprendre à leur compte cette mission essentielle. 
Ce n’est qu’en harmonisant l’innovation aux priorités d’une société civilisée que nous parviendront à porter les soins de santé vers de nouveaux horizons. 







Le problème des capitaux spéculatifs en Turquie 
NEW YORK – La volatilité financière actuelle dans les économies émergentes alimente le débat cherchant à déterminer si les pays que l’on appelle les « Fragile Five » - Brésil, Inde, Indonésie, Afrique du Sud et Turquie - doivent être considérés comme des victimes de la politique monétaire des pays avancés ou comme des victimes de leur propre intégration excessive aux marchés financiers mondiaux. 
Pour répondre à cette question, il convient d’examiner leurs différentes réponses politiques à l'expansion monétaire - et les différents niveaux de risque que ces réponses ont créés. 
Bien que l'ensemble des « Fragile Five » - identifiés sur la base de leur double déficit budgétaire et courant, qui les rend particulièrement vulnérables à la volatilité des flux de capitaux - aient adopté un certain nombre de mesures macro-prudentielles depuis la crise financière mondiale, la combinaison de ces politiques, ainsi que leurs résultats, ont varié considérablement. 
Alors que le Brésil, l'Inde et l'Indonésie ont répondu aux afflux de capitaux par de nouvelles règlementations sur le compte de capital, l'Afrique du Sud et la Turquie ont permis au capital de circuler librement à travers leurs frontières. 
Prenez la réponse de la Turquie, qui a été caractérisée par un engagement indéfectible envers l’ouverture de son compte de capital. 
Bien que les développements politiques en Turquie aient monopolisé la plupart de l'attention ces derniers temps, la crise actuelle du pays est enracinée dans des faiblesses économiques, reflétées dans la baisse de confiance des investisseurs et la forte dépréciation du taux de change de la lire. 
Cette instabilité a soulevé des craintes de contagion sur les marchés émergents, l'Afrique du Sud étant un cas particulièrement sensible, en raison de l’ouverture son compte de capital. 
Au lieu d’instaurer des restrictions sur les mouvements de capitaux, les autorités monétaires de la Turquie ont commencé à réduire les taux d'emprunt au jour le jour en novembre 2010, afin de réduire la rentabilité des opérations de carry trade (achats d'actifs en devises étrangères afin de profiter d’un taux d'intérêt plus élevé). 
L'espoir était que les flux de capitaux à long terme financeraient le déficit du compte courant en augmentation, qui dépassait 8% du PIB à l'époque, atténuant ainsi le risque d'un arrêt soudain des financements extérieurs. 
Bien que de nombreux observateurs du marché aient applaudi la banque centrale de Turquie pour son mélange de politique audacieux et peu orthodoxe, le Fonds monétaire international a critiqué les autorités turques en expliquant que leur politique élève les anticipations d'inflation et alimente la croissance du crédit. 
Néanmoins, le FMI ne recommande pas explicitement que la Turquie recoure à des règlementations du compte de capital, malgré les preuves de plus en plus nombreuses accumulées par son propre personnel que l'introduction de telles règles ait aidé de nombreux marchés émergents. 
Sans une gestion du compte de capital, la banque centrale de Turquie comptait parvenir à la stabilité financière et des prix en complétant la réduction des taux au jour le jour avec des outils macroprudentiels nationaux visant à réduire la croissance excessive du crédit. 
Les principales mesures pour contrôler la croissance du crédit ont été une augmentation progressive des réserves obligatoires, à compter de 2010; certaines restrictions sur les prêts à la consommation; et l'introduction de plafonds sur la croissance du crédit dans la seconde moitié de 2011. 
Les responsables faisaient valoir que ces outils sont plus efficaces que les mesures portant sur les flux de capitaux, qui « sont, en général, difficiles à mettre en œuvre et assez faciles à contourner ». 
Cependant, les mesures prudentielles nationales pourraient n’avoir qu'un effet limité sur le taux de croissance du crédit, parce que cette croissance a été principalement alimentée par l'essor des flux de capitaux. 
Ainsi, la croissance du crédit domestique a commencé à ralentir seulement en août 2011, quand l'escalade de la crise de la zone euro a rendu les investisseurs internationaux plus prudents face aux marchés émergents risqués. 
Paradoxalement, alors que les autorités monétaires de la Turquie ont reconnu cette relation, elles ont continué à attribuer la baisse de la croissance du crédit à la réussite de leurs mesures prudentielles. 
Puis, en mai dernier, la Réserve fédérale américaine a annoncé son intention de commencer à mettre progressivement fin à son programme d'achat d'actifs de plusieurs milliards de dollars – que l’on a appelé « assouplissement quantitatif » - déclenchant une fuite des capitaux à grande échelle des marchés émergents. 
Personne ne pouvait le nier : l'explosion des capitaux sur les marchés émergents était terminée et les bulles du crédit et des actifs qu'elle avait alimentées risquaient d'imploser. 
En revanche, le Brésil et l'Inde n'ont pas eu peur de rétablir des restrictions sur leur compte de capital. 
Les deux économies sont maintenant beaucoup moins fragiles que la Turquie et l'Afrique du Sud. 
Compte tenu de cela, peut-être que la vraie question est pourquoi la Turquie n’a pas voulu mettre en place de réglementation du compte de capital, alors que la quasi-totalité de ses homologues pays émergents y ont eu recours dans une forme ou une autre. 
Le secteur financier était-il trop puissant pour ses décideurs politiques ? 
Ses banquiers centraux étaient-ils trop engagés vis-à-vis de la position précédente du FMI selon laquelle le ciblage de l'inflation ne peut fonctionner que dans des conditions de convertibilité du compte de capital ? 
Ou était-ce parce que ses politiciens tiraient bénéfice du coup de fouet économique apporté par les flux de capitaux spéculatifs de court terme, jusqu’à être prêts à en ignorer les conséquences? 
S'il y a une leçon à tirer de l'expérience de politique monétaire de la Turquie, c'est que les règles prudentielles nationales et les outils de politique monétaire doivent être considérés comme des compléments - et non des substituts – à une gestion du compte de capital. 
Quant à la Turquie, son seul espoir d'éviter une crise économique encore plus profonde est d'agir avec détermination pour réduire les risques économiques que ses décideurs ont laissés s’accumuler au cours des dernières années. 
Toutefois, compte tenu de l'instabilité politique qui règne actuellement dans le pays, une telle issue est, au mieux, incertaine. 

Les pays émergents pionniers d’un meilleur accès à la vaccination 
SEATTLE – Les vaccins font aujourd’hui des miracles. 
Ils nous permettent de prévenir la maladie plutôt que d’avoir à la traiter. 
Ils ont également pour avantage de présenter un coût relativement faible, ainsi qu’une certaine facilité d’administration. 
Pourtant, des millions d’enfants à travers le monde n’y ont pas accès. 
Ce triste constat m’a toujours frappé. 
Lorsque que nous avons créé la Fondation Gates il y a de cela 15 ans, nous pensions que l’ensemble des démarches les plus basiques en la matière étaient d’ores et déjà à l’œuvre, et qu’il nous appartenait de nous atteler à un certain nombre de problématiques plus coûteuses et plus incertaines. 
En réalité, la délivrance des vaccins les plus fondamentaux constitue encore aujourd’hui l’une de nos priorités. 
À l’approche de l’année 2014, je suis plus optimiste que jamais quant aux progrès que nous pouvons accomplir dans l’exploitation de l’efficacité des vaccins en faveur d’une entrée dans la vie en bonne santé pour tous les enfants du monde. 
Nous bénéficions de nouvelles ressources de la part de généreux donateurs issus des quatre coins du globe. 
Nous développons par ailleurs un certain nombre de vaccins nouveaux et plus aboutis, qui permettent de protéger les jeunes populations contre plusieurs maladies mortelles. Enfin, nous identifions peu à peu de nouvelles manières d’administrer ces vaccins, et notamment dans les régions les plus reculées. 
Bien souvent ignorée, l’une des évolutions les plus intéressantes du renforcement global de l’accès à la vaccination pour tous les enfants n’est autre que le rôle croissant joué par les fournisseurs de vaccins basés au sein des pays émergents. 
Un certain nombre d’États tels que le Brésil, la Chine et l’Inde ont d’ores et déjà eu à faire face à de nombreuses problématiques de santé et de développement qui leur étaient propres, et ont accompli des progrès considérables en la matière. 
Leur expérience et leurs capacités techniques bénéficient désormais à d’autres pays en direction de progrès dans ces domaines. 
Bien que vous n’ayez probablement jamais entendu parler des sociétés pharmaceutiques telles que le Serum Institute of India, Bharat Biotech, Biological E, China National Biotec Group, et Bio-Manguinhos, nombre d’entre elles comptent aujourd’hui parmi les plus importants partenaires de la santé à travers le monde. 
En ayant su tirer parti de ce même esprit pionnier qui a permis de transformer les marchés émergents en pôles manufacturiers producteurs de marchandises allant de l’automobile aux ordinateurs, ces sociétés sont désormais devenues leaders dans la fourniture internationale de vaccins de qualité et proposés à faible coût. 
L’accroissement de la concurrence, de même que les nouvelles approches de fabrication adoptées par ces différentes compagnies, ont abouti à la possibilité de protéger l’enfant contre huit maladies majeures – parmi lesquelles le tétanos, la coqueluche, la poliomyélite et la tuberculose – pour moins de 30 $. 
Le Serum Institute produit ses vaccins dans un volume supérieur à n’importe quelle autre entreprise à travers le monde, et joue un rôle considérable dans la réduction des coûts et l’accroissement des volumes. 
Grâce aux efforts de ces fournisseurs, de même qu’aux partenariats étroits qu’ils ont conclus auprès de GAVI Alliance, de multinationales productrices de vaccins, ainsi que de donateurs internationaux, plus de 100 millions d’enfants sont ainsi vaccinés chaque année – un chiffre plus élevé que jamais auparavant. 
Grâce à l’entrée sur le marché de nouveaux fournisseurs stimulant la concurrence au travers de techniques de fabrication innovantes, les prix seront très probablement amenés à baisser encore davantage. 
Considérons par exemple les avancées accomplies autour de cette immunisation vitale que constitue le vaccin pentavalent, qui protège l’enfant contre la diphtérie, le tétanos, la coqueluche, l’hépatite B et la grippe hémophile de type B (HiB) – le tout en une seule injection. 
À l’époque où GAVI Alliance l’a introduit, c’est à dire en 2001, un seul et unique fournisseur le proposait, pour un tarif de 3,50 $ par dose. 
Face à l’accroissement de la demande autour de ce vaccin, GAVI a encouragé d’autres fournisseurs à faire leur entrée sur le marché, ce qui a permis de faire considérablement baisser les prix. 
Cinq fournisseurs proposent aujourd’hui ce vaccin, la société pharmaceutique indienne Biological E ayant cette année annoncé qu’elle le proposerait pour seulement 1,19 $ par dose. 
Nous constatons également combien les principaux pays émergents investissent dans les technologies biomédicales afin d’approvisionner les pays en voie de développement en nouveaux vaccins. 
Le département indien de la Biotechnologie et Bharat Biotech ont annoncé leur volonté de proposer cette année un nouveau vaccin contre le rotavirus – qui est responsable de la mort de centaines de milliers d’enfants – pour 1 $ la dose, soit un tarif significativement inférieur aux autres vaccins existant aujourd’hui. 
De même, une société biotechnologique chinoise a obtenu au mois d’octobre une approbation de la part de l’Organisation mondiale de la santé en vue du lancement sur le marché d’un vaccin amélioré permettant de protéger les enfants contre l’encéphalite japonaise. 
Au cours de ce même mois d’octobre, le plus important centre brésilien de recherche et de développement en matière biomédicale, le centre Bio-Manguinhos, a annoncé en partenariat avec la Fondation Gates un projet destiné à l’élaboration d’un vaccin combiné contre la rougeole et la rubéole. 
Lorsque j’ai commencé à prendre part au combat pour la santé à travers le monde, il y a de cela 15 ans, les annonces de ce genre se faisaient rares. 
Le secteur de la vaccination était dominé par une poignée de multinationales pharmaceutiques basées dans les pays riches, et le marché tout entier souffrait d’une pénurie de concurrence. 
Aujourd’hui, les fabricants issus des pays émergents produisent environ 50% des vaccins achetés par les agences de l’ONU en vue d’une utilisation dans les pays en voie de développement, contre seulement environ 10% en 1997. 
La contribution des producteurs de vaccins basés dans les pays émergents vient bien souvent compléter les efforts de leurs homologues au sein des pays développés. 
Il se trouve en réalité que plusieurs des idées les plus innovantes sont le fruit de cette collaboration. 
La fondation Gates a soutenu un partenariat majeur entre le Serum Institute of India et SynCo Bio Partners, producteur néerlandais de vaccins, en vue de la délivrance d’un vaccin low-cost destiné à protéger plus de 450 millions d’Africains contre la méningite. 
Cette année, Biological E a annoncé la conclusion de deux partenariats importants auprès de multinationales productrices de vaccins. 
La conclusion d’un partenariat conjoint avec GlaxoSmithKline permettra par ailleurs la fabrication d’un vaccin six-en-un destiné à protéger les enfants contre la poliomyélite et d’autres maladies infectieuses ; un autre partenariat, cette fois-ci avec Novartis, permettra de produire deux vaccins censés protéger plusieurs millions de personnes au sein des pays en voie de développement contre les fièvres typhoïde et paratyphoïde. 
Malgré tous les progrès réalisés, il reste encore beaucoup à accomplir pour venir en aide aux 22 millions d’enfants – principalement répartis dans les pays les plus pauvres – qui n’ont pas accès aux vaccins les plus salutaires. 
Sans une protection contre un certain nombre de maladies mortelles telles que la rubéole, la pneumonie et le rotavirus, beaucoup de ces enfants se voient ravir la possibilité de grandir en bonne santé, d’aller à l’école, et de vivre une existence productive. 
Le pays dans lequel ils vivent est lui aussi perdant. 
La maladie dérobe aujourd’hui aux pays pauvres toute l’énergie et le talent associés à leurs populations, alourdit considérablement les coûts de traitement, et entrave la croissance économique. 
Nous vivons dans un monde au sein duquel nous avons la capacité à corriger cette injustice. 
Nous bénéficions du savoir-faire nécessaire à la production de vaccins efficaces et abordables, ainsi qu’à la délivrance de ces vaccins auprès d’enfants n’y ayant pas accès. 
Les fournisseurs de vaccins basés dans les pays émergents comptent parmi les acteurs essentiels de ce processus. 
Grâce à leur contribution, nous nous approchons peu à peu du jour où chaque enfant pourra débuter sa vie en bonne santé. 

Pourquoi Jeffrey Sachs est-il un homme important ? 
SEATTLE – La star Bono a un jour expliqué considérer JeffreySachs comme l’un de ces économistes qui « savent se faireentendre. » 
Pour moi, Sachs est une sorte de Bono de l’économie – un hommeà l’intelligence, à la passion, et à la puissance de persuasionimpressionnante, consacrant ses talents à une sensibilisation de l’opinionautour de la condition des populations les plus pauvres de la planète. C’estpourquoi je n’ai pas été surpris qu’une journaliste ait récemment fait de Sachsle personnage irrésistiblement central de son livre – une bonne manière d’attirerle lecteur autour de ce sujet a priori peu mobilisateur que constitue ledéveloppement international. 
Dans son ouvrage intitulé TheIdealist, l’écrivain Nina Munk, de VanityFair, dresse un portrait subtil de Jeffrey Sachs tout en s’intéressant àson projet « Villages du Millénaire » (PVM) – initiative destinée,pour un montant de 120 millions $, à démontrer au monde qu’il estpossible d’extraire les villages africains de la pauvreté au travers dudéploiement massif d’aides ciblées. 
Il aurait été plus facile pour Munk, etsans doute plus vendeur, de présenter une caricature de l’économiste enaccentuant les caractéristiques négatives de Sachs au détriment de sesformidables compétences. Ce n’est cependant pas le choix de la journaliste. 
Munk a effectué six années de recherches dans larédaction de son livre, apprenant à connaître Sachs et séjournant pendant delongues périodes au sein de deux des 15 Villages du Millénaire. 
Elle a ainsiété en mesure d’apprécier pleinement l’importance et la difficulté de ce ques’efforcent d’accomplir Jeffrey Sachs et son équipe. 
Contrairement à la plupart des ouvrages s’intéressant àla question du développement international, le livre de Munk est tout à faitaccessible et digeste (260 pages). 
Je m’efforce au sein de notre fondationd’expliquer à chacun combien j’estime important de prendre le temps de le lire.Il y a là en effet une œuvre de sensibilisation précieuse, et bien souventbouleversante. 
Là où certains des Villages du Millénaire sont parvenus àcontribuer à l’amélioration de la santé et du revenu des familles, les deuxvillages que Munk a pris le plus de temps d’étudier – Dertu au Kenya, etRuhiira en Ouganda – sont loin d’avoir atteint les espérances de Sachs. 
Au moment où Sachs a commencé à planifier ce projet, ilest venu solliciter l’assistance de notre fondation. 
Nous étions d’ores et déjàde grands supporteurs de ses efforts au sein du Earth Institute de l’Universitéde Columbia, et savions combien il était précieux de pouvoir travailler aveclui sur les besoins des pays pauvres. 
Sa démarche apparaissait a priori surprenante. 
Ils’agissait de sélectionner plusieurs villages, en y promouvant activement uneintervention en matière de santé, d’éducation et d’agriculture – selon uneapproche tout-en-un. 
Son hypothèse consistait à considérer que ces différentesinterventions engendreraient une telle synergie qu’elles créeraient un cerclevertueux permettant d’extraire une bonne fois pour toutes ces villages de lapauvreté ; l’idée étant que si vous ne vous concentrez que sur les engraissans agir parallèlement sur la santé, ou que si vous vous contentez d’œuvrerpour la vaccination sans vous efforcer d’améliorer l’éducation, les avancées nesauraient demeurer durables sans la délivrance d’une assistance perpétuelle. 
Mes collègues et moi-même émettions plusieurs réserves quantà l’approche de Sachs. 
Nous nous interrogions sur ses hypothèses de base, etsur les questions de savoir à quel rythme les avancées se matérialiseraient, cequ’il se produirait à l’issue du financement PVM, dans quelle mesure lesgouvernements contribueraient à compenser les importants coûts par personne s’yrattachant, ainsi que sur la faisabilité relative à l’évaluation des progrès(compte tenu de la probabilité de voir des populations voisines déferler endirection de ces villages une fois les financements PVM amorcés). 
C’estpourquoi nous avons décidé de ne pas investir d’emblée dans le PVM, étanttoutefois ravis de continuer de soutenir les autres travaux de Jeffrey Sachs. 
Bien que le projet ne se déroule pas comme prévu désormais,je ne saurais lui jeter la pierre. 
Nombre de nos propres projets n’ont pasabouti. 
Il est toujours difficile de délivrer des solutions efficaces, mêmelorsque toutes les éventualités et conséquences imprévues ont été envisagées.Il y a là une tendance naturelle qui concerne quasiment tout typed’investissement – que ce soit dans les affaires, dans l’humanitaire, ouailleurs – et qui exige que l’on double la mise face à l’adversité et auxerreurs. 
J’y ai déjà été amené, sans aucun doute comme beaucoup d’autres. 
Ainsi, comment expliquer un tel manque derésultats ? 
Pour commencer, les villages sélectionnés par Sachs étaientconfrontés à une multitude de difficultés – des sécheresses à l’instabilitépolitique. 
Ensuite, le PVM reposait sur une approche idéaliste, appartenant au« domaine du rêve. » 
Les cadres du PVM ont encouragé les agriculteursà passer à de nouveaux types de récoltes, objet d’une demande de la part despays plus riches, les experts de terrain ayant fourni un travail de qualité enaidant ces agriculteurs à produire de bons rendements de récolte grâce àl’utilisation d’engrais, de méthodes d’irrigation, et de semences de meilleurequalité. 
Malheureusement, le PVM n’a pas investi simultanémentdans le développement de marchés intéressés par ces récoltes. 
Pour reprendreMunk, « Les ananas n’ont finalement pas pu être exportés, en raison decoûts de transport beaucoup trop élevés. 
Aucun marché ne semblait non plussous-tendre la production de gingembre. Enfin, malgré une sollicitation initialede la part d’acheteurs japonais, personne n’a en fin de compte été intéressépar la farine de banane. » 
Autrement dit, bien que les exploitants soientallés au bout de leurs récoltes, les acheteurs n’ont pas été au rendez-vous. 
Bien entendu, Sachs sait pertinemment qu’il est crucialde comprendre les dynamiques du marché ; il compte parmi les économistesles plus brillants de la planète. Mais au sein des villages étudiés par Munk,il semble que Sachs ait porté des œillères. 
Comme Warren Buffett se plaît à le dire, « Il esttoujours plus facile de regarder dans le rétroviseur qu’à travers lepare-brise. » 
C’est en effet a posteriori que l’on a pu constater que ceprojet n’avait jamais reposé sur un modèle économique susceptible de durer unefois les dollars du PVM épuisés. 
L’ensemble des interventions en question – santé,agriculture, infrastructure, éducation, et capital d’amorçage – revêtaient toutleur sens dans le cadre d’une mise en œuvre précautionneuse au cours du temps.Je suis toutefois étonné de constater combien Sachs a manqué à éplucher lesbudgets des États, et surpris qu’il ne se soit pas efforcé de convaincre lesgouvernements d’appliquer une taxation supplémentaire afin de financerdavantage de ces interventions sur le plan national. 
À travers le rétroviseur, nous constatons d’un autre côtécombien nombre des idées de Sachs se sont révélées tout à fait exactes. 
Munkdétaille le combat mené en 2007 par l’économiste auprès de donateursinternationaux opposés à la distribution gratuite de moustiquaires traitées àl’insecticide, car s’inscrivant en faveur d’une approche de marché consistant àvoir les populations payer un faible montant pour chaque moustiquaire. 
Pouremployer un euphémisme, disons que Sachs ne s’est pas fait beaucoup d’amis dansson combat pour la gratuité de ces moustiquaires. 
L’histoire démontreranéanmoins combien Sachs avait raison. Nous constatons aujourd’hui combien lagratuité a permis une distribution de moustiquaires – et une réduction dupaludisme – bien plus considérables qu’au travers de modèles marchands. 
Au bout du compte, j’espère profondément que lescombattants de la pauvreté ne laisseront pas l’épisode PVM les stopper dansleurs efforts d’investissement et de prise de risque. 
Dans l’univers ducapital-risque, un taux de réussite de 30 % est considéré comme extrêmementfavorable. 
Dans celui du développement international, les critiques se ruentsur le moindre faux pas comme sur autant de preuves selon lesquelles de tellesinitiatives équivaudraient à jeter l’argent par les fenêtres. 
Lorsque vousluttez contre un ennemi aussi redoutable que la pauvreté ou la maladie, vousn’atteindrez jamais d’objectif significatif si vous craignez de commettre deserreurs. 
Je voue une profonde admiration à Jeffrey Sachs, qui a sumettre en jeu ses idées et sa réputation. 
Après tout, il aurait pu se contenterd’une paisible existence au cours de laquelle il n’aurait eu qu’à enseigner àdeux classes par semestre, et à confortablement prodiguer ses conseils au seinde revues académiques. 
Il n’est cependant pas de ceux-là. 
L’homme aime à seretrousser les manches, à mettre ses théories au service de l’action. 
Raressont les acteurs de ce monde à se conduire comme Jeffrey Sachs. 
J’ai toute confiance en l’idée que Sachs, comme tous lespenseurs et acteurs implacables, saura apprendre de ses erreurs et revenir avecdes idées et approches encore plus solides. 
Sachs comptera toujours parmi ceuxqui savent faire entendre leur voix – ceux qui font de notre planète un mondemeilleur. 

Taxer les robots? 
ATHENES – Ken gagne décemment sa vie en conduisant une grande moissonneuse pour le compte du fermier Luke. 
Le salaire de Ken donne lieu à un impôt sur le revenu et des cotisations de sécurité sociale qui contribuent au financement des programmes gouvernementaux en faveur des plus démunis de sa communauté. 
Hélas, Luke est sur le point de remplacer Ken par Nexus, un robot qui peut conduire la moissonneuse plus longtemps, de façon plus sûre, par tous les temps, et qui plus est sans pauses déjeuner, vacances ni congés maladie. 
Bill Gates pense que, afin de limiter les inégalités et de compenser les coûts sociaux engendrés par les destructions d’emplois liées à l’automatisation, soit Nexus devrait payer l’impôt sur le revenu, soit Luc devrait payer une lourde taxe pour remplacer Ken par un robot. 
Et cette « taxe sur les robots » devrait être utilisée pour financer quelque chose qui s’apparente à un revenu de base universel. 
La proposition de Gates, l'une des nombreuses variantes sur le thème du revenu universel, nous permet d'entrevoir certains aspects fascinants du capitalisme et de la nature humaine que les sociétés riches ont trop longtemps négligés. 
Le but ultime de l’automatisation est justement que, contrairement à Ken, Nexus ne négociera jamais de contrat de travail avec Luke. 
En effet, il ne recevra aucun revenu. 
La seule façon de simuler un impôt sur le revenu au nom de Nexus est d'utiliser le dernier revenu annuel de Ken comme salaire de référence et de déduire de celui de Luke un impôt sur le revenu et des cotisations de sécurité sociale équivalentes à ce que Ken payait. 
Il y a trois problèmes avec cette approche. 
Tout d’abord, alors que le revenu de Ken se serait modifié au fil du temps s’il n’avait pas été licencié, le salaire de référence ne peut pas changer, sauf d’une manière arbitraire qui favoriserait un conflit entre les autorités fiscales et les entreprises. 
Le bureau des impôts et Luke finiraient par s’affronter sur des estimations impossibles de la mesure dans laquelle le salaire de Ken aurait augmenté ou diminué, s’il était encore employé. 
Deuxièmement, l’apparition de machines dirigées par des robots n’ayant jamais été dirigées par des humains au préalable empêche d’utiliser un salaire humain préexistant comme référence pour le calcul des taxes que ces robots doivent payer. 
Enfin, il est difficile de justifier philosophiquement le fait de contraindre Luke à payer un impôt sur le « revenu » pour Nexus, mais pas pour la moissonneuse que Nexus conduit. 
Après tout, il s’agit de deux machines, et la moissonneuse a remplacé beaucoup plus de travail humain que Nexus. 
La seule justification défendable pour les traiter différemment est que Nexus jouit d’une plus grande autonomie. 
Mais, dans quelle mesure Nexus est-il véritablement plus autonome que la moissonneuse ? 
Quel que soit son degré de raffinement technologique, Nexus ne peut être considéré comme autonome qu’à la seule condition qu’il développe une conscience, que ce soit spontanément ou avec l'aide de ses inventeurs. 
Ce n’est que si Nexus réalise ce saut (comme les réplicants Nexus-6 dans le film Blade Runner de 1982) qu’« il » gagnera le « droit » à être considéré comme distinct de la moissonneuse qu’il conduit. 
Mais, à ce moment-là, l'humanité aura donné naissance à une nouvelle espèce et un nouveau mouvement pour les droits civils (que je serais heureux de rejoindre) exigera la liberté pour Nexus et l'égalité de droits par rapport à Ken – y compris un salaire de subsistance, des prestations minimales et le droit de vote. 
En supposant qu’il soit impossible de faire payer un impôt sur le revenu aux robots sans créer de nouvelles possibilités de conflit entre les autorités fiscales et les entreprises (menant à de l’arbitrage fiscal et de la corruption), pourrions-nous taxer Nexus au moment de la vente à Luke ? 
Ce serait bien sûr possible: l'Etat percevrait une taxe forfaitaire de Luke au moment où il décide de remplacer Ken par Nexus. 
Gates est favorable à cette alternative optimale de second rang pour faire « payer » aux robots un impôt sur le revenu. 
Il estime que chercher à ralentir l'automatisation et créer des mesures fiscales dissuasives pour contrer l'effet de destruction d’emplois de la technologie est, dans l'ensemble, une politique raisonnable. 
Néanmoins, une taxe forfaitaire sur les robots ne ferait que conduire les producteurs de robots à regrouper l'intelligence artificielle dans des autres machines. 
Nexus sera de plus en plus souvent incorporé dans la moissonneuse elle-même, ce qui rendra impossible de taxer l'élément robotique séparément des bêtes pièces qui récoltent le grain. 
Soit la taxe sur la vente de robot devrait alors être abandonnée, soit elle devrait être généralisée en une taxe sur la vente des biens d’équipement. 
Mais imaginez le tollé contre une taxe sur tous les biens d'équipement: malheur à ceux qui oseraient diminuer la productivité nationale et la compétitivité! 
Depuis l'émergence du capitalisme industriel, nous avons eu beaucoup de mal à différencier entre la propriété et le capital, et donc entre la richesse, les rentes et les bénéfices. 
Ceci est la raison pour laquelle un impôt sur la fortune est si difficile à concevoir. 
Le problème conceptuel de différenciation entre Nexus et la moissonneuse qu’« il » conduit rendrait impossible tout accord sur la façon dont une taxe sur les robots devrait fonctionner. 
Mais pourquoi rendre la vie sous le capitalisme plus compliquée qu'elle ne l'est déjà? 
Il existe une alternative à une taxe sur les robots qui serait facile à mettre en œuvre et à justifier: un dividende de base universel (DBU), financé par le rendement de l'ensemble du capital. 
Imaginez qu'une partie fixe des nouvelles émissions d'actions (IPOs) aille dans une société de gestion publique qui, à son tour, génère un flux de revenu finançant un DBU. 
Dans les faits, la société devient actionnaire de chaque société, et les dividendes sont distribués de manière uniforme à tous les citoyens. 
Dans la mesure où l'automatisation améliore la productivité et la rentabilité des entreprises, l'ensemble de la société commencerait à en partager les bénéfices. 
Aucune nouvelle taxe, aucune complication dans le code des impôts, et aucun effet sur le financement actuel de l'État-providence. 
En effet, les bénéfices plus élevés et leur redistribution automatique via le DBU stimuleraient les revenus, augmentant le budget de l'État-providence. 
Couplé avec le renforcement des droits au travail et un salaire décent, l'idéal de prospérité partagée recevrait un second souffle. 
Les deux premières révolutions industrielles ont été construites sur des machines produites par de grands inventeurs dans de simples granges et achetées par des entrepreneurs rusés qui ont exigé des droits de propriété sur le flux de revenus générés par « leurs » machines. 
La révolution technologique d'aujourd'hui est marquée par la socialisation croissante de la production du capital. 
Une réponse pratique serait de socialiser les droits de propriété sur les grands flux de revenus que le capital génère à présent. 
En résumé, oublions la taxation de Nexus ou de Luke. 
Au lieu de cela, plaçons une partie du capital de la ferme de Luke dans une société de gestion publique, qui versera ensuite un paiement universel à tout le monde. 
De plus, nous devrions légiférer pour améliorer les salaires et les conditions de chaque être humain encore en activité, tout en s’assurant que nos impôts offrent des prestations de chômage, un emploi rémunéré garanti dans sa communauté ou une réorientation professionnelle pour Ken. 

Ben Laden et le dernier round en Afghanistan 
ISLAMABAD – La mort d’Oussama Ben Laden au cours d’un assaut des forces spéciales américaines aura une influence certaine sur les relations entre le Pakistan et les Etats-Unis. 
L’exécution du leader d’Al Qaïda au cour même du Pakistan, dans une ville comportant une forte présence militaire, semble confirmer ce que de nombreuses personnes affirment depuis longtemps : ce n’est plus l’Afghanistan, mais le Pakistan, qui est devenu l’épicentre du terrorisme international. 
Quelle influence aura la mort de Ben Laden sur les groupes terroristes actifs non seulement au Pakistan, mais également dans d’autres pays musulmans ? 
Quel impact aura-t-elle sur l’engagement des Etats-Unis en Afghanistan ? 
Quelques réponses provisoires peuvent aujourd’hui être données à ces questions. 
Les Etats-Unis sont entrés en guerre en Afghanistan en octobre 2001 pour chasser le régime taliban qui offrait un sanctuaire et une base opérationnelle à Ben Laden et Al Qaïda. 
Les Etats-Unis sont présents dans le pays depuis bientôt dix ans et sont aujourd’hui confrontés à une insurrection de l’ethnie pachtoune. 
Les Pachtounes, qui représentent près de la moitié de la population afghane, estiment que la présence américaine les a spoliés d’un pouvoir qui leur revient, au profit de leurs rivaux, les Tadjiks et les Ouzbeks. 
Les insurgés pachtounes cherchent à obtenir le départ des troupes étrangères et à restaurer la prédominance pachtoune. 
Avec la mort de Ben Laden, les Américains pourraient estimer avoir mené à bien la mission initiée il y a bientôt dix ans. 
Le retrait des troupes pourrait être entamé, conformément à la stratégie de sortie énoncée par le président Barack Obama lors de son discours à West Point le 1er décembre 2009. 
Mais cette mission est-elle réellement accomplie ? 
Il n’est pas possible de répondre à cette question sans savoir avec certitude comment le Pakistan se positionne par rapport au terrorisme islamiste. 
Ben Laden a été tué dans le cadre d’une opération à laquelle ne participaient pas les forces armées pakistanaises. La participation (ou non) des services de renseignement reste une inconnue. 
Mais le fait que Ben Laden ait vécu au centre d’Abottabad (où je suis allé à l’école étant enfant), à 50 kilomètres environ d’Islamabad, dans une villa fortifiée construite sur une période de 6 ans, d’où il est allé et venu à plusieurs reprises, pose des questions troublantes sur l’éventuelle complicité de l’establishment militaire pakistanais. 
Est-ce que l’armée, ou des hauts gradés, savaient que Ben Laden vivait dans leur proximité immédiate ? 
Si c’était le cas, dans quel dessein lui laissaient-ils utiliser une cachette aussi ostensible, à deux pas de la principale académie militaire du pays ? 
Il est assez extraordinaire de penser que la hiérarchie militaire du pays ait pu tolérer la présence de Ben Laden, compte tenu du fait que lui et le numéro 2 d’Al Qaïda, Ayman al-Zawahiri, avaient déclaré la guerre au Pakistan. 
Des attentats terroristes dirigés ou commandités par Ben Laden ont fait des milliers de victimes dans plusieurs des principales villes pakistanaises. 
Certains de ses attentats ciblaient même des installations militaires, dont le quartier général de l’armée à Rawalpindi, non loin d’Abottabad. 
Il serait utile, pour répondre à ces questions, de savoir dans quelle mesure les services de renseignement pakistanais auraient pu aider les Etats-Unis à localiser la planque de Ben Laden. 
Ou serait-il possible que l’armée pakistanaise ait utilisé Ben Laden comme un pion dans ses relations avec les Etats-Unis ? 
Les Pakistanais auraient-ils donné refuge à Ben Laden dans l’espoir de l’utiliser comme monnaie d’échange dans le dernier round sur l’Afghanistan ? 
Et ce moment est-il arrivé, permettant de révéler la cachette de Ben Laden et signifiant son arrêt de mort ? 
Il n’y a pas de réponses immédiates à ces questions – pas même dans la tribune libre du président pakistanais Asif Ali Zardari publiée par le Washington Post quelques heures après la mort de Ben Laden. 
Mais des réponses émergeront lorsque davantage de détails seront connus sur l’opération commando à Abottabad. 
Ce qui est par contre sûr est que cette opération est intervenue à un moment où les relations entre la CIA et l’ISI, les services de renseignement pakistanais, étaient au plus bas. 
Les dirigeants des deux parties ont tenté d’éviter la rupture totale. 
Le général Ahmed Shuja Pasha, directeur de l’ISI, s’est rendu à Washington pour un entretien de quatre heures avec Leon Panetta, le directeur de la CIA. 
L’amiral Mike Mullen, chef d’état-major des armées des Etats-Unis, s’est ensuite rendu à Islamabad où il a discuté pendant plusieurs heures avec son homologue pakistanais. 
Quelques temps après, lors d’une visite en Afghanistan, Mullen a fait part de son mécontentement à propos de l’ISI, et il apparaît aujourd’hui, qu’au moment de sa visite au Pakistan, il était déjà au courant de l’attaque imminente de la villa fortifiée de Ben Laden. 
Les Pakistanais sont inquiets du fait, qu’à la suite du retrait américain, l’Afghanistan devienne leur problème. 
L’une des manières de garantir qu’un régime ami soit installé à Kaboul après le départ des troupes américaines est de faire participer au gouvernement afghan un groupe ayant des liens étroits avec le Pakistan. 
De point de vue pakistanais, le réseau dirigé par Jalaluddin Haqqani, l’un des chefs moudjahidines qui a combattu pour expulser l’Union soviétique d’Afghanistan, pourrait servir ce but. 
Il y a vingt ans, Haqqani et plusieurs autres seigneurs de guerre furent financés et entraînés à la fois par le Pakistan et les Etats-Unis et le réseau Haqqani a maintenu de bonnes relations avec l’ISI. 
Un facteur complique toutefois la situation : le groupe Haqqani opère à partir du Waziristan du Nord, l’une des régions tribales situées entre l’Afghanistan et le Pakistan, et est férocement opposé à la présence de troupes américaines et de l’Otan sur son territoire. 
La possibilité existe pourtant qu’à la suite de la mort de Ben Laden, le réseau Haqqani pourrait être pacifié et qu’il accepte d’entamer des négociations avec le gouvernement afghan, une évolution qui satisferait à la fois le Pakistan et les Etats-Unis. 

Le fantôme de Ben Laden 
LONDRES – La mort d’Oussama Ben Laden dans sa planque pakistanaise est comme l’ablation d’une tumeur du monde musulman. 
Mais un suivi thérapeutique intensif sera nécessaire pour empêcher les cellules restantes d’Al Qaïda de se métastaser en recrutant de nouveaux adhérents qui pensent que la violence est indispensable pour parvenir à la « purification » et à la prédominance de l’islam. 
Heureusement, la mort de Ben Laden intervient au moment même où une grande partie du monde islamique est soumise à un traitement qui fait office d’antidote au fanatisme du leader d’Al Qaïda : le printemps arabe et ses demandes pour l’exercice des droits démocratiques (et l’absence de demande, jusqu’à présent, pour le genre de gouvernement islamique qu’Al Qaïda cherchait à imposer). 
Mais les nouvelles démocraties en cours d’instauration en Égypte et en Tunisie et que le peuple exige au Bahreïn, en Libye, en Syrie, au Yémen et ailleurs peuvent-elles nous prémunir du risque posé par les extrémistes islamiques ? 
Peuvent-elles en particulier vaincre la doctrine wahhabite et salafiste qui a longtemps nourri Oussama Ben Laden et ses semblables, et qui reste l’idéologie professée et protégée de l’Arabie saoudite ? 
Le fait est qu’avant l’exécution de Ben Laden, le chef symbolique d’Al Qaïda, par un commando américain, les révolutions démocratiques arabes avaient déjà, en quelques mois seulement, fait plus pour marginaliser et affaiblir son mouvement terroriste au sein du monde islamique que la guerre au terrorisme en une décennie. 
Ces révolutions, quelle que soit leur issue, ont démontré que l’idéologie et les actions de Ben Laden et de ses partisans n’étaient pas seulement illégitimes et inhumaines, mais également incapables d’obtenir des meilleures conditions de vie pour les musulmans ordinaires. 
Les millions d’Arabes, debout et unis dans leurs manifestations pacifiques, ont voulu dire que leur manière de revendiquer une dignité arabe et islamique était beaucoup moins coûteuse en termes de vie humaine. 
De manière plus importante, leur démarche rendra possible l’émergence de la dignité que les gens veulent réellement, contrairement aux guerres violentes et incessantes qui devaient mener à l’avènement du califat promis par Ben Laden. 
Les manifestants du printemps arabe n’ont pas eu besoin d’utiliser – et d’abuser – de l’islam pour parvenir à leurs fins. 
Ils n’ont pas attendu que Dieu améliore leurs conditions de vie, mais ont pris l’initiative de confronter pacifiquement leurs oppresseurs. 
Les révolutions arabes ont marqué l’émergence d’un étendard pluraliste post-islamique pour les croyants. 
En fait, les seuls à se référer à la religion au moment des soulèvements populaires ont été les dirigeants, au Bahreïn, au Yémen, en Libye et en Syrie, en utilisant la peur de « l’autre », qu’il soit chiite ou sunnite, pour continuer à diviser et réprimer leurs populations. 
Maintenant que les Etats-Unis ont éradiqué l’existence physique de Ben Laden, il est essentiel qu’ils ne tardent pas à poursuivre le reste du traitement thérapeutique. 
En effet, les Etats-Unis n’ont irradié, de manière sélective et inconsidérée, qu’une partie du cancer que représente Al Qaïda, en ne touchant pas à la tumeur maligne du wahhabisme et salafisme saoudien. 
La décennie de la guerre occidentale au terrorisme et l’alliance de longue date entre l’Arabie saoudite et les Etats-Unis n’ont pas empêché le clergé du royaume wahhabite de continuer à financer une idéologie islamique extrémiste aux quatre coins du monde. 
Oussama Ben Laden, né, élevé et éduqué en Arabie saoudite est un pur produit de cette idéologie insidieuse. 
Il n’était pas un novateur religieux, mais une émanation du wahhabisme, exportée par le régime saoudien comme jihadiste. 
Au cours des années 1980, l’Arabie saoudite a dépensé 75 milliards de dollars pour encourager la propagation du wahhabisme, en finançant des écoles coraniques, des mosquées et des ouvres de bienfaisance dans le monde musulman, du Pakistan à l’Afghanistan, du Yémen à l’Algérie et au-delà. 
Les Saoudiens ont continué à le faire après les attentats terroristes du 11 septembre 20001 et même après avoir découvert que « l’appel » à l’islam est incontrôlable à cause des technologies de la mondialisation. 
Sans surprise, la création d’un mouvement politique islamique transnational, relayé par des milliers de sites web jihadistes clandestins, est par un effet boomerang revenu créer des troubles dans le royaume saoudien. 
À l’image des terroristes du 11 septembre 2001, qui étaient également des exportations idéologiques saoudiennes/wahhabites (15 des 19 hommes responsables des attentats ont été choisis par Ben Laden parce qu’ils partageaient la même origine et éducation saoudiennes que lui), l’armée de réserve de terroristes potentiels de l’Arabie saoudite existe toujours, parce que l’usine wahhabite d’idéologie fanatique est restée intacte. 
La véritable guerre n’est donc pas contre Ben Laden, mais contre l’usine idéologique soutenue par l’État saoudien. 
Ben Laden ne faisait que refléter la violence invétérée de la doctrine officielle saoudienne. 
La mort de Ben Laden pourrait avoir supprimé le prétexte utilisé par certains dictateurs, de Mouammar Kadhafi en Libye à Ali Abdullah Saleh au Yémen, pour justifier la répression exercée pendant des décennies. 
Mais les Etats-Unis savent bien qu’Al Qaïda est un ennemi pratique pour Saleh et leurs autres alliés de la région, et que souvent, le terrorisme a servi de prétexte pour réprimer la volonté de réforme. 
En fait, les Etats-Unis encouragent aujourd’hui la répression du printemps arabe au Yémen et au Bahreïn, où les forces de sécurité tirent sur des manifestants pacifiques demandant la démocratie et le respect des droits humains. 
Al Qaïda et la démocratie ne peuvent coexister. 
En fait, la mort de Ben Laden devrait ouvrir les yeux de la communauté internationale quant à l’origine de cette mouvance terroriste : les régimes arabes répressifs et leurs idéologies extrémistes. 
À défaut de cette prise de conscience, l’exemple de Ben Laden fera toujours des émules. 


Le prix de la biodiversité 
DHAKA – Nous autres êtres humains partageons non seulement la planète avec une grande variété d’autres espèces, végétales, animales et microbiennes, mais notre survie dépend également précisément de ces espèces. 
Ainsi, est-il possible de déterminer la valeur économique associée à la préservation de l’environnement naturel ? 
Certains crieront certainement au scandale face à l’idée de mettre un prix sur la biodiversité, considérant sa protection comme un impératif évident. 
Pour autant, elles admettront sans doute combien la lutte contre la mortalité et la souffrance humaine, en parallèle d’un approvisionnement en nourriture, en eau ainsi que de la possibilité d’une éducation pour tous, constitue un aspect vital. 
La réalité, c’est que nous ne disposons tout simplement pas de ressources suffisantes pour réaliser tous ces objectifs. 
Un certain nombre de choix difficiles doivent être effectués. La bonne nouvelle, c’est que l’économie peut nous permettre de déterminer comment exploiter de la manière la plus bénéfique les ressources qui sont les nôtres. 
Ceci revêt actuellement une pertinence toute particulière, à l’heure où 193 gouvernements nationaux travaillent à l’établissement des Objectifs de développement durable qui guideront les efforts mondiaux de développement au cours des 15 prochaines années. 
Ces ODD seront façonnés sur la base des Objectifs du millénaire pour le développement, qui ont été convenus en l’an 2000 et qui se focalisent sur des objectifs tels que la réduction de la mortalité maternelle et infantile, l’éradication de la pauvreté, ou encore l’amélioration de l’accès à l’éducation primaire. 
À ce jour, un nombre incalculable de mesures liées aux ODD ont été proposées, s’inscrivant pour certaines en relation avec la biodiversité. 
Mais bien qu’il soit prévu que plusieurs milliers de milliards de dollars soient investis dans les ODD, nous ne disposons tout simplement pas de ressources suffisantes pour achever l’ensemble des projets. 
C’est la raison pour laquelle il incombe aux dirigeants mondiaux de se focaliser sur les cibles susceptibles d’engendrer le plus fort impact. Mon think tank, le Centre du consensus de Copenhague, travaille aux côtés de plus de 60 économistes majeurs et autres prix Nobel afin d’identifier les cibles les plus prometteuses de retour sur investissement. 
La préservation de la biodiversité apparaît non seulement souhaitable, mais elle revêt une logique financière favorable, du moins pour certains projets. C’est ce que révèlent trois nouvelles études publiées par les économistes Anil Markandya, Luke Brander et Alistair McVittie, 
La protection des forêts constitue à cet égard une première étape idéale, chaque dollar dépensé aboutissant à des bienfaits représentant une valeur d’environ 10 $. 
La valeur de certaines des ressources que fournissent les forêts – bois, bûches de chauffage, ou encore lieux touristiques – est relativement facile à évaluer. 
La valeur de certaines autres – telles que la richesse de diversité des espèces animales que ces forêts abritent, ainsi que leur valeur intrinsèque pour les populations – est en revanche plus difficile à quantifier. 
Dans le cadre de cet exercice, un certain nombre d’économistes ont procédé à des études destinées à déterminer combien les citoyens seraient prêts à payer pour préserver les forêts et les espèces animales qui y vivent. 
Les forêts font également office de formidables « puits de carbone », capables de stocker le dioxyde de carbone atmosphérique pendant plusieurs décennies voire pendant des siècles ; la préservation des forêts étant ainsi de nature à atténuer les changements climatiques. 
Par ailleurs, les forêts absorbent un volume considérable de précipitations, réduisant ainsi le risque d’inondations. 
À titre d’exemple, la montée des eaux observée au Pakistan en 2010 aurait pu être beaucoup moins dévastatrice si autant d’arbres situés sur les hauts de pente n’avaient pas été abattus. 
En conclusion, chaque dollar investi dans la conservation des forêts pourrait générer de 5 à 15 $ de valeur de biens sociaux, englobant un certain nombre de bienfaits tangibles liés par exemple à l’exploitation ou à la capture du CO2, ainsi que de bienfaits moins palpables, tels que la préservation de la beauté intrinsèque des forêts. 
La préservation des zones humides de la planète – qui nous rendent également de précieux services en empêchant que les zones côtières et autres vallées fluviales ne soient inondées – constitue également un axe de travail, susceptible de générer un rendement dix fois supérieur à chaque dollar dépensé. 
Mais c’est la préservation des récifs de corail qui générerait les rendements les plus élevés, avec une valeur extraordinaire de 24 $ de bienfaits pour chaque dollar dépensé. 
À l’instar des forêts, les récifs coralliens nous rendent immensément service – favorisant le tourisme et l’alevinage, lesquels contribuent en retour à la durabilité de la pêche commerciale – et revêtent une forte valeur intrinsèque aux yeux des populations. 
En réduisant de moitié la disparition des récifs coralliens, ce qui nous coûterait environ 3 milliards $ chaque année, nous pourrions générer au moins 72 milliards $ en termes de bienfaits. 
Tous les projets destinés à préserver la biodiversité ne constituent pas une utilisation judicieuse des ressources publiques. 
Si la création de nouvelles réserves naturelles peut par exemple apparaître comme un formidable moyen de préserver l’habitat naturel de plus nombreuses espèces, les bénéfices économiques générés ne permettraient pas de couvrir les coûts, à hauteur de quelque 1 000 milliards $. 
De même, le fait de doubler la superficie des zones côtières protégées, et d’intégrer d’importants espaces de pleine mer au sein de réserves, apparaît comme un projet colossal. 
La protection des récifs de corail constitue clairement une bien meilleure utilisation de ressources limitées. 
Bien que les ODD s’attachent vivement à améliorer la vie quotidienne des populations les plus pauvres, la rigueur de l’évaluation économique suggère combien il est également nécessaire de se pencher sur des objectifs de biodiversité intelligemment ciblés. 
Car si les dirigeants mondiaux parviennent à procéder à une véritable analyse coût-avantage, et à séparer le bon grain de l’ivraie, les 15 prochaines années pourraient bien constituer une période formidablement propice au développement mondial – y compris à la préservation de la biodiversité. 


Les questions morales qui sous-tendent le combat contre la résistance aux médicaments 
GÖTEBORG – En 2014, l’Organisation mondiale de la santé signalait que la résistance aux médicaments – notamment aux antibiotiques – constituait pour la santé humaine, la sécurité alimentaire et les « conquêtes de la médecine moderne » une menace grandissante. 
Loin d’être un « fantasme apocalyptique », disait l’OMS, l’ère post-antibiotique était « au contraire une possibilité très réelle pour le XXIe siècle ». 
La résistance aux médicaments compromet le traitement efficace d’une liste de plus en plus importante de maladies contagieuses – allant des infections bactériennes aux viroses et aux mycoses. 
Lorsqu’on recourt sans réserve aux antibiotiques pour combattre un banal refroidissement, lorsque les agriculteurs les utilisent pour doper la productivité du bétail, ou lorsque les industries pharmaceutiques libèrent dans la nature des antibiotiques pour ne pas augmenter leurs coûts de production, les bactéries que ces médicaments sont sensés détruire apprennent à s’immuniser. 
Plus les antibiotiques sont utilisés ou diffusés, plus la résistance se développe, ce qui conduit à l’apparition de « superbactéries » qui menacent la santé humaine, augmentant non seulement le risque de gigantesques épidémies mortelles, mais compromettant aussi la qualité des soins médicaux, notamment de la chirurgie et des traitements contre le cancer, qui nécessitent des antibiotiques efficaces. 
Cette réalité terrifiante continue de préoccuper les professionnels de santé. 
Certes, il existe des solutions à la crise de la résistance aux médicaments : restreindre leur consommation, affiner les diagnostics et la veille prophylactique, accélérer le développement clinique des nouveaux médicaments, voilà au moins trois d’entre elles. 
Et le Plan d’action mondial de l’OMS constitue un début d’action. 
Mais toute mesure comporte un volet éthique ou moral, et quatre ans après les déclarations de l’OMS, la feuille de route éthique d’un combat en faveur de cette urgence médicale demeure dangereusement floue. 
Les politiques de santé à long terme ont souvent des coûts à court terme sur le bien-être des humains et des animaux et sur la qualité de l’environnement. 
Ainsi, en restreignant la consommation d’antibiotiques de certaines populations, peut-on conduire des personnes fragiles et susceptibles de tomber malades à perdre leur emploi. 
Les actions prises pour prévenir les infections peuvent aussi empiéter sur la vie privée, dès lors que les épidémiologistes chercheront à identifier et à suivre les populations porteuses de bactéries résistantes. 
Les contrôles pourraient même entraîner des atteintes aux libertés individuelles, en restreignant la circulation dans les hôpitaux ou sur les lignes aériennes. 
En outre, limiter l’usage des antibiotiques pourrait en faire monter les prix, ce qui en compliquerait l’accès pour ceux qui en ont besoin. 
Et si nombreux sont ceux qui préfèrent maintenir le statu quo en encourageant la découverte de nouveaux antibiotiques, sans modifier la consommation actuelle, cette politique ne va pas elle aussi sans soulever de nombreuses questions éthiques – par exemple, comment et quand réduire le temps nécessaire aux essais cliniques ? 
Pour toutes ces raisons, des bioéthiciens, des chercheurs spécialisés dans les soins de santé et dans les sciences sociales ont commencé à se pencher sur la question des meilleures stratégies pour lutter contre la résistance aux médicaments, qui soient également éthiquement responsables. 
En 2015, année de publication du rapport de l’OMS, la revue Public Health Ethics consacrait un numéro spécial à ce sujet. 
Puis, en novembre 2017, le Center for Antibiotic Resistance Research (CARe) de Göteborg, qui dépend de ma propre université, réunissait le premier grand congrès sur le sujet, rassemblant des chercheurs de premier plan, en économie, en bioéthique, en droit, en sciences politiques et sociales et en soins de santé. 
La conférence, qui dura deux jours, a débouché sur une plateforme pour le développement de synergies collaboratives, et les résultats des recherches en paraîtront prochainement dans la revue Bioethics. 
Ces réunions de chercheurs contribuent à renforcer l’intérêt académique pour la résistance aux médicaments, mais elles ne représentent qu’une infime fraction de ce qui serait nécessaire pour que le monde puisse sortir sans trop de dommages de ces écueils moraux qui sont sur sa route. 
Tout effort pour restreindre la consommation d’antibiotiques, pour réglementer les industries agro-alimentaires et pharmaceutiques ou pour changer le comportement des patients – stratégies qui sont toutes, actuellement, en discussion – demandera des réflexions et des analyses éthiques complexes. 
La première difficulté éthique est de parvenir à un consensus sur la définition même de la résistance aux médicaments. 
Pour de nombreux bioéthiciens, il s’agit d’une « question d’action collective », un problème de santé publique qui doit être résolu de manière organisée et holistique. 
Il est pourtant moins aisé de se mettre d’accord sur le type d’action collective dont il s’agit. 
Est-on dans une configuration similaire à celle d’autres défis globaux comme le changement climatique, la pauvreté ou les inégalités ? ou bien s’agit-il d’une question qui ressortirait au national, et qui serait mieux résolue par les autorités de chaque pays ? 
La façon dont nous définirons le problème déterminera les concessions que les populations et les gouvernements accepteront. 
Plusieurs participants au congrès du CARe ont souligné la difficulté, faisant remarquer qu’afin de mettre en œuvre des stratégies de lutte contre la résistance aux médicaments, les gouvernements devront trancher entre leur responsabilité médicale au niveau mondial et le bien-être des populations locales. 
Parmi les idées qui ont été proposées, une taxe sur les viandes produites avec l’aide de traitements antibiotiques : c’est une démarche qui pourrait conduire l’élevage dans une direction plus soutenable. 
Si le coût de la viande augmenterait, la résistance du bétail aux médicaments diminuerait, tout comme les effets environnementaux néfastes qui en sont induits. 
Se pose néanmoins une question éthique : une telle solution serait-elle juste au niveau mondial, notamment si elle entraîne une augmentation des prix de l’alimentation ? 
À mesure que s’impose, dans une urgence grandissante, la question de la résistance aux médicaments, on pourrait penser que les débats éthiques deviennent un luxe dont nous n’avons plus les moyens. 
Mais si l’on considère les risques que feraient encourir des solutions mal pensées, une prise en compte attentive des implications éthiques des stratégies de lutte contre les agents pathogènes résistants aux médicaments s’avère indispensable. 

Une sécurité énergétique « maison » pour l'Europe 
COPENHAGUE – L'Union européenne est fortement tributaire du pétrole étranger. 
Sur 100 litres consommés au sein de l'UE, 90 sont importés. 
Parallèlement, la production européenne de pétrole a connu une forte baisse, de plus de 50% sur la dernière décennie. 
À moins que l'UE ne change de cap et qu'elle n'augmente sa production d'énergies alternatives (notamment en biocarburants, une option longtemps négligée par l'UE), près de 95% de son pétrole proviendra de sources étrangères d'ici 2030, selon l'Agence internationale de l'énergie. 
L'état actuel des choses reste le talon d'Achille de l'UE : il implique une dépendance vis à vis des importations de la part de régimes autoritaires instables. 
En 2014, les États membres de l'UE ont dépensé la somme stupéfiante de 271 milliards d'euros en pétrole brut étranger, soit plus que le PIB cumulé de la Bulgarie, de la Hongrie, de la Slovaquie et de la Slovénie. 
Près de la moitié de cette somme a bénéficié à la Russie, au Moyen-Orient et à l'Afrique du Nord. 
Ainsi non seulement l'UE est exposée à des perturbations des approvisionnements mondiaux, mais elle contribue également à soutenir des gouvernements autoritaires et l'autonomisation de régimes hostiles, ce qui limite sa propre capacité à fournir des réponses efficaces et coordonnées aux menaces et aux provocations. 
La lutte de l'UE dans la conception de stratégies politiques et économiques cohérentes pour affronter les défis posés par l'agression russe en Ukraine et par l'enfer au Moyen-Orient est un cas d'espèce. 
La récente décision du Royaume-Uni d'augmenter ses dépenses met en exergue la reconnaissance de plus en plus marquée d'un besoin en fortes capacités militaires, pour assurer le maintien de la sécurité et de la souveraineté de l'Europe. 
Mais tant qu'elle dépendra du pétrole étranger, l'UE restera beaucoup trop faible. Le futur gazoduc Nord Stream II, qui doit acheminer encore plus de gaz russe vers l'Allemagne, risque d'aggraver encore la situation. 
La sécurité énergétique de l'Europe est susceptible de devenir un problème de premier plan dans les prochains mois, car 2016 s'annonce comme une nouvelle année mouvementée sur le plan de la politique internationale. 
Cette année risque également de nous faire assister à la réalisation de l'Union de l'Énergie de l'UE, créée pour assurer des approvisionnements en énergie abordables et respectueux du climat. 
Malheureusement, la dépendance de l'Europe vis-à-vis du pétrole étranger a été exclue des débats. 
La Commission européenne doit indiquer clairement si les États membres doivent développer des sources alternatives d'énergie. 
Les énergies renouvelables éoliennes et solaires peuvent certainement jouer un rôle en diminuant la vulnérabilité énergétique de l'UE. 
Ces ressources contribuent déjà à réduire la dépendance au charbon et au gaz pour la production d'électricité. 
Toutefois quant à la production d'énergie à partir du pétrole (notamment pour le carburant destiné aux automobiles), il faudra encore attendre plusieurs années avant que l'énergie éolienne ou solaire puisse fournir des solutions de rechange viables. 
L'UE devrait suivre l'exemple donné outre-Atlantique, où les pays se sont employés à réduire leur dépendance au pétrole étranger. 
Les États-Unis ont créé par exemple des incitations aux investissements dans les carburants alternatifs. En effet, les États-Unis sont le plus grand producteur mondial de bioéthanol, qui, conjointement avec la production de gaz de schiste, ont contribué à réduire les importations de pétrole étranger d'au moins 25 %, en réduisant les émissions de dioxyde de carbone et en favorisant la création d'emplois locaux. 
Le Brésil fournit est également un exemple convaincant, après avoir travaillé depuis les crises pétrolières des années 1970 à réduire sa dépendance à l'égard des importations d'énergie. 
Le Brésil est actuellement un exportateur net de pétrole et le deuxième producteur mondial de bioéthanol, qui a remplacé plus qu'un quart de l'essence utilisée autrefois par ce pays. 
Malheureusement une grande partie des débats politiques autour des biocarburants au sein de l'Union européenne subissent les critiques désuètes qui les associent à la hausse des prix des denrées alimentaires. 
Les denrées alimentaires ne doivent pas servir de carburant automobile, insistent les opposants. 
Toutefois de nos jours, les biocarburants avancés ne sont pas élaborés à partir de denrées alimentaires, mais de déchets de l'industrie, de l'agriculture et des ménages. 
Selon les mots de José Graziano da Silva, Directeur Général de l'Organisation des Nations Unies pour l'alimentation et l'agriculture, les biocarburants « peuvent être des moyens efficaces d'accroître la sécurité alimentaire. » 
Mis en œuvre de la bonne manière, leur développement équivaudrait à « davantage de carburant, davantage de nourriture et une plus grande prospérité pour tous ». 
La technologie des biocarburants fait d'une pierre quatre coups : elle améliore la sécurité énergétique, recycle les déchets, réduit les émissions de gaz à effet de serre et crée des emplois (souvent dans les zones rurales). 
C'est pourquoi le remplacement des importations de pétrole par une énergie « maison » est l'un des héritages des plus importants et de très grande envergure que les Européens actuels pourraient transmettre à l'Europe de demain. 

La nourriture à l'âge des biocarburants 
ROME – Au cours des dernières années, les biocarburants sont devenus une pomme de discorde. 
Pour certains, une source d'énergie renouvelable produite à partir de matière organique équivaut à une baguette magique pour lutter contre le changement climatique. 
Mais d'autres considèrent les biocarburants comme une menace existentielle, parce que les usines utilisées pour les fabriquer entrent en compétition pour les terres arables et pour l'eau, qui pourraient être utilisées autrement pour produire de la nourriture. 
Mais c'est une fausse dichotomie. 
Le choix ne peut pas se faire entre la nourriture et le carburant. Nous pouvons faire un bon usage des deux. 
Dans de bonnes conditions, les biocarburants peuvent être un moyen efficace d'accroître la sécurité alimentaire en fournissant aux agriculteurs pauvres une source d'énergie durable et abordable. 
Dans certains pays africains enclavés, l'essence coûte trois fois plus cher que le prix moyen mondial, ce qui fait des prix du carburant un des principaux obstacles à la croissance agricole. 
Étendre l'utilisation des biocarburants dans ces régions pourrait accroître la productivité et créer de nouvelles possibilités d'emploi, en particulier dans les zones rurales. 
L'effet pourrait être plus fort si la demande supplémentaire en matières premières créée par les biocarburants trouvait preneur chez les agriculteurs familiaux et les petits producteurs. 
Les biocarburants sont devenus une réalité de la vie et l'on s'attend à une augmentation régulière de leur utilisation. 
En 2013, les biocarburants ont représenté 3% du total des transports de carburant utilisé dans le monde, selon un rapport de l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture (FAO) et de l'OCDE. 
Bien que ce pourcentage doive rester stable, nous pouvons néanmoins nous attendre à ce que la production de biocarburants augmente en termes absolus, car le marché mondial pour les carburants de transport s'étend également. 
En effet, la production mondiale de biocarburants devrait doubler d'ici à 2023 par rapport à son niveau de 2007. 
Si cette prédiction se confirme, les biocarburants vont consommer 12% des céréales secondaires, 28% de la canne à sucre et 14% de l'huile végétale produites dans le monde. 
Comme la production de ces carburants se développe, nous aurons besoin de mesures, de programmes et de capacités pour nous assurer qu'ils sont employés de manière durable, sans distorsion sur les marchés de la nourriture et sans compromettre la sécurité alimentaire, qui sera toujours la première priorité. 
Les pionniers des biocarburants seront probablement surpris par la faible part de leur contribution à l'offre totale de carburant du monde actuel. 
Le premier moteur de Rudolf Diesel, conçu dans les années 1800, fonctionnait à partir d'un carburant dérivé de l'huile d'arachide. 
Henry Ford a autrefois effectué des repérages en Floride dans l'espoir d'acheter des parcelles de terrain pour planter de la canne à sucre, convaincu que les États-Unis ne toléreraient pas la pollution issue de la combustion de combustibles fossiles, ni la dépendance implicite dans l'importation de pétrole pour produire de l'essence. 
C'est seulement au cours des dernières décennies que les biocarburants ont retrouvé leur intérêt initial, grâce aux efforts pour assurer une énergie abordable, pour générer des revenus et pour atténuer la dépendance contre laquelle Ford nous avait mis en garde. 
Plus récemment, les inquiétudes concernant la pollution, le changement climatique et la nature limitée des combustibles fossiles ont entraîné une hausse de la demande. C'est celle-ci qui doit désormais être gérée. 
La flexibilité est essentielle dans les efforts visant à tirer parti de la dépendance croissante envers les biocarburants du monde pour stimuler la productivité agricole, pour accélérer le développement rural et pour accroître la sécurité alimentaire. 
Par exemple, les décideurs doivent désamorcer les pressions de la concurrence entre nourriture et carburant en concevant des programmes pour contrer la volatilité des prix des denrées alimentaires de base. 
Les autorités pourraient exiger que le pourcentage de biocarburants mélangés à du carburant conventionnel soit augmenté lorsque les prix des denrées alimentaires baissent et qu'ils soient réduits quand ils augmentent. 
Cela servirait comme une sorte de stabilisateur automatique. 
Les agriculteurs pauvres continueraient à profiter de la forte demande pour leurs produits, même en cas de baisse des prix alimentaires et les consommateurs seraient protégés contre l'augmentation rapide ou excessive des prix. 
Les objectifs nationaux pourraient également être rendus plus flexibles. 
Si mandats pour l'utilisation de biocarburants s'appliquaient sur plusieurs années au lieu d'une seule, les responsables politiques pourraient influencer la demande, afin de minimiser la pression sur les prix alimentaires. 
Enfin, au niveau individuel, une plus grande flexibilité pourrait également se mettre en place à la pompe, par la promotion de véhicules de type flex-fuel, déjà utilisés au Brésil. 
Grâce à des voitures équipées de moteurs capables de fonctionner avec des combustibles fossiles conventionnels ou avec des mélanges ayant des pourcentages élevés de biocarburants, les consommateurs pourront s'adapter à l'évolution des prix en basculant de l'un à l'autre. 
Trouver le juste équilibre ne sera pas facile. Mais si nous exploitons notre savoir collectif, en incluant le développement des petits agriculteurs des pays dans cet effort et en maintenant notre pression sur la réduction de la pauvreté et la protection des plus vulnérables, nous pourrons avoir davantage de carburant, davantage de nourriture et de prospérité pour tous. 


Mieux utiliser le génie médical pour soigner les réfugiés 
BOSTON – La résurgence de la xénophobie et du nativisme dans de nombreux pays crée un environnement toxique pour tous ceux qui fuient les crises géopolitiques. 
Mais parmi les nombreuses difficultés auxquelles sont confrontés les réfugiés en attente d’une réinstallation, l’accès à des soins de santé – mentale et physique – de qualité se place en haut de la liste. 
La situation réclame non seulement l’attention des médecins, des infirmiers ou des organisations non gouvernementales, mais aussi des ingénieurs, dont les contributions à la santé publique sont décisives, et déterminantes pour ce qui concerne les réfugiés. 
Car s’ils savent construire des ponts ou créer des gadgets, les ingénieurs contribuent aussi à l’accessibilité et à l’amélioration des soins de santé en mettant au point des méthodes plus rapides de diagnostic et de prestation des services médicaux. 
Au sein de mon propre domaine de recherche, des scientifiques et des ingénieurs ont d’ores et déjà inventé des appareils qui permettent aux nouveau-nés de respirer plus facilement, qui détectent le paludisme et le VIH dans les zones de conflit, ou encore préservent les zones rurales des médicaments frelatés. 
Le génie médical n’est pourtant pas assez présent dans les lieux qui accueillent les réfugiés, dont la population a augmenté ces dernières années, puisque de plus en plus de gens ont dû fuir les conflits ou les catastrophes naturelles. 
Les Nations unies estiment à plus de 65 millions le nombre de personnes déracinées à travers le monde et selon les mêmes sources, le nombre de réfugiés vivant dans des campements officiels ou informels est plus élevé que jamais. 
Si les gouvernements et les ONG font des efforts pour fournir aux réfugiés les soins de santé de base, ils ont des difficultés à prodiguer des soins fiables. 
Les ingénieurs ont à la fois l’occasion et la responsabilité de réduire cette fracture du système actuel. 
Pour relever ce défi, il faudra porter plus d’attention à trois domaines essentiels. 
Le premier, ce sont les salles de cours, où nous devons continuer à alerter les consciences – notamment dans le champ du génie biomédical – sur les difficultés qu’ont les réfugiés à se soigner. 
En outre, les universités, les étudiants, les chercheurs et les praticiens qui se montrent intéressés par la mise au point de solutions appropriées aux problèmes de santé à travers le monde doivent avoir l’opportunité de s’y consacrer. 
Trop peu de cursus s’attachent pour le moment aux apports du génie biomédical dans les situations de crise. 
Il existe néanmoins, et fort heureusement, des modèles à suivre. 
À la London School of Hygiene and Tropical Medicine, par exemple, un cours en ligne gratuit, intitulé « Health in Humanitarian Crisis », peut sensibiliser à ces questions les étudiants des cursus d’ingénieurs à travers le monde. 
À l’université américaine de Beyrouth, les élèves des cours d’été ont récemment mis en place des stratégies interdisciplinaires ouvertes aux sciences de l’ingénieur pour aider les personnes déplacées. 
Au sein de mon institution, l’université de Boston, nous cherchons les moyens d’améliorer la qualité et la pratique de la médecine dans le monde en développement. 
En 2012, mes collègues et moi-même avons créé PharmaChk, un système portable que peuvent utiliser les médecins dans des zones reculées pour détecter les médicaments frelatés ou inactifs. 
En second lieu, les gouvernements et les ONG qui travaillent avec les réfugiés peuvent faire plus pour inclure à leurs efforts des professionnels du génie médical. 
Des organismes publics et privés, comme la fondation Bill & Melinda Gates, l’Agence des États-Unis pour le développement international (USAID) ou encore les programmes de financement de Grands Défis Canada, travaillent avec des ingénieurs pour trouver aux problèmes de la santé mondiale des solutions médicales rigoureuses, éthiquement justes et capables d’être déployées à grande échelle ; il doit en être de même pour ce qui touche aux personnes déplacées. 
Troisièmement – et c’est peut-être le point le plus important –, les ingénieurs eux-mêmes doivent intensifier leur engagement auprès des personnes et des groupes qui sont en première ligne dans la crise des réfugiés. 
Cela signifie travailler avec les acteurs locaux – hôpitaux, cliniques, ministères et prestataires de soins de santé –, qui peuvent être les vecteurs essentiels de l’expertise en matière de génie biomédical. 
Les formations transdisciplinaires sont importantes, non seulement pour éveiller les consciences, mais aussi pour améliorer la pérennité et la mise en œuvre à grande échelle des innovations. 
Une poignée de start-up de génie biologique et de groupes d’entraide, comme Engineers Without Borders [Ingénieurs sans frontières], ont commencé à s’attaquer aux problèmes de santé dans les communautés de réfugiés. 
Ces efforts se sont généralement concentrés sur des méthodes permettant d’améliorer l’assainissement de l’eau ou la distribution d’énergie. 
D’autre initiatives, comme la téléconsultation, grâce à laquelle un médecin peut délivrer un avis clinique en se servant du téléphone portable offrent désormais à de nombreuses communautés une bouée de sauvetage. 
Au-delà de ces exemples, les efforts pour mettre à portée des communautés de réfugiés des solutions de santé s’appuyant sur l’ingénierie ont rapidement butté sur leurs limites. 
Pour appliquer le génie biomédical aux problèmes posés par la santé des populations réfugiées, étudiants, experts et praticiens doivent se familiariser avec les conditions de vie dans les lieux où elles sont installées et approfondir leur compréhension des traumatismes profonds qui les affectent. 
Les camps de réfugiés ont besoin de solutions solides quant aux points de prestations de soins, qui soient non seulement efficaces mais aussi culturellement cohérentes et socialement responsables. 
Au cours de l’histoire, les ingénieurs ont contribué à résoudre les problèmes des sociétés. 
Aujourd’hui, pour alléger les souffrances des personnes déracinées, nous avons besoin d’imagination. 
La communauté internationale s’est montrée incapable, jusqu’à présent, de mettre un terme aux crises qui poussent tant de gens en quête de sécurité hors de leur foyer. 
Les ingénieurs biomédicaux peuvent au moins garantir qu’ils recevront les soins dont ils ont besoin. 


Révolution et réaction dans l’agriculture pharmaco-moléculaire 
STANFORD – Obtenir des médicaments à partir de plantes n’a rien de nouveau. 
L’aspirine a été isolée dans l’écorce du saule au XVIIIe siècle. Et plusieurs autres produits pharmaceutiques courants, dont la morphine, la codéine, et le supplément de fibres alimentaires Metamucil, sont extraits et purifiés à partir de plantes. 
Plus récemment, les scientifiques ont grâce à de nouvelles techniques fait franchir un nouveau pas à ce processus, en utilisant le génie génétique pour inciter des cultures à synthétiser des substances pharmaceutiques de grande valeur. 
Connue sous le nom d’agriculture pharmaco-moléculaire, cette technologie porteuse de grandes promesses est apparue il y a 15 ans, avec des essais cliniques de vaccins et de médicaments produits à partir de bananes, de tomates et de tabac. 
Les progrès en sont malheureusement aujourd’hui au point mort à cause de l’aversion au risque marquée des autorités de réglementation. 
L’un des premiers exemples d’agriculture pharmaco-moléculaire était la production par l’entreprise de biotechnologie Ventria Bioscience d’un riz contenant deux protéines humaines, la lactoferrine et le lysozyme. 
Une fois récoltés, les grains de riz sont traités pour extraire les protéines qui seront ajoutées à une solution de réhydratation orale utilisée pour soigner la diarrhée, deuxième cause de mortalité, après les maladies respiratoires, des enfants de moins de cinq ans dans les pays en développement. 
Ces protéines ont les mêmes structures et propriétés fonctionnelles que celles trouvées dans le lait maternel et le processus d’extraction est analogue à celui couramment utilisé pour la production de protéines thérapeutiques à partir d’organismes comme les bactéries et la levure. 
Une étude menée au Pérou a démontré qu’enrichir une solution de réhydratation orale avec les protéines issues du riz Ventria réduit de manière substantielle la durée de l’épisode diarrhéique et le taux de récidive –un progrès pour ainsi dire miraculeux pour les populations des pays en développement. 
Mais les régulateurs peuvent annuler les miracles et le font régulièrement. 
Lorsque Ventria a cherché à obtenir de la Food and Drug Administration (FDA-Agence américaine des produits alimentaires et médicamenteux) que ces protéines soient « généralement reconnues comme sûres (un terme réglementaire), celle-ci n’a pas donné suite. 
Sans approbation de la FDA, l’entreprise n’a pas souhaité commercialiser son produit, privant ainsi les enfants des pays en développement d’une thérapie permettant de sauver des vies. 
Même les mises à l’essai sur le terrain se sont révélées problématiques. 
En 2003, le Département américain de l’Agriculture a édicté de nouvelles réglementations strictes en matière d’essais de cultures génétiquement modifiées pour produire des substances pharmaceutiques. L’objectif annoncé était d’éviter la contamination des récoltes alimentaires par des médicaments, en particulier lorsque des cultures comestibles sont utilisées pour les produire. 
Mais les inquiétudes de l’industrie alimentaire concernant la contamination de leurs produits par des plantes transgéniques sont exagérées. Et de toute façon, le risque peut être atténué de plusieurs manières, la plus évidente étant d’utiliser des plantes non comestibles comme le tabac. 
En fait, même dans le cas d’une contamination, la probabilité que les consommateurs retrouvent des quantités nocives de médicaments dans leurs céréales, pâtes ou tofu est minimale. 
Les flux génétiques sont un processus millénaire, bien compris par les agriculteurs qui cultivent des centaines de plantes qui ont pratiquement toutes été améliorées génétiquement par diverses méthodes. 
Ils ont en conséquence adopté des stratégies méticuleuses pour éviter la contamination via le pollen sur le terrain – si et quand nécessaire pour des raisons commerciales. 
Même si certaines cultures étaient contaminées, les probabilités de trouver des substances pharmaceutiques actives dans le produit alimentaire final à des niveaux suffisants pour avoir des effets nocifs sur la santé humaine sont très faibles. 
La plante transgénique serait mélangée à l’ensemble de la récolte, diluant fortement ses substances pharmaceutiques. 
Le principe actif devrait ensuite survivre le raffinage ou autre transformation, puis la cuisson, et il devrait en sus être actif oralement, ce qui est rarement le cas de protéines thérapeutiques qui sont digérées dans l’estomac. 
Les probabilités ne sont bien sûr pas nulles. Mais plusieurs facteurs – dont la sélection naturelle, la défense par les agriculteurs de leurs intérêts commerciaux et des questions de responsabilité – vont à l’encontre de ces probabilités et les conséquences d’une contamination sont négligeables. 
Si l’on met cette possibilité dans la balance avec la prochaine grande innovation de l’industrie pharmaceutique, ou à tout le moins, une nouvelle méthode pour produire à bas coûts des molécules de grand intérêt pharmaceutique, les préoccupations des législateurs concernant ce type de contamination paraissent quelque peu déplacées. 
L’agriculture pharmaco-moléculaire a beaucoup à nous offrir. 
Mais pour pouvoir récolter ce que nous avons semé, il faudra que les organismes de réglementation appliquent des politiques raisonnables, basées sur des données scientifiques. 
Malheureusement, pour reprendre un commentaire de Milton Friedman, cela revient à demander à un chat d’aboyer. 

Le meilleur des anciens mondes de la biotechnologie 
Les sceptiques quant à la biotechnologie agricole soutiennent qu'elle n'a pas fait ses preuves, qu'elle n'a pas été mise à l'épreuve, qu'elle n'est pas naturelle et qu'elle est incontrôlable. 
Rien ne pourrait être plus éloigné de la vérité. 
Au contraire, ni la biotechnologie ni l'ingénierie génétique ne sont de nouveaux domaines et les consommateurs, le gouvernement et l'industrie ont tous entretenu des rapports positifs et approfondis de longue date avec ces deux champs d'activité. 
La biotechnologie, qui consistait à ses débuts en l'application de systèmes biologiques à des processus techniques ou industriels, date de 6 000 avant Jésus-Christ, lorsque les Babyloniens utilisaient des micro-organismes spécialisés dans la fermentation afin de préparer des boissons alcoolisées. 
L'ingénierie génétique remonte à la période où l'homme a pris conscience que les animaux et les plantes cultivées pouvaient être sélectionnés et élevés/cultivés dans le but d'améliorer des caractéristiques spécifiques. 
Les premiers biologistes et agronomes ont sélectionné ces animaux et ces plantes selon leurs attributs, créant ainsi des changements mal compris dans le matériau génétique des organismes. 
En d'autres termes, la « nature » ne nous a pas donné des raisins sans pépins, pas plus que le tangelo (un hybride de mandarine et de pamplemousse) et les fraises résistantes aux champignons : les agriculteurs et les sélectionneurs ont pris le relais. 
Au cours du demi-siècle dernier, une meilleure compréhension de la génétique au niveau moléculaire a permis d'affiner l'amélioration génétique dans toutes sortes d'organismes. 
Les opposants de la biotechnologie émettent à maintes et maintes reprises des avertissements sinistres sur le mouvement des « gênes vicieux » entre la culture modifiée et les parents sauvages (ou domestiqués). 
Mais, au risque de mélanger les métaphores, il s'agit simplement d'une ruse pour brouiller les pistes. 
Le flux génétique est omniprésent. 
Toutes les plantes cultivées ont des parents quelque part et les gènes migrent communément si les deux populations sont cultivées à proximité. 
Le flux génétique existant entre les parents sauvages et les plantes cultivées peut même être encouragé par les agriculteurs de subsistance afin de préserver la vaste base génétique des variétés qu'ils plantent à partir de graines provenant d'une précédente récolte. 
Ce flux génétique n'a pas lieu lorsque les agriculteurs achètent leurs graines à des producteurs de graines, comme de bien entendu, mais dans ce cas, le flux génétique peut se produire dans le sens inverse, les gènes des plantes cultivées migrant vers leurs parents sauvages. 
Cette situation risque de se produire si les gènes de la plante cultivée confèrent un avantage sélectif au bénéficiaire, mais elle est rare dans le cas de l'épissage des gènes où, le plus souvent, le gène ajouté dé savantage naturellement le bénéficiaire. 
Le scénario catastrophe consisterait à transférer les gènes des plantes conçues pour résister davantage à certains herbicides. 
Une fois le gène transféré au parent sauvage, il s'agirait alors de l'y maintenir en cas d'utilisation du même herbicide, rendant par la même occasion les parents sauvages plus difficiles à contrôler. 
Mais même ce scénario n'engendre aucun problème au niveau de la sécurité écologique ou alimentaire. 
Car si l'utilisation d'un seul herbicide devait être compromise, les agriculteurs se contenteraient d'en employer un autre. 
Le transfert des gènes constitue une préoccupation de longue date pour les agriculteurs. 
En cultivant des centaines de plantes, dont quasiment toutes ont été améliorées génétiquement, les praticiens de l'agriculture « traditionnelle » d'Amérique du Nord ont méticuleusement développé des stratégies visant à éviter toute contamination pollinique croisée sur les champs, lorsque et si cette contamination s'avère nécessaire pour des raisons commerciales. 
Le canola, une graine de colza améliorée génétiquement et développée par des sélectionneurs canadiens un demi-siècle auparavant, illustre parfaitement cette situation. 
L'huile de colza originale était nocive en cas d'ingestion en raison de niveaux élevés d'acide érucique. 
Après que la sélection traditionnelle ait débouché sur le développement de variétés de graines de colza à faible teneur en acide érucique, l'huile de canola est devenue l'huile la plus couramment consommée au Canada. 
Mais l'huile de graine de colza à teneur à la fois élevée et faible en acide érucique est toujours utilisée comme lubrifiant et comme plastifiant. 
Les variétés à teneur élevée et faible en acide érucique de plantes cultivées à partir de graines de colza doivent ainsi être soigneusement isolées dans le champ et par la suite. 
Les agriculteurs et les traiteurs traditionnels accomplissent cette opération systématiquement et sans difficulté. 
Ces applications de la biotechnologie traditionnelle, ou de l'ingénierie génétique, représentent des réussites scientifiques, technologiques, commerciales et humanitaires considérables. 
Mais les techniques utilisées étaient relativement grossières et elles ont donc été récemment complétées, et dans la plupart des cas remplacées, par « la nouvelle biotechnologie », un ensemble de techniques fondamentales qui permettent la modification génétique au niveau moléculaire. 
Le prototype de ces techniques, appelé épissage de gènes ou modification génétique (« GM »), constitue une méthode plus précise, mieux comprise et plus prévisible de modification du matériel génétique que ne l'étaient les méthodes précédentes. 
Une analyse officielle menée en 1989 par le Conseil National de Recherche américain sur les technologies génétiques a résumé le consensus scientifique : « Les techniques classiques de transfert de gènes permettent de transférer un nombre variable de gènes, ce nombre étant fonction du mécanisme de transfert ; mais la prédiction du nombre précis ou des traits qui ont été transférés reste difficile et il nous impossible de prédire avec précision les [traits] qui en résulteront. 
Avec des organismes modifiés selon des méthodes moléculaires, nous sommes dans une meilleure, si ce n'est parfaite, position pour prédire [leurs traits]. » 
Le « produit » désiré d'épissage des gènes peut être l'organisme modifié lui-même (une bactérie permettant de nettoyer des déversements d'hydrocarbures, un virus affaibli utilisé comme un vaccin ou un papayer qui résiste aux virus) ou bien un produit synthétique des cellules, comme par exemple de l'insuline humaine produite dans les bactéries, ou de l'huile extraite des graines. 
Les plantes dont les gènes sont épissés ont été cultivées pendant plusieurs années dans le monde entier sur plus de 100 millions d'acres par an. 
Plus des deux tiers des aliments traités aux Etats-Unis contiennent des ingrédients dérivés d'organismes dont les gènes ont été épissés. 
Aucun accident ne s'est produit et aucune personne ni aucun système n'a été meurtri. 
Ainsi, la théorie et l'expérience confirment le caractère extraordinaire de la prévisibilité et de la sécurité de la technologie d'épissage des gènes et de ses produits. 
Les nouvelles techniques d'épissage des gènes ont donné lieu à de nombreux nouveaux outils de recherche et à de nouveaux produits commerciaux importants et elles ont seulement commencé à changer notre manière de conduire des recherches biologiques et à élargir les choix disponibles pour les agriculteurs, les producteurs alimentaires, les physiciens et les consommateurs. 
Mais elles constituent seulement une extension, ou une amélioration, des types de modification génétique qui ont précédé l'ère de la « nouvelle biotechnologie ». 
Bienvenue dans le meilleur des anciens mondes de la biotechnologie. 

Faut-il acheter du Bitcoin ? 
LONDRES – Au mois de décembre, alors que le prix du Bitcoin approchait les 20 000 dollars, un ami m’a demandé s’il devait investir. 
Je lui ai répondu que je n’en avais pas la moindre idée. 
Aujourd’hui, alors que le prix de cette monnaie d’un nouveau genre a baissé de plus de la moitié, ma réponse serait la même. 
Il se peut qu’au cours de l’année à venir on voit doubler, ou se multiplier par dix, voire chuter de 95 % ou plus le prix du Bitcoin, et aucune analyse économique n’est en mesure de prédire, dans cette fourchette, où il se situera. 
Sa valeur est arbitrairement déterminée par la psychologie collective de la masse des investisseurs ; elle évolue, en moyenne, jusqu’au niveau qu’ils lui accordent. 
Pas plus que les autres monnaies cryptées, le Bitcoin ne répond à une utilité économique, quoiqu’en matière macroéconomique, ce genre de devises ne fait probablement pas, non plus, grand mal. 
Dans une économie moderne, la valeur réelle de la monnaie est définie par les États qui l’acceptent en paiement de l’impôt et émettent de la dette équivalant à un montant monétaire, et par les banques centrales qui garantissent que la création totale de monnaie, qu’elle soit le fait des États ou du système bancaire privé, s’effectue à un rythme compatible avec une inflation relativement basse et stable. 
En un certain sens, la monnaie est une construction sociale arbitraire, mais sa valeur et sa capacité à remplir des fonctions économiques vitales sont fondées sur l’autorité et les institutions de l’État émetteur. 
À toutes les époques, des groupes de personnes ont pu choisir de croire que telle ou telle matière première – certains coquillages, l’or ou encore les tulipes – fournirait un moyen beaucoup plus efficace d’emmagasiner de la valeur que la monnaie, et que cette valeur, ramenée à la monnaie, était vouée à croître. 
Il suffit simplement que l’offre de la matière élue ne puisse augmenter rapidement ou indéfiniment. 
Si ces conditions sont réunies, le prix peut-être ce que les spéculateurs veulent qu’il soit. 
Au début de l’année 1636, une livre de swisters, une qualité particulière de bulbes de tulipes, s’échangeait sur les marchés néerlandais pour soixante florins ; en 1637, à la mi-février, le prix était de 1 500 florins. 
Lors de l’effondrement qui suivit, le prix des bulbes chuta de 99 %. 
À la différence de l’or ou des tulipes, dont l’offre se détermine sur le court terme et est contrainte par nature sur le long terme, le Bitcoin, parce qu’il est immatériel, peut en principe être créé en quantités infinies. 
En réalité, l’offre de cette devise est limitée par des algorithmes prévoyants, alimentés par d’énormes capacités de calcul, qui ont jusqu’à présent permis à ses créateurs de réunir trois critères qui semblaient auparavant s’exclurent les uns les autres : une extraction décentralisée, une offre globale collectivement limitée et l’anonymat. 
En théorie, cette dernière caractéristique pourrait permettre au Bitcoin, comme aux autres devises cryptées de constituer non seulement un moyen arbitraire de capter de la valeur, mais aussi un support anonyme d’échanges pour des transactions de grande ampleur, exactement comme les valises remplies de grosses coupures en dollars, ne portant aucune trace de leur propriétaire, mais cette fois sous forme électronique. 
Comme l’a fait remarquer Kenneth Rogoff, les billets en grosses coupures ne sont d’aucune utilité pour le commerce légal. 
Ils constituent en revanche un instrument très prisé des barons de la drogue, des évadés fiscaux, des terroristes et autres criminels. 
Mais si par conséquent, comme l’affirme Rogoff, les raisons de les éliminer ne manquent pas, la dernière chose dont le monde ait besoin serait de les remplacer par des avatars informatiques. 
La Corée du Sud a donc interdit les échanges anonymes par devises cryptées, et d’autres autorités de régulation de par le monde envisagent d’en faire autant. 
Le meilleur argument qu’on puisse avancer en faveur de l’interdiction complète de ces monnaies virtuelles est à la vérité lié à l’environnement. 
Les estimations des quantités d’électricité nécessaires à l’extraction du Bitcoin varient passablement – de 30 000 millions de kilowatts-heure par an (l’équivalent de la demande totale d’électricité d’un pays comme le Maroc) à des consommations moins importantes, mais évaluées tout de même au sixième d’une telle masse d’énergie. 
Quelle que soit la quantité réelle, il n’en reste pas moins que les émissions de gaz carbonique liées à l’extraction contribuent au réchauffement climatique et n’apporte en retour aucun bénéfice social. 
Les craintes, en revanche, de voir une bulle spéculative des devises cryptées conduire à une déstabilisation macro-économique sont exagérées. 
Comme le montre Charles Kindelberger dans sa classique Histoire mondiale de la spéculation financière [e. o. Manias, Panics ans Crashes, 1978], les bulles spéculatives et les effondrements qui s’en suivent conduisent parfois à des dépressions, mais pas toujours. 
Si l’euphorie de Wall Street s’est terminée par la Grande Dépression, le crash des bulbes de tulipe dans les années 1630 semble n’avoir eu qu’un impact réduit sur la trajectoire de croissance à moyen terme des Pays-Bas. 
C’est l’ampleur de la hausse et la proportion de la dette dans son financement qui importent. 
Les bulles et leur explosion ont généralement peu d’impact macroéconomique lorsqu’elles concernent le capital social individuel ou des produits spécifiques : il est arrivé que des tempêtes s’abattant sur des marchés boursiers, par exemple la hausse puis l’explosion du NASDAQ en 1998-2002 – ne portent qu’un préjudice modéré à la croissance économique globale. 
En revanche, l’éclatement de bulles immobilières est historiquement beaucoup plus dangereux. Parce que la valeur totale du patrimoine immobilier est généralement bien plus élevée que le cours des actions, et parce que les bulles immobilières sont souvent financées par de la dette. 
Les autorités de régulation doivent donc surveiller d’un œil attentif toute spéculation sur les crypto-devises qui serait financée par le crédit. 
Mais dès lors que la valeur totale de ces monnaies ne représente qu’une fraction infime du patrimoine immobilier global, le risque planétaire demeure négligeable. 
Certains investisseurs particuliers y perdront certainement leur chemise, mais l’impact sur la croissance économique sera probablement voisin de zéro. 
La plus grande difficulté sociale sera sans doute de canaliser l’ingéniosité humaine vers des innovations susceptibles d’améliorer le bien-être général plutôt que vers des paris qui sont par définition des activités à somme nulle. 
La technologie des registres distribués, qui est à l’origine des devises cryptées, peut fort bien servir à réduire les coûts de transaction et à éliminer les risques dans les multiples activités de la finance et de l’échange. 
Cela en vaudrait la peine. 
Quant à savoir s’il faut investir dans le Bitcoin, je ne peux rien en dire. 
Personnellement, je préférerais acheter des billets de loterie. 

Les crypto-monnaies numériques : la désillusion 
CAMBRIDGE – Le Bitcoin est-il actuellement la plus grosse bulle de crypto-monnaie du monde, ou bien un très bon pari d'investissement à l'avant-garde de la technologie financière new-age ? 
Mon intuition est qu'à long terme la technologie va se développer, mais que le prix du Bitcoin va s'effondrer. 
Si vous n'avez pas suivi l'histoire du Bitcoin, son prix est de 600 % au cours des 12 derniers mois et de 1 600 % au cours des 24 derniers mois. 
À plus de 4 200 $ (en date du 5 octobre), une seule unité de la monnaie virtuelle vaut actuellement plus de trois fois le prix d'une once d'or. 
Certains évangélistes du Bitcoin le voient grimper beaucoup plus haut dans les années qui viennent. 
Ce qui va se passer ensuite va dépendre en grande partie de la manière dont les gouvernements vont réagir. 
Vont-ils tolérer les systèmes de paiement anonymes qui facilitent l'évasion fiscale et le crime ? 
Vont-ils créer leurs propres devises numériques ? 
Une autre question clé est de savoir avec quel degré de réussite les nombreux concurrents « alt-coin » du Bitcoin peuvent pénétrer le marché. 
En principe, il est extrêmement facile de cloner ou d'améliorer la technologie du Bitcoin. 
Ce qui n'est pas si facile est de dupliquer la place établie de leader du Bitcoin dans la crédibilité et dans le grand écosystème d'applications qui s'est construit autour de lui. 
Pour l'instant, l'environnement réglementaire reste une foire d'empoigne. 
Le gouvernement chinois, préoccupé par l'utilisation du Bitcoin dans la fuite de capitaux et la fraude fiscale, a récemment interdit les échanges de Bitcoins. Le Japon, de son côté, a inscrit le Bitcoin comme monnaie légale, dans une apparente tentative de devenir le centre mondial de la technologie financière. 
Les États-Unis ont pris des mesures timides pour suivre le Japon dans la réglementation de la technologie financière, bien que le dénouement soit loin d'être clair. 
Fait important, le Bitcoin n'a pas besoin de remporter toutes les batailles pour justifier son prix record. 
Le Japon, la troisième puissance économique du monde, a un très fort taux monnaie/revenus, (près de 20 %), de sorte que le Bitcoin y remporte un vrai triomphe. 
Dans la Silicon Valley, les cadres à l'affût investissent à la fois dans le Bitcoin et injectent de l'argent dans ses concurrents. 
Après le Bitcoin, son concurrent le plus important est l'Ethereum. 
L'ambition de grande envergure d'Ethereum, comparable à celle d'Amazon, consiste à permettre à ses utilisateurs d'employer la même technologie générale pour négocier et conclure des « contrats intelligents » pour à peu près tout. 
Au début du mois d'octobre, la capitalisation boursière d'Ethereum s'établissait à 28 milliards de dollars, contre 72 milliards de dollars pour le Bitcoin. 
Ripple, une plate-forme soutenue par le secteur bancaire afin de réduire les coûts de transaction pour les transferts interbancaires et d'outre-mer, se classe loin derrière à 9 milliards de dollars. 
Derrière les trois premiers se trouvent des douzaines de nouveaux concurrents. 
La plupart des experts s'accordent à dire que l'ingénieuse technologie derrière les monnaies virtuelles peut avoir de vastes applications dans le domaine de la cybersécurité, qui pose l'un des plus grands défis actuels contre la stabilité du système financier mondial. 
Pour de nombreux développeurs, l'objectif d'obtenir un mécanisme de paiement meilleur marché et plus sécurisé a supplanté l'ambition du Bitcoin de remplacer les dollars. 
Mais c'est de la folie de penser que le Bitcoin sera autorisé à supplanter une monnaie émise par une banque centrale. 
C'est une chose pour les gouvernements de permettre de petites transactions anonymes avec des monnaies virtuelles : en effet, cela semble souhaitable. 
Mais c'est une question tout à fait différente pour les gouvernements d'autoriser les paiements anonymes à grande échelle, ce qui pourrait rendre extrêmement difficile la perception des impôts ou le contrôle de l'activité criminelle. 
Bien sûr, comme je l'indique dans mon dernier livre sur les monnaies passées, présentes et futures, les gouvernements qui émettent des coupures à fortes dénomination risquent en outre de favoriser l'évasion fiscale et le crime. 
Mais la trésorerie en liquide a l'avantage du volume, contrairement à l'argent virtuel. 
Il sera intéressant de voir comment l'expérience japonaise va évoluer. 
Le gouvernement a indiqué qu'il va surveiller les échanges en Bitcoins pour être à l'affût des activités criminelles et pour recueillir des informations sur les détenteurs de dépôts. 
Néanmoins nous pouvons être certains que l'évasion fiscale mondiale va chercher des manières d'acquérir des Bitcoins de manière anonyme à l'étranger puis de blanchir son argent par le biais de comptes japonais. 
Faire entrer et sortir du papier-monnaie d'un pays représente un coût important pour les fraudeurs et pour les criminels. En adoptant les monnaies virtuelles, le Japon risque de devenir un paradis fiscal comparable à la Suisse - avec des lois sur le secret bancaire inséparables de la technologie. 
Si le Bitcoin est dépouillé de son quasi-anonymat, il risque d'être difficile de justifier son prix actuel. 
Peut-être que les spéculateurs en Bitcoin font le pari qu'il y aura toujours un consortium d'états voyous anonymes autorisant l'utilisation du Bitcoin, ou même des acteurs étatiques comme la Corée du Nord qui voudront l'exploiter. 
Le prix du Bitcoin va-t-il tomber à zéro si les gouvernements deviennent capables de parfaitement observer les transactions ? 
Peut-être pas. 
Même si les transactions en Bitcoin nécessitent un montant exorbitant d'électricité, avec quelques améliorations, le Bitcoin pourrait encore battre les 2 % de frais des grandes banques sur les cartes de crédit et de débit. 
Enfin il est difficile de voir ce qui peut empêcher les banques centrales de créer leurs propres devises numériques et d'utiliser la règlementation afin de faire pencher la balance en leur faveur jusqu'à ce qu'elles remportent la partie. 
La longue histoire des monnaies nous indique que ce que le secteur privé fait innover, l'État finit par le réglementer et par se l'approprier. 
Je n'ai aucune idée du prix que le Bitcoin va atteindre au cours des deux prochaines années, mais il n'y a aucune raison de s'attendre à ce que l'argent virtuel évite un sort semblable. 


Le monde du cygne noir 
BERLIN – Dans le cadre de la crise financière mondiale actuelle, l’image du cygne noir est devenu un symbole de ce qui semblait impossible et qui pourtant arrive, provoquant de profonds bouleversements. 
Nous aurons bien des opportunités cette année pour observer les cygnes noirs qui sont déjà parmi nous et pour se préparer à l’arrivée d’autres encore. 
Nous fêterons en novembre, par exemple, le vingtième anniversaire de la chute du mur de Berlin. 
La nuit du 9 novembre 1989 a marqué le commencement de la fin de l’Union Soviétique et de son empire, et, par conséquent celle d’un monde bipolaire qui depuis cinquante ans avait divisé l’Allemagne et l’Europe. 
Peu nombreux étaient ceux qui, un an auparavant, avaient envisagé qu’un évènement aussi fracassant puisse arriver. Et pourtant c’est arrivé, et le monde a changé en une nuit. 
Après la disparition de l’Union Soviétique et de l’organisation bipolaire du monde, le capitalisme occidental victorieux, mené par la seule vraie puissance mondiale, les Etats-Unis, a régné en maître sur la politique mondiale et plus encore sur l’économie mondiale. 
Apparemment rien ni personne ne pouvait enrayer ce triomphe mondial de l’économie de marché, atomisant toutes les notions de richesse jusque là admises. Enfin, jusqu’au 15 septembre 2008, jour funeste qui vit la faillite de Lehman Brothers et le début de l’effondrement du système financier international. 
Pendant qu’un monde désemparé tente encore d’évaluer les conséquences de ce crash international et d’en limiter l’impact, le chant du prochain cygne noir se fait déjà entendre : le désastre climatique planétaire. 
Il semble que ce soit dans la nature humaine de refuser obstinément d’envisager l’éventualité de grandes crises, ou du moins de les minimiser. 
“Impossible” ou “ce ne sera pas si dur” sont les deux formules magiques auxquelles nous nous raccrochons. 
Et nous refusons de tirer les leçons du cygne noir, même si le prochain est déjà visible pour tous ! 
Alors que les générations actuelles ont été les témoins dans les 20 dernières années de deux crises tout aussi inattendues que dramatiques, nous nous complaisons dans un refoulement collectif choquant d’un désastre climatique aux conséquences bien plus sérieuses - et prévisibles. 
Mais en fait, en répondant de la même manière à ces deux crises, climatique et économique, nous surmonterons les deux. 
Les solutions qui permettraient de résoudre la crise climatique sont déjà connues ; l’argent est disponible, ainsi que les technologies. Là où elles ne le sont pas, elles peuvent être développées. 
Ce qui manque, c’est une vision stratégique et la détermination des acteurs politiques majeurs. 
Pour ce qui est de la crise économique, les renflouages et autres plans de relance de l’ordre de milliards de dollars, euros, yen, ou yuan ont été prévus ou dégagés pour éviter que l’économie mondiale ne s’enlise plus encore. Mais alors que les références à la Grande Dépression sont justifiées, la leçon de cette crise, et du New Deal, est que ce genre de programme peut au mieux amortir la chute et contribuer à une stabilisation. 
La véritable reprise économique - et c’est là la mauvaise nouvelle – n’est arrivée qu’avec la seconde guerre mondiale et les longues années de guerre froide. 
Plutôt que de compter sur une guerre comme projet méga-économique pour mettre fin à la récession actuelle, la communauté internationale devrait plutôt combattre la crise climatique parce que la mondialisation va se poursuivre, tout comme les menaces contre le climat. 
En 1929, la population de la planète comptait un peu plus de 2 milliards d’habitants; elle en compte 6,7 milliards aujourd’hui et devrait atteindre 9 milliards en 2050. 
Tous, grâce à la mondialisation et aux nouveaux moyens de communication, aspireront plus ou moins au même niveau de vie, ce qui provoquera une déformation de l’écosystème mondial. 
La question de l’utilisation du charbon ou du nucléaire ne se pose plus : sans une véritable percée des énergies renouvelables, la demande mondiale en énergie ne pourra pas être assurée. 
On peut déjà imaginer l’avenir : la Chine a déjà le plan de croissance en énergie nucléaire le plus ambitieux au monde, et construit chaque année des centrales au charbon dont la capacité de production équivaut plus ou moins à la capacité totale du réseau britannique ! 
Le cygne noir de la crise climatique est donc sur le point d’atterrir. 
La seule façon de la combattre exige ni plus ni moins qu’une révolution verte de l’économie mondiale, le méga projet du XXIème siècle. 
Seuls les riches nations industrielles d’Europe, l’Amérique et le Japon sont capables d’assurer les investissements nécessaires dans les pays émergents. Mais cette révolution verte ne doit pas être envisagée uniquement d’un point de vue financier ; elle doit aussi l’être d’un point de vue législatif, c’est-à-dire, d’un point de vue politique et technologique, pour aboutir à de nouveaux produits et de nouveaux marchés, et à de nouvelles opportunités économiques. 
Un nouvel accord sur le climat mondial sera négocié à Copenhague cette année qui remplacera le Protocole de Kyoto. 
Ce sera vraiment la dernière chance pour empêcher que n’atterrisse le prochain cygne noir. Mais nous devons bien comprendre que Copenhague nous offre aussi une opportunité majeure de relancer l’économie mondiale. 
Toutes les grandes puissances du XXIème siècle sont représentées au sein du G-20 et elles devraient comprendre que le succès de Copenhague leur incombe directement. 
Contrairement à ce qui s’est passé à Londres lors de leur dernière réunion, elles doivent cette fois-ci faire le nécessaire pour protéger notre climat et pour relancer l’économie mondiale. 

Le désastre européen de Blair 
Quand les électeurs français et néerlandais ont rejeté la proposition de Constitution de l’Union européenne, tout le monde a vite compris que le projet européen était dans une situation difficile. 
La douloureuse bataille de la semaine dernière concernant l’avenir à moyen terme du budget de l’Union a encore davantage confirmé ce verdict. 
Elle a également tristement mis fin à la présidence britannique du Conseil européen, en rappelant que la Grande-Bretagne continue à entretenir sa vieille réputation d’exception dans l’Union européenne. 
Les deux faits sont intimement liés. 
En France et aux Pays-Bas, les électeurs n’ont pas expliqué pourquoi ils ont voté contre le projet de Constitution. 
Or, de nombreux commentateurs ont cru que ce vote exprimait leur protestation face à l’admission ressentie comme précipitée des dix nouveaux États membres, et surtout des pays les plus pauvres d’Europe centrale et orientale. 
Plus particulièrement, il semblerait que les électeurs aient eu peur de perdre leurs emplois, au détriment des foules de migrants venus de l’Est. Cette crainte a été largement illustrée, à cette période, par l’image du plombier polonais bon marché. 
L’ironie, évidemment, réside dans le fait que la plupart des quinze anciens États membres ont refusé aux nouveaux pays entrants l’accès complet et immédiat aux marchés de l’emploi occidentaux. 
Quoi qu’il en soit, il était trop tard pour protester puisque les dix pays de l’Est étaient bel et bien devenus membres à part entière de l’Union. 
Mais maintenant, les 25 États membres doivent faire face aux conséquences économiques de cet élargissement, non seulement sur la question de la taille globale du budget européen pour les sept prochaines années, mais également sur la répartition des pays contributeurs et bénéficiaires. 
La question essentielle est surtout de savoir dans quelle mesure les anciens États membres sont prêts à payer pour dynamiser les économies en retard des nouveaux pays membres. 
En fait, la bataille a eu lieu sur trois fronts et a opposé la Grande-Bretagne, la France et les nouveaux États membres. 
Traditionnellement, une large majorité du budget revenait à l’agriculture et aux régions en retard de développement. 
En pratique, d’énormes sommes d’argent ont été attribuées soit aux gros producteurs agricoles, soit aux pays membres les plus pauvres comme la Grèce et le Portugal. 
À ces deux niveaux, les nouveaux États membres s’attendaient à bénéficier substantiellement du système de l’UE. 
Autrefois, en termes budgétaires, le grand perdant des mécanismes européens était le Royaume-Uni. À l’époque où les deux tiers des dépenses européennes revenaient à l’agriculture, son secteur agricole était faible et par conséquent, les Britanniques ont peu bénéficié des subventions agricoles européennes. 
Pendant longtemps, ils se sont plaints de l’injustice de ces règles, surtout qu’à cette période, le Royaume-Uni était l’un des pays membres les plus pauvres. C’est en 1984 que le gouvernement conservateur de Margaret Thatcher a exigé et obtenu un rabais massif sur la contribution nette britannique au budget de l’UE. 
Aujourd’hui, la situation a changé en trois points essentiels. Tout d’abord, la réforme de la politique agricole européenne a commencé et la proportion du budget agricole européen a chuté de 60 à 40%. 
Ensuite, cela fait de nombreuses années que la Grande-Bretagne jouit d’une croissance économique plus rapide que la plupart des autres États membres si bien qu’elle est devenue l’un des pays les plus riches de l’UE et ce, même en comparaison avec la France et l’Allemagne. Pour finir, les nouveaux États membres sont tellement plus pauvres que les plus pauvres des anciens pays membres qu’ils ont un argument moral de poids pour demander une part généreuse du budget négocié, quel qu’il soit. 
Le début des négociations, il y a six mois, coïncide avec le début de la présidence britannique du Conseil européen. 
Tony Blair, le Premier Ministre britannique, a galvanisé les hommes politiques européens en déclarant devant le Parlement à Bruxelles qu’il était « passionnément pro-européen ». 
Tel était le message que les Britanniques pro-européens espéraient de longue date et qu’ils attendaient vainement depuis l’élection de Blair en 1997. 
Bien sûr, il n’a jamais exprimé un tel sentiment au sein-même de la Grande-Bretagne, au cours des huit dernières années. 
En outre, puisque la Grande-Bretagne a été l’un des avocats les plus fervents de l’élargissement aux pays d’Europe centrale et orientale, l’on aurait pu s’attendre à ce que, lors des négociations budgétaires, le gouvernement de Blair se montre proportionnellement aussi généreux qu’enthousiaste envers les nouveaux entrants. 
Au départ, cela semblait être la tactique choisie par le gouvernement britannique. 
Mais contre toute attente, il a adopté une position éthiquement avantageuse en proposant de renoncer à une partie de son rabais budgétaire, à la seule condition que le reste de l’Union européenne (et la France, en particulier) s’accorde sur les réformes fondamentales en matière de politique agricole européenne. 
Il a fallu du temps pour que les Britanniques comprennent qu’étant donné que le Président Jacques Chirac était un président bancal et aux abois restant à l’Élysée jusqu’en 2007, mais sans détenir aucun pouvoir, il n’avait pas les moyens d’avaliser un tel marchandage. 
Une fois que les Britanniques ont pris conscience de cette dure réalité, ils ont joué leur lamentable dernière carte dans la gestion des négociations. Ils ont fait des offres mesquines et ridicules, toutes principalement élaborées pour sauvegarder les petits intérêts britanniques et ce, essentiellement, au détriment des nouveaux États membres. 
Quelle triste conclusion pour une présidence ouverte en fanfare, il y a six mois, par les déclarations passionnément pro-européennes de Tony Blair ! 
Le texte complet de son discours est sans ambiguïté. 
Blair est favorable à l’Europe, mais pas à celle-ci. 
Il veut faire partie d’une Europe politique, mais seulement si les autres États membres acceptent de suivre le modèle de la réforme économique et sociale britannique. 
Le problème est que la réforme économique et sociale est purement et simplement une question de politique nationale et ne fait pas partie des compétences de l’Union. Si une telle réforme devait avoir lieu en France ou en Allemagne, cette question serait exclusivement débattue entre les politiciens et les électeurs français ou allemands. 
Elle ne pourrait s’inscrire dans les compétences de l’Union qu’à condition que l’UE devienne une véritable fédération. 
Peut-on dire de Blair qu’il soit fédéraliste, alors ? 
Bien sûr que non ! 
Il est surtout un nationaliste irréfléchi qui vit dans la crainte de la sournoise presse tabloïde de son pays. 
Alors, pourquoi a-t-il donc déclaré sa ferveur pro-européenne ? 
Peut-être n’a t-il finalement pas réfléchi à la question. 

Le Dilemme européen de M. Blair 
Tony Blair s’est remarquablement arrogé une troisième victoire successive aux élections britanniques. 
Cependant, sa majorité au parlement a été grandement érodée et sa réputation personnelle endommagée : sa position politique est donc sérieusement affaiblie. 
Il est donc mal placé pour gérer les défis à venir, notamment le plus intraitable : la nouvelle constitution de l’Union européenne. 
La constitution, adoptée par les 25 États membres l’an dernier, n’est pas, en elle-même, un gros problème. Elle introduit certaines améliorations importantes pour le vote majoritaire du Conseil des ministres. 
Et donne des pouvoirs supplémentaires au parlement européen. Elle comprend une charte des droits fondamentaux. 
Elle permettra peut-être d’harmoniser les politiques étrangères des États membres. Mais ce n’est pas un document révolutionnaire en soi. 
Selon les pratiques constitutionnelles traditionnelles britanniques, le gouvernement devrait ratifier cette constitution via un vote au parlement et jusqu’aux élections générales récentes, la forte majorité du gouvernement aurait plus que suffit. 
Cependant, M. Blair, en proie à la controverse de la guerre d’Irak, impopulaire et éventuellement illégale, a cru pouvoir éviter ces soucis parlementaires à Westminster en repoussant la ratification à 2006 (une date suffisamment éloignée dans le futur) et en proposant qu’elle se fasse par référendum. 
Malheureusement, au point où en sont les choses, M. Blair ne pourra pas gagner ce référendum : tous les sondages d’opinion indiquent une forte et solide majorité contre la constitution européenne. 
Le gouvernement Blair peut cependant espérer être sauvé par des événements extérieurs. 
La France tiendra son référendum sur la constitution à la fin de ce mois-ci et un Non français permettrait, selon les Britanniques, de faire disparaître leur problème. 
Il est généralement accepté qu’en cas de refus français de la constitution, cette constitution deviendrait lettre morte et il ne serait alors plus nécessaire d’organiser un référendum britannique. 
Si c’est ce que croit M. Blair, il se trompe. 
De plus, c’est le genre d’erreur que les Britanniques ont entretenues avec l’Europe ces cinquante dernières années. 
Certains sondages d’opinion français récents montrent maintenant que la majorité se prononcerait en faveur de la constitution. Même si les Français votent Non, le problème britannique n’en sera pas résolu pour autant : au contraire, cela précipitera une crise politique majeure, en France et en Europe, sur l’avenir de l’Union européenne, le type même de crise auquel les Britanniques essaient d’échapper depuis cinquante ans. 
Car si la constitution est effectivement lettre morte, que se passera-t-il ? 
Aucun des membres dirigeants de l’Union ne sera intéressé dans la position britannique sur cette question. 
Quand Tony Blair est arrivé au pouvoir en 1997, il fut largement accueilli à travers toute l’Europe comme le plus pro-européen de tous les premiers ministres britanniques depuis Edward Heath, il y a vingt-cinq ans. 
Il parle français et semblait à l’aise avec les voisins de la Grande-Bretagne de l’autre côté de la Manche et, surtout, il semblait s’accorder sur l’intégration européenne. 
Huit ans plus tard, l’Europe sait de quoi il en retourne. 
Il est maintenant évident pour tout le monde que M. Blair est fondamentalement opposé à l’idée d’une Europe plus intégrée qu’elle ne l’est actuellement sur le plan politique. 
Non seulement a-t-il maintenu la Grande-Bretagne hors de la monnaie unique européenne ces quatre dernières années, mais il a également affirmé clairement lors de sa campagne électorale qu’il ne prévoit pas de faire entrer le Royaume-Uni dans la zone euro dans les cinq années à venir. 
M. Blair caresse l’idée de temps à autre d’une coopération européenne plus poussée en matière de politique étrangère et de défense. 
Mais les trois années qui viennent de s’écouler ont prouvé en fait qu’il préfère se soumettre aux politiques guerrières de M. Bush plutôt qu’à un sens communautaire au sein de l’Europe. 
En fait, M. Blair est tout aussi opposé au projet européen que l’étaient tous ses prédécesseurs. 
Une des différences fondamentales entre la France et la Grande-Bretagne tient au fait que l’élite politique français majoritaire a toujours été largement pro-européenne. 
Si l’électorat français vote Non, ce sera bien moins le cas d’un vote anti-constitution que d’un vote de protestation contre le président Jacques Chirac ou l’expression d’une certaine angoisse vis-à-vis des implications de l’élargissement de l’Union européenne vers l’Europe centrale. 
Par contre, M. Blair ne peut pas remporter le référendum sur la constitution, non seulement parce que quasiment toute la presse populaire s’y oppose mais aussi parce qu’il n’a jamais rien eu de positif à déclarer sur l’intégration européenne, tout comme les principaux dirigeants politiques britanniques. 
La crise sur l’avenir de l’Union que déclencherait un Non français pourrait durer. 
Mais si les Britanniques imaginent que la constitution disparaîtra simplement, mettant ainsi un point final à cette histoire, ils se trompent. 
Ils se trouveront bien au contraire embarqué, comme le reste de l’Europe, dans un débat de fond sur les objectifs de l’Union. 
Ils seront alors obligés de faire des choix publics et explicites sur le type d’Europe qu’ils veulent construire, et cela les mettra en porte à faux avec leurs voisins. 
Finalement, les Français et les autres États membres importants seront plutôt portés à explorer d’autres voies vers une Europe politiquement plus intégrée. 
Le mécanisme institutionnel le plus plausible pour cette alternative passe par le regroupement des États membres qui veulent appartenir à une Europe plus unie grâce à leur entrée dans la zone euro ou leur candidature à l’entrée dans la zone euro. 
Si la constitution est rejetée, les Britanniques, ayant choisi de rester à l’extérieur de ce regroupement, pourraient découvrir qu’ils se sont acculés dans un coin encore plus isolé de l’Europe. 

Ne confondons pas économie et économistes 
CAMBRIDGE – A l’heure où le monde se précipite dans le marasme, les critiques de la profession d’économiste soulèvent des questions sur leur rôle dans la crise actuelle. 
A juste titre�: les économistes ont à répondre de nombreux dysfonctionnements. 
Ce sont les économistes qui ont légitimé et popularisé l’idée selon laquelle la finance sans entraves était une aubaine pour la société. 
Ils ont parlé d’une voix quasi-unanime lorsqu’il s’est agit des “dangers de la sur-régulation des gouvernements.” 
Leur expertise technique - ou ce qui paraissait l’être à l’époque –�leur accordait une position privilégiée de leaders d’opinion, ainsi qu’un accès aux coulisses du pouvoir. 
Très peu d’entre eux (les exceptions notables comprennent Nouriel Roubini et Robert Shiller) ont tiré la sonnette d’alarme au sujet de la crise à venir. 
Pire encore sans doute, la profession a échoué à fournir des outils utiles à l’économie mondiale pour se sortir de la pagaille actuelle. 
Sur l’incitation fiscale keynésienne, le point de vue des économistes varie de “absolument essentielle” à “inefficace et dangereuse.” 
Sur le retour à la régulation de la finance, il y a beaucoup de bonnes idées mais peu de convergence. 
D’un quasi-consensus sur les vertus d’un modèle mondial centré sur la finance, la profession économique est passée à une absence quasi-totale de consensus sur ce qu’il convient de faire. 
L’économie a-t-elle besoin d’une refonte complète�? 
Devons-nous brûler nos manuels et repartir de zéro�? 
En fait, non. 
Sans la boîte à outils des économistes, impossible même de commencer à donner un sens à la crise actuelle. 
Pourquoi, par exemple, la décision de la Chine d’accumuler des réserves étrangères a-t-elle poussé un banquier de l’Ohio à prendre des risques excessifs en proposant des hypothèques�? 
Si votre réponse n’utilise pas des éléments d’économie comportementale, de théorie de l’agence, d’économie de l’information, entre autres, il est fort probable qu’elle reste sérieusement incomplète. 
Ce n’est pas l’économie, mais les économistes qui sont fautifs. 
Le problème est que les économistes (et ceux qui les écoutent) ont investi une confiance démesurée dans leurs modèles préférés du moment�: les marchés sont efficaces, l’innovation financière transfère le risque vers ceux qui sont le plus apte à le supporter, l’autorégulation est ce qui marche le mieux et l’intervention des gouvernements est inefficace et dommageable. 
Ils oubliaient qu’il existait de nombreux autres modèles orientant vers des directions radicalement différentes. 
L’orgueil démesuré crée des angles morts. 
Si une chose a besoin d’être remise à niveau, c’est bien la sociologie de la profession. 
Les manuels –�au moins ceux qui sont utilisés aux niveaux supérieurs – sont, eux, très bien. 
Les non-économistes ont tendance à penser que l’économie est une discipline qui idolâtre les marchés et un concept étriqué d’efficacité (distributive). 
Si le seul cours d’économie que vous suivez se limite à l’introduction générale à l’économie, ou si vous êtes un journaliste posant une question rapide à un économiste sur un sujet politique, alors il ne vous en faut pas davantage en effet. 
Suivez quelques cours d’économie supplémentaires ou passez un peu de temps dans des salles de séminaire spécialisées et vous verrez les choses tout à fait autrement. 
Les économistes du travail se penchent non seulement sur la manière dont les syndicats peuvent dénaturer les marchés, mais aussi sur leur possibilité d’augmenter la productivité, dans certaines conditions. 
Les économistes du commerce étudient les conséquences de la mondialisation sur les inégalités à l’intérieur et entre les pays. 
Les théoriciens de la finance ont noirci des pages sur les conséquences de l’échec de l’hypothèse de “l’efficacité des marchés.” 
Les macro-économistes de l’économie ouverte examinent les instabilités de la finance internationale. 
Une formation spécialisée en économie demande une acquisition de connaissances détaillée sur les échecs du marché, et sur la foule de manières dont le gouvernement peut apporter son aide pour que les marchés fonctionnent mieux. 
La macro-économie est peut-être le seul champ d’application de l’économie où plus la formation est approfondie, plus la distance est grande entre le spécialiste et le monde réel, car il s’appuie sur des modèles très irréalistes qui sacrifient la pertinence à la rigueur technique. 
Malheureusement, vu les besoins actuels, les macro-économistes ont fait peu de progrès depuis que John Maynard Keynes a expliqué comment les économies pouvaient se retrouver coincées dans le chômage suite à une demande globale insuffisante. 
Certains, comme Brad DeLong et Paul Krugman, diraient que le domaine a même régressé. 
L’économie est vraiment une boîte à outils aux multiples modèles – chacun étant une représentation distincte et stylisée d’un certain aspect de la réalité. 
Les capacités d’économiste de quelqu’un dépendent de son aptitude à choisir le bon modèle pour une situation donnée. 
La richesse de l’économie ne se reflète pas dans le débat public, car les économistes ont pris bien trop de libertés. 
Plutôt que de présenter une liste de possibilités et d’évoquer des compromis pertinents – ce qui est le sujet même de l’économie – les économistes ont trop souvent transmis leurs propres préférences sociales et politiques. 
Au lieu d’être des analystes, ils ont été idéologues, favorisant un ensemble d’arrangements sociaux plutôt qu’un autre. 
En outre, les économistes ont répugné à partager leurs doutes intellectuels avec le public, sous peine de “donner le pouvoir aux barbares.” 
Aucun économiste ne peut être tout à fait sûr que le modèle qu’il privilégie est le bon. 
Mais quand lui et les autres le prônent à l’exclusion de tout autre, ils finissent par transmettre un degré de confiance très exagéré sur les mesures à prendre. 
Paradoxalement, la confusion qui règne actuellement dans la profession renvoie peut-être une image plus fidèle de la vraie valeur ajoutée de la profession que son précédent consensus trompeur. 
L’économie peut au mieux clarifier les options des décideurs politiques, mais elle ne peut pas faire les choix à leur place. 
Quand les opinions des économistes divergent, le monde se trouve exposé à des différences de points de vue légitimes sur la manière dont opère l’économie. 
C’est lorsqu’ils sont trop d’accord que le public devrait se méfier. 

Accuser l'islam est trop facile 
Les attaques terroristes contre l'Amérique et la guerre contre les Talibans ont amorcé une vaste réflexion sur les relations entre la culture et le développement économique. 
Plus formellement, le monde islamique est-il freiné dans sa modernisation parce que sa culture est prisonnière de son Moyen-Âge ? 
Est-ce que le faible développement économique du Moyen-Orient et de l'Asie centrale peut être attribué à des pratiques culturelles hostiles à la croissance économique ? 
L'argument habituel est que le monde islamique n'a pas encore accompli les progrès faits en Europe au siècle des Lumières, moment où l'État et la religion furent séparés, où les idées scientifiques modernes furent adoptées, et où l'attitude culturelle envers les femmes s'est modernisée. 
En conséquence, dit-on, le monde islamique ne peut faire face aux exigences de modernisation, dans ses pratiques technologiques et culturelles, telles que la reconnaissance des droits de la femme, ajustement nécessaire à toute réussite économique dans notre monde moderne. 
Comme toujours dans le cas des généralisations rudimentaires, il y a là des éléments de vérité amalgamés à une masse de malentendus. 
La vérité tient au fait que certaines pratiques culturelles encouragent la modernisation économique. 
Ces pratiques relèvent d'une tendance à une plus grande égalité entre les hommes et les femmes et leurs rôles sociaux, d'une culture qui récompense la réussite scolaire par l'acquisition d'un statut social élevé, de la sécularisation de nombreux aspects de la vie moderne, y compris la prééminence de la science moderne, et des pratiques culturelles qui favorisent la mobilité sociale dans le choix d'une profession. 
L'erreur est de croire que certaines cultures sont immuables et peu enclines au changement, tandis que d'autres seraient en quelque sorte exclusivement modernes. 
Partout dans le monde, les cultures ont dû s'ajuster aux changements de l'organisation économique et technologique, et aux progrès scientifiques des deux cents dernières années. 
En Europe occidentale et aux États-Unis par exemple, l'acceptation culturelle de l'égalité économique et sociale entre les hommes et les femmes impliqua un long processus de lutte politique et d'évolution des normes sociales. 
Le rythme des changements a remarquablement varié d'un pays à l'autre et d'un groupe social à un autre. 
Le monde musulman, qui s'étend sur plus de 15 000 km à travers des dizaines de pays, et dont la religion regroupe plus d'un milliard de personnes, est lui aussi sujet à des variations culturelles nombreuses. 
Les pays musulmans du bassin méditerranéen (tels que le Maroc, la Tunisie, l'Égypte et la Turquie) sont culturellement et politiquement différents des pays islamiques de la péninsule arabe (tels que l'Arabie Saoudite, le Yémen, Oman) qui diffèrent des pays musulmans de l'Asie centrale (tels que l'Afghanistan, le Pakistan et le Tadjikistan), de l'Asie du sud-est (tels que l'Indonésie et la Malaisie) et de l'Afrique sub-saharienne (tels que le Mali et le Tchad). 
Si l'on considère, par exemple, le nombre de naissance par femme dans la société, ce que l'on appelle l'indice synthétique de fécondité, dans certaines sociétés où les femmes ne sont pas autorisées à travailler et où l'on s'attend à les voir rester au foyer pour élever les enfants, le nombre de naissance est très élevé. 
La croissance économique tend à en souffrir : quand les foyers défavorisés sont composés de familles nombreuses, l'éducation des enfants tend aussi à être réduite. 
Dans certaines régions du monde islamique, et plus particulièrement dans la péninsule arabe, le taux de fécondité reste très élevé. 
Une femme au Yémen donnera naissance en moyenne à plus de 7 enfants au cours de sa vie. 
En Arabie Saoudite, la moyenne est de plus de 6 enfants. 
Dans d'autres régions du monde musulman, le taux de fécondité est bien moins élevé, et a chuté au cours des décennies passées, signe d'une mutation majeure dans les normes culturelles. 
En Tunisie, le taux de fécondité moyen a chuté de 6,2 dans les années 1970 à 2,3 aujourd'hui : il est ainsi à peine supérieur au taux américain moyen de 2,0. 
Pareillement, en Turquie, le taux de fécondité est tombé de 5,2 au début des années 1970 à 2,7 à la fin des années 1990. 
En Indonésie, le déclin du taux de fécondité est analogue. 
Les femmes sont arrivées en plus grand nombre sur le marché du travail dans ces sociétés, créant un avancement économique et l'amélioration de leur statut social. 
Nous pouvons de ce fait remarquer que dans les sociétés musulmanes telles que la Tunisie, la Turquie, l'Indonésie et la Malaisie, la croissance économique et les changements culturels se sont produits rapidement au cours de la génération écoulée. 
Certains de ces pays font partie des pays dont la croissance a été la plus forte au monde dans les décennies passées. 
La culture islamique ne représentait ni un obstacle à la croissance ni une culture immuable. 
Comme ailleurs dans le monde, la culture de ces pays a démontré sa vitalité ainsi que sa capacité à s'adapter au changement. 
Dans la péninsule arabe, les changements culturels, de même que le développement économique, furent plus lents. 
Les causes de ce retard sont probablement à double sens dans ce cas : les facteurs culturels ont peut-être empêché la croissance économique, alors que les performances économiques faibles (disons, les mauvaises politiques économiques et une dépendance trop importante vis-à-vis du pétrole) ont pu ralentir l'ajustement des pratiques culturelles aux besoins d'une économie moderne. 
Dans les régions les plus reculées, comme en Afghanistan ou au Tchad, les relations économiques peu développées avec l'économie mondiale ont aussi retardé le processus du changement social. 
Ces exemples doivent nous dissuader d'adhérer à trois tendances actuelles. 
La première est de considérer comme simplistes des sociétés complexes et diverses. 
L'idée d'un "monde islamique" uniforme et conservateur est aussi erronée que celle d'une "société occidentale" uniforme et moderne. 
La diversité est très courante, les pratiques culturelles varient immensément. 
Les considérations simplistes sont plus le reflet de préjugés que d'une réelle compréhension. 
La seconde est de croire que les cultures sont en quelque sorte immuables et stationnaires. 
Partout dans le monde les cultures changent en réponse aux développements technologiques, à la croissance économique et -bien sûr- à la mondialisation. 
La troisième tendance est de penser que la clé du développement économique réside dans la culture. Le développement économique est déterminé par de nombreux facteurs, dont la géographie, la politique, les relations internationales, et la culture. 
Les différences culturelles à travers les sociétés sont assez souvent le résultat plutôt que la cause des différences de développement économique. 

En flagrant délit de générosité ? 
PRINCETON – Jésus a dit qu’il fallait se cacher pour faire l’aumône, et se garder de la faire en public. 
Cette notion correspond à l’idée répandue que si des gens ne font le bien qu’en public, ils sont peut-être poussés par la volonté de se faire une réputation de générosité. 
Et peut-être que lorsque personne ne regarde, ils ne sont pas généreux du tout. 
Ce principe peut nous pousser à mépriser le genre de graffiti philanthropique où l’on voit les noms des donateurs arborés ostensiblement sur les murs de salles de concert, de musées d’art et de bâtiments universitaires. 
Non seulement ces noms figurent souvent dans tout le bâtiment, mais aussi dans tous les recoins que les collecteurs de fonds et les architectes ont pu dénicher. 
Selon les psychologues de l’évolution, de tels étalages de générosité sont l’équivalent humain de la queue du paon. 
Tout comme le paon signale sa force et sa condition physique en arborant son immense queue – un pur gaspillage de ressources, d’un point de vue pratique – de même les actes coûteux de générosité publique signalent aux partenaires potentiels que l’on possède assez de ressource pour se permettre d’en gaspiller autant. 
D’un point de vue éthique, cependant, devons-nous vraiment nous soucier de la pureté des intentions qui motivent le don ? 
Ce qui compte, sûrement, c’est qu’une bonne cause récolte quelque chose. 
Il est compréhensible de regarder de travers l’édification d’une nouvelle superbe salle de concert, mais pas parce que le nom du donateur est gravé sur le marbre de la façade. 
Nous devrions plutôt nous demander si, dans un monde où 25 000 enfants pauvres meurent inutilement chaque jour, une nouvelle salle de concert est vraiment ce dont la planète a besoin. 
Un ensemble conséquent de recherches psychologiques va actuellement à l’encontre de la recommandation de Jésus. 
L’un des facteurs déclencheurs les plus importants des dons aux œuvres humanitaires est la conviction des gens sur ce que font les autres. 
Les donateurs ostensibles augmentent par conséquent la probabilité d’être imités. 
Peut-être, un jour, le don d’une somme significative pour aider les plus pauvres deviendra une pratique assez répandue pour éliminer la majorité de ces 25 000 morts quotidiennes inutiles. 
C’est ce à quoi Chris et Anne Ellinger espèrent parvenir avec leur site Internet www.boldergiving.org . 
Ce site raconte l’histoire de plus de 50 personnes de la “50% League” (ligue des 50 %) – des gens qui ont fait don soit de 50 % de leurs biens, soit d’au moins 50 % de leurs revenus au cours des trois dernières années. 
Les membres de ce groupe veulent changer les opinions sur ce qui est “normal” ou “raisonnable” de donner. 
Les donateurs sont divers et variés. 
Tom White, gérant d’une grande entreprise de bâtiment, donne des millions pour financer le travail de Paul Farmer qui apporte des services médicaux aux communautés rurales pauvres de Haïti. 
Tom Hsieh et sa femme Bree se sont engagés à vivre avec moins que le revenu américain annuel moyen, qui est actuellement de 46 000 dollars. 
Comme Hsieh, 36 ans, gagnait davantage, ils ont donné davantage, principalement à des organisations qui aident les pauvres dans les pays en développement. 
Hal Taussig et sa femme ont donné environ 3 millions de dollars, ce qui équivaut à 90 % de leur capital, et vivent aujourd’hui heureux grâce à l’aide sociale. 
La plupart des donateurs le vivent comme une gratification personnelle. 
Pour Hsieh, que ses dons aient sauvé les vies d’autres personnes ou pas, ils ont en tout cas sauvé la sienne : “J’aurais facilement pu mener une vie ennuyeuse et sans importance. 
Aujourd’hui j’ai la chance d’avoir une vie pleine de sens, qui sert à quelque chose.” 
Lorsque des gens louent la générosité d’Hal Taussig, il leur répond : “Franchement, c’est ma façon de prendre une revanche sur la vie.” 
La Ligue des 50 % place la barre très haut – peut-être trop haut pour la plupart des gens. 
James Hong a fait fortune grâce à son site www.hotornot.com qui permet de noter le degré de sex-appeal d’autres personnes. 
Il s’est engagé à donner 10 % de ses gains au-delà de 100 000 $US. 
Son site www.10over100.org invite les autres à en faire autant. 
Pour l’instant, plus de 3 500 donateurs l’ont suivi. 
Hong place la barre assez bas. 
Si vous gagnez moins de 100 000 dollars, vous ne donnez rien du tout, et si vous gagnez, disons, 110 000 dollars, vous ne devez donner que 1 000 dollars – moins de 1 % de vos revenus. 
Cela n’est pas généreux du tout. 
Beaucoup de ceux qui gagnent moins de 100 000 dollars peuvent aussi se permettre de donner quelque chose. 
Pourtant, la formule de Hong est simple, et elle prend toute sa force quand les revenus sont vraiment conséquents. 
Si vous gagnez un million de dollars par an, vous vous engagez à donner 90 000 dollars, soit 9 % de vos gains, ce qui représente plus que ce que donnent la plupart des riches. 
Il nous faut vaincre notre réticence à parler ouvertement du bien que nous faisons. 
Le don silencieux ne changera pas une culture qui estime raisonnable de dépenser tout son argent pour soi et sa famille, plutôt que d’aider ceux qui sont dans le besoin – alors même qu’aider les autres est sans doute plus épanouissant à long terme. 

Aveugles à Gaza, aveugles à Jérusalem 
LONDRES – Pour le Nouvel An, j’étais à Sydney, admirant les feux d’artifice tirés au-dessus du fameux pont de la baie pour accueillir l’année 2009. 
Les explosions à Gaza la même nuit ne cherchaient pas à divertir, mais bien à écraser le Hamas et à le discréditer aux yeux des Palestiniens. 
C’était la dernière manifestation de la terrible violence utilisée pour tenter de trouver un moyen de partager en paix ce que les Chrétiens continuent à appeler la Terre sainte. 
Le mahatma Gandhi était très critique de la justification biblique pour la vengeance, « œil pour œil, dent pour dent ». 
Mené à son terme, cet argument voudrait que tout le monde soit aveugle, disait-il. 
Et c’est bien ce qui est arrivé en Palestine et en Israël. 
Tous aveugles à Gaza, tous aveugles à Jérusalem. 
Une grande partie de ce qui est arrivé – la mort de plus de 1400 hommes, femmes et enfants, et plus de 4000 blessés – était prévisible. 
Tout d’abord, les Etats-Unis ont justifié l’attaque israélienne en rejetant la faute sur le Hamas, tout comme ils accusaient Yasser Arafat et le Fatah de tout ce qui pouvait mal tourner. 
Ensuite, malgré la diplomatie active et opportune du président français Nicolas Sarkozy, l’Europe, si elle n’a pas été tout à fait invisible, n’a pas fait le poids. 
Comme ne manquent pas de le souligner les responsables israéliens, les Européens son toujours présents pour la séance photo. 
L’envoyé spécial du Quartet, Tony Blair, s’est montré plus onctueusement inepte que jamais. 
On le voit sur CNN, mais s’est-il rendu à Gaza depuis sa nomination à l’été 2007 ? 
Pas une seule fois. 
Enfin, Israël a, comme d’habitude, qualifié d’antisémites tous ceux qui osaient critiquer sa riposte disproportionnée aux inexcusables tirs de roquette du Hamas et sa punition collective des Palestiniens. 
Un cardinal italien qui, il faut bien l’admettre, s’exprimait sans grande retenue, a été accusé d’utiliser des termes de négations de l’Holocauste. 
A ce compte-là, mes critiques inconditionnelles des tirs de roquette du Hamas ne font-elles pas de moi un islamophobe ? 
Peut-être par hasard, l’attaque meurtrière de Gaza a eu lieu en même temps que la publication d’ouvrages de plusieurs éminents médiateurs putatifs américains sur la manière dont il faudrait s’atteler au problème. 
L’impression donnée était un peu celle d’une série de candidatures, d’une guerre des tranchées pour attirer l’attention du président Obama. 
L’un des points sur lequel s’accordent tous les experts est que la politique de George W. Bush a été un désastre. 
La politique américaine aurait tout aussi bien pu être formulée au siège du Likoud. 
Même dans les derniers jours, lors du vote du Conseil de sécurité des Nations unies sur Gaza, Bush n’a pas hésité à humilier Condoleeza Rice à la demande du Premier ministre israélien Ehoud Olmert. 
Ces « sages hommes », tous et chacun d’entre eux conseillers du président Clinton et d’autres présidents, semblent aujourd’hui concéder que l’échec de l’accord de paix de Camp David de 2000, ne peut finalement pas être imputé uniquement à Arafat. 
L’ancien Premier ministre israélien Ehoud Barak porte lui aussi une part de responsabilité. 
Ils critiquent aussi tous aujourd’hui la pratique de l’époque Clinton de systématiquement obtenir l’accord Israël concernant les prises de position américaines, une pratique qui n’a guère de chances de rallier la confiance ou le soutien des pays arabes. 
Les différents points de vue des diplomates américains concernant le processus de paix n’ont dans l’ensemble pas débordé sur une querelle à propos du contenu de l’accord de paix. 
Tout le monde convient, plus ou moins, de sa substance : Deux États. 
Des garanties de sécurité pour Israël. 
Un État palestinien dans les frontières de 1967, ajustées par un accord spécifiant les échanges mutuels de terrains. 
Le démantèlement de la plupart des colonies de Cisjordanie. 
Les réfugiés palestiniens n’auront pas un « droit au retour », mais une compensation financière. 
La mise en place d’un système de souveraineté conjoint ou international sur les lieux saints de Jérusalem et la division de la ville afin qu’elle puisse devenir la capitale de deux États. 
C’est bien sûr ce qui devrait arriver. 
Et je suppose que cela pourrait encore se faire avec l’aide bienvenue de nouveaux médiateurs comme le Qatar et la Turquie, dont le Premier ministre a qualifié l’attaque israélienne de « grave crime contre l’humanité ». 
Mais je commence à me demander si une paix est encore viable sur la base de la situation actuelle. 
Le Fatah, et les modérés palestiniens comme Mahmoud Abbas, ont été totalement discrédités. 
La population palestinienne, elle, a été davantage radicalisée. 
Le Hamas, dont la participation et le soutien sont essentiels à tout accord, a juré de prendre sa revanche. 
Chaque jour, de nouvelles lamentations palestiniennes s’élèvent vers les cieux. 
Les veuves et les mères des victimes pleurent et réclament une justice sanglante. 
Faut-il s’en étonner ? 
Si le gouvernement britannique avait cherché à établir la paix et à détruire l’IRA en Irlande du Nord en bombardant le comté catholique de Derry, aurait-il aliéné ou rallié l’opinion publique catholique ? 
Du côté israélien, quels dirigeants politiques souhaitent vraiment l’existence d’un État palestinien et sont prêts à assumer les risques politiques inhérents à son établissement ? 
Lequel d’entre eux est assez fort pour affronter les colons de Cisjordanie ? 
Sans cela, il n’y aura pas d’accord de paix. 
Quels dirigeants sauront expliquer les réalités de la vie aux membres les extrémistes de la diaspora juive américaine ? 
Et quels sont les responsables israéliens qui comprennent que la réconciliation est plus importante que la vengeance ? 
Même si les perspectives semblaient sombres auparavant, je n’ai jamais ressenti un tel désespoir à propos de la Palestine et d’Israël. 
La raison a été noyée dans le sang. 
Il semble que la politique de l’espoir ait été remplacée par la politique du cimetière. 
Pauvre Palestine. 
Pauvre Israël. 
Qui reste-t-il pour allumer un flambeau au plus profond des ténèbres ? 

La pensée en bloc 
Le « multiculturalisme » est aujourd’hui devenu un terme suspect presque partout dans le monde et en particulier en Europe. 
On entend des phrases comme « J’étais en faveur de l’ouverture et de la tolérance, mais on voit bien où ça nous mène ». 
Mais où exactement cela nous mène-t-il ? 
Pratiquement toutes les raisons pour lesquelles la tolérance est tombée en disgrâce ont trait à l’islam. 
Des demandes simples, comme le souhait de jeunes filles de porter un foulard en classe, prennent subitement une énorme importance politique et sont considérées comme des questions devant être traitées au plus haut niveau. 
Les gens – et leurs dirigeants élus – ont souvent le sentiment que ces demandes innocentes font en fait partie d’un sinistre « ordre du jour secret ». 
Cet ordre du jour est « l’islam », qui aux yeux d’un grand nombre comprend les événements terribles relatés chaque jour par les médias : la lapidation des femmes adultères selon la charia dans le nord du Nigeria, l’amputation des mains des voleurs en Arabie saoudite, les crimes d’honneur à l’encontre de femmes qui refusent un mariage arrangé au Pakistan (ou même dans des villes britanniques comme Bradford ou Manchester), et l’empressement à justifier les attentats-suicides. 
Si vous leur opposez que les jeunes filles qui souhaitent porter le voile à l’école ne vivent pas au Nigeria ou en Arabie saoudite, et ne partagent probablement pas les points de vues wahhabites extrémistes de ces pays, vous vous attirerez un regard de pitié indulgente, le genre de regard réservé aux désespérément naïfs. 
Ou l’on vous expliquera comment des imams formés en Arabie saoudite forcent la main de ces jeunes filles et les utilisent à leur insu comme cheval de Troie de « l’islam ». 
Il est devenu pour ainsi dire impossible de parler de la question du foulard islamique comme une question en soi. 
Toutes les considérations sociologiques sur les motivations de ces jeunes filles, qui sont en fait très variées, sont écartées comme étant hors de propos. 
Tout ce qui compte est la menace posée par l’islam. 
Ceci est un exemple typique de ce que j’appelle la « pensée en bloc », qui semble avoir pris de l’ampleur en Europe ces dernières années. 
Le récent ouvrage de John Bowen « Why the French Dont’ Like Headscarves » (Pourquoi les Français n’aiment pas le foulard islamique) rend compte de cette évolution. 
La pensée en bloc amalgame une réalité variée en une unité indissoluble, de deux manières. 
Premièrement, des manifestations différentes de la foi ou de la culture islamique sont perçues comme étant des expressions multiformes d’un même sens fondamental. 
Et deuxièmement, tous les musulmans sont perçus comme adhérant à ce même sens fondamental. 
La possibilité qu’une jeune fille puisse en fait porter un foulard pour exprimer sa rébellion contre ses parents et leur forme d’islam, et que d’autres puissent être profondément croyantes tout en étant absolument révoltées par la discrimination entre les genres ou la violence, est ignorée. 
La pensée en bloc n’a rien de nouveau et nous la pratiquons tous dans une certaine mesure. 
Mais alors que nous aurions pu nous montrer indulgents envers ses conséquences à une autre époque, cette pensée a aujourd’hui un potentiel explosif parce que les personnes qui pensent de cette manière sont des recrues idéales pour adhérer à une conception du monde telle que l’a formulée Samuel Huntington dans sa théorie du « choc des civilisations ». 
Pire encore, la manière dont ces personnes tendent à agir en suivant cette pensée nous rapproche du scénario cauchemardesque de Huntington. 
En traitant toutes les différentes facettes de l’islam comme une menace unifiée envers l’Occident, elles rendent plus difficile la démarche des musulmans qui souhaitent s’exprimer et critiquer leurs propres « penseurs en bloc » - comme par exemple Osama Ben Laden, qui construit son propre ennemi unifié, composé de « juifs et de chrétiens ». 
Les penseurs en bloc d’un côté de chaque bord se soutiennent et se confortent mutuellement et avec chaque échange, nous entraînent plus près des abysses. 
Comment mettre un terme à cette folie ? 
La pensée en bloc perdure en partie parce que ceux qui s’y opposent, de chaque côté, ne se connaissent pas. 
En effet, il est trop fréquent qu’un critique de la pensée en bloc européenne se voie opposer la question : « Mais où sont les musulmans qui critiquent l’islam extrémiste ? ». 
Il est bien sûr peu probable de les rencontrer dans les rédactions parisiennes ou dans les cercles politiques européens. 
Mais expliquer cette situation aux penseurs en bloc n’aura jamais la même influence qu’une véritable compréhension des discours à multiples facettes qui se tiennent du côté islamique. 
La vraie question est donc : où sont les personnes capables de bâtir un pont et d’offrir cette compréhension impérative et urgente entre chaque bord ? 

Le grand mensonge de la blockchain 
NEW YORK – La valeur du Bitcoin ayant chuté d’environ 70 % depuis son pic de la fin de l’année dernière, la mère de toutes les bulles a désormais éclaté. 
Plus généralement, les cryptomonnaies connaissent une apocalypse qui n’est pas si mystérieuse. 
La valeur des jetons majeurs de type Ethereum, EOS, Litecoin et XRP s’est dans tous les cas effondrée de plus de 80 %, plusieurs milliers d’autres monnaies numériques ayant chuté de 90 à 99 %, le reste étant par ailleurs exposé à des fraudes pures et simples. 
Personne ne devrait être surpris par le chiffre suivant : quatre offres initiales de jetons (ICO) sur cinq constituaient dès le départ une escroquerie. 
Face au spectacle public d’un bain de sang sur le marché, les boosters ont fui vers le dernier refuge de la crypto-manigance, en défendant la « blockchain », logiciel de registre distribué qui sous-tend l’ensemble des cryptomonnaies. 
La blockchain a été annoncée comme une possible panacée à tous les maux existants, de la pauvreté à la famine en passant par le cancer. Il s’agit en réalité de la technologie la plus surfaite – et la moins utile – de toute l’histoire humaine. 
En pratique, la blockchain ne constitue rien de plus qu’une feuille de calcul que l’on aurait glorifiée. 
Ceci ne l’a pas empêchée de devenir la devise d’une idéologie libertaire qui considère l’ensemble des gouvernements, banques centrales, institutions financières traditionnelles et monnaies du monde réel comme autant de concentrations maléfiques du pouvoir, qu’il s’agirait de détruire. 
Les fondamentalistes de la blockchain entrevoient un monde idéal dans lequel toutes les activités économiques et interactions humaines seraient soumises à une décentralisation anarchique ou libertaire. Ils voudraient que l’intégralité de l’existence sociale et politique finisse dans des registres publics prétendument « permissionless » (accessibles à tous) et « trustless » (ne recourant pas à un intermédiaire de confiance tel qu’une banque). 
Or, loin de concrétiser un idéal, la blockchain a donné naissance à une forme familière d’enfer économique. 
Une poignée d’hommes blancs intéressés (rares sont les femmes ou les minorités dans l’univers de la blockchain), se prétendant messies auprès des masses pauvres, marginalisées et non bancarisées, affirment avoir créé plusieurs milliards de dollars de richesse à partir de rien. 
Mais il suffit d’observer l’extrême centralisation du pouvoir parmi les « mineurs », bourses, développeurs et gestionnaires de cryptomonnaies pour réaliser que la blockchain n’a rien à voir avec la décentralisation et la démocratie ; elle n’est qu’une course aux profits. 
À titre d’illustration, un groupe restreint de sociétés – principalement situées dans des pays biens connus pour être des bastions de la démocratie, tels que la Russie, la Georgia et la Chine – contrôlent entre deux tiers et trois quarts de toute l’activité de cryptominage, et font régulièrement grimper les coûts des transactions pour augmenter leurs généreuses marges de profit. 
Ainsi les fanatiques de la blockchain nous invitent-ils à faire confiance à un cartel anonyme et affranchi de toute règle de droit, plutôt qu’aux banques centrales et aux intermédiaires financiers réglementés. 
Une tendance similaire est apparue en matière de trading de cryptomonnaies. 
Pas moins de 99 % des transactions s’effectuent sur des bourses centralisées qui sont régulièrement piratées. 
Et contrairement à l’argent réel, une fois la cryptorichesse piratée, elle disparaît pour toujours. 
Par ailleurs, la centralisation du développement des cryptomonnaies – les fondamentalistes ont par exemple attribué au créateur de l’Ethereum Vitalik Buterin le surnom de « dictateur bienveillant à vie » – contredit d’ores et déjà l'expression « le code fait loi », l’idée selon laquelle le logiciel sous-tendant les applications de blockchain serait immuable. 
La vérité, c’est que les développeurs jouissent du pouvoir absolu d’agir en tant que juge et juré. 
Lorsque quelque chose ne fonctionne pas dans leurs pseudo-contrats « intelligents » coutumiers des bugs, et que survient un piratage massif, ils se contentent de modifier le code et de « fourcher » un jeton en échec pour en lancer un autre par voie de monnaie-fiat arbitraire, ce qui révèle bien une entreprise totalement « trustless », très peu fiable dès le départ. 
Enfin, la richesse dans l’univers de la crypto se trouve encore plus concentrée qu’en Corée du Nord. 
Un coefficient de Gini de 1,0 signifie qu’une seule personne contrôle 100 % du revenu/de la richesse d’un pays. La Corée du Nord présente un score de 0,86, les États-Unis un chiffre significativement inférieur de 0,41, et le Bitcoin un coefficient étourdissant de 0,88. 
Comme cela devrait apparaître évident, la prétention d’une « décentralisation » est un mythe colporté par des pseudo-milliardaires au contrôle d’une pseudo-industrie. 
Maintenant que les investisseurs particuliers aspirés par le marché de la crypto ont perdu tout ce qu’ils avaient, les derniers vendeurs d’huile de serpent sont assis sur une immense richesse factice, qui disparaîtra instantanément lorsqu’ils tenteront de liquider leurs « actifs ». 
Concernant la blockchain elle-même, aucune institution au monde – banque, société, ONG ou agence gouvernementale – n’ira inscrire son bilan, ses transactions, opérations ou interactions avec des clients et fournisseurs dans des registres peer-to-peer publics décentralisés n’exigeant aucune permission. 
Aucune raison valable ne justifie que des informations aussi exclusives et précieuses soient inscrites publiquement. 
Par ailleurs, lorsque les technologies de registres distribués – dites TRD d’entreprise – sont effectivement utilisées, elles n’ont rien à voir avec la blockchain. 
Elles sont privées, centralisées, et ne concernent qu’un nombre réduit de registres contrôlés. 
Leur accès nécessite une permission, qui est accordée par des individus qualifiés. 
Et sans doute plus important encore, elles reposent sur des autorités de confiance, qui ont établi leur crédibilité au fil du temps. 
Autrement dit, ces « chaînes de blocs » portent bien mal leur nom. 
Il est révélateur d’observer que toutes les blockchains « décentralisées » finissent tôt ou tard par devenir des bases de données centralisées, nécessitant un droit d’accès, lorsqu’elles sont effectivement mises en application. 
À ce titre, la blockchain n’a pas évolué depuis la feuille de calcul électronique standard, inventée en 1979. 
Aucune institution sérieuse ne permettrait que ses transactions soient vérifiées par un cartel anonyme opérant dans la pénombre des kleptocraties les plus autoritaires de la planète. 
Il n’est donc pas surprenant que dans tous les cas ayant impliqué un environnement traditionnel de pilotage de la « blockchain », celle-ci ait été soit jetée aux ordures, soit transformée en une base de donnée privée avec permission, jusqu’à ne devenir rien de plus qu’un tableau Excel ou une base de donnée au nom trompeur. 

Une affaire de famille 
LONDRES – La course à la présidence du parti travailliste britannique (Labour) n’émeut en général pas le monde entier. Pourtant, l’affrontement entre les deux frères Miliband, David et Ed, qui relevait d’une captivante saga familiale, donne à voir des caractéristiques propres à certaines cultures démocratiques qui ne font d’habitude pas la une des journaux, tout comme le lien étrange qui relie le personnel et le politique dans la hiérarchie du protocole démocratique. 
Dans le passé, la politique, ou tout du moins l’exercice du pouvoir, était une affaire de famille. 
Les rois avaient pour habitude de rêver d’un héritier, car le pouvoir se transmettait à sa propre descendance et se partageait en fonction d’affiliations tribales. 
La transmission du pouvoir par le sang ne génère pas nécessairement un climat familial sain et chaleureux. 
Dans sa quête d’héritier, Henry viii n’a pas hésité à faire exécuter deux de ses femmes et à renverser la chrétienté. 
Les sociétés polygames quant à elles fournissent l’exemple de concubines royales prêtes à tuer les enfants des autres pour s’assurer que leur lignée génétique prédominera. 
Les Ottomans ont eux introduit la pratique du « fratricide royal judiciaire » soi-disant dans le but d’éviter une guerre civile. 
Qu’il s’agisse de loyauté absolue ou de rivalité meurtrière, dans tradition, la politique est rarement coupée des passions personnelles. 
Ce qui n’est pas vraiment le cas des démocraties occidentales, où toute passion personnelle est, du moins en théorie, sensée être complètement détachée de la représentation impersonnelle des intérêts du groupe. 
A l’origine, la Grèce a donné naissance à la démocratie pour créer une sphère publique détachée de la famille et de l’intensité de ses émotions. Or, les démocraties contemporaines – notamment celles suivant le modèle anglo-saxon – poussent le principe plus loin en essayant de séparer non seulement le privé du public mais aussi la personne de la figure politique. 
Dans un sens, cette distinction s’inscrit dans le spectacle de la démocratie. 
Aux Etats-Unis ou au Royaume-Uni, les candidats à la présidence qui se sont accusés l’un l’autre des maux les plus impardonnables, se donnent une poignée de main chaleureuse après le débat et échangent des sourires encourageants empreints de sympathie. 
Qu’importe le degré de détestation des idées de George W. Bush, Barack Obama a dû être mis dans le secret des affaires de l’état par l’ancien président, lors d’une réunion confidentielle et très certainement des plus affables. 
De féroces batailles idéologiques sont à l’ordre du jour des débats parlementaires, mais dans le civil, toute agression ad hominem est interdite. 
Tout ceci vaut très certainement pour le meilleur de la démocratie et nécessaire à son bon déroulement. Toutefois, pour toute personne qui n’y est pas habituée, la capacité à combiner animosité et bonhomie semble aller à l’encontre du naturel. 
En effet, la transition entre la passion et l’exercice impersonnel du pouvoir semble faire partie des questions les plus délicates se présentant aux bâtisseurs de démocratie dans le monde. 
En Europe de l’Est avant 1989 par exemple, la position idéologique des responsables politiques était considérée comme inséparable de leur personne morale ou humaine. 
Ceux qui se trouvaient faire partie de l’opposition ou être du mauvais côté de la barrière n’étaient pas seulement coupables d’idées erronées. Il était convenu qu’ils avaient fondamentalement tort, raison pour laquelle ils étaient condamnés et haïs. 
Dans de telles circonstances, l’idée de traiter ses rivaux politiques avec une certaine jovialité, de prendre un verre avec eux après le débat – ou encore de former un gouvernement de coalition avec – peut sembler tout d’abord insolite, mais aussi indécente. 
En effet, certaines démocraties jeunes, à la culture encore mouvante, ne parviennent pas toujours à faire abstraction de leurs sentiments personnels. 
Pas plus tard que l’an dernier, les membres du parlement de certains pays comme l’Irak, Taïwan, la Turquie, ou l’Ukraine où la situation était marquante, en sont venus aux mains. 
A nos yeux, ce comportement semble inconvenant, voire dépourvu de civisme. Aux yeux des principaux intéressés, cette réaction paraît probablement comme un débordement naturel de la justesse de leurs sentiments. 
A l’évidence, les altercations au parlement ne sont pas un mode de fonctionnement souhaitable. Mais jusqu’où doit-on marquer la distinction entre la sphère publique et la sphère privée et dans quelle mesure peut-on lui faire confiance ? 
La compétition entre les Miliband était un exemple extrême de ce qui s’appelle du contre-népotisme (l’effort de séparer la personnalité politique de tout lien personnel). 
Tandis que, sur un même plateau, les frères mettaient en doute leurs opinions divergentes, tous deux essayaient de perpétuer le double mythe que, d’une part, il n’y avait pas de lien exceptionnel entre eux et que, d’autre part, l’expression momentanée de leur fort désaccord n’entachait pas leur affection fraternelle. 
L’espace d’un instant, tout le monde a bien voulu y croire. Mais la foi en la dualité du mythe a été renversée lorsqu’Ed, le benjamin, a remporté la course dans une victoire inattendue qui ne tenait qu’à un fil. 
Tout à coup, cette victoire ne semblait plus si équitable. 
Les médias ont commencé à comparer l’affaire au vol de la bénédiction de Jacob par Esaü et à diverses tragédies shakespeariennes. 
La décision de David Miliband de se retirer de l’avant-scène politique représentait une preuve solide de plus qu’une décapitation symbolique avait eu lieu. Et l’on se demande si, à l’instar de Macbeth, la violence psychologique qu’il a perpétrée ne finira pas hanter, et donc handicaper Ed Miliband. 
En théorie, dans la course aux postes de haut vol, nous sommes encouragés à mettre de côté le jeu intervenant entre les personnalités et à ne pas accorder d’importance à certains aspects de l’identité des candidats comme leur apparence et leurs goûts esthétiques, leur vie spirituelle et leur comportement en privé (sauf en cas de transgressions manifestes). 
En pratique, peu d’entre nous réussissent à trier nos perceptions dans divers compartiments, ce qui n’est du reste peut-être pas désirable. 
Il se peut que nous ne souhaitions pas que les responsables politiques soient uniquement conduits par leurs intérêts personnels. Peut-être avons-nous besoin de reconnaître qu’ils ont une personnalité qui leur est propre, composée d’une multitude de facteurs – et de passions. 
En d’autres mots, si nous ne voulons pas restreindre notre vision de la politique à l’application de mesures, nous devons nous rappeler – ne serait-ce au nom d’un discernement plus complet et réaliste – que les personnalités politiques sont aussi des êtres humains. 


Revers dans la lutte contre le narcotrafic au Mexique 
MEXICO – Le trafic de drogues existe depuis des décennies au Mexique. Mais il n’a pas sérieusement menacé la stabilité du pays ou provoqué de conflit avec les Etats-Unis jusque vers le milieu des années�1980, date à laquelle la cocaïne de Colombie à destination des États-Unis a commencé à transiter par le Mexique. 
La police mexicaine, alors en voie de déliquescence, était particulièrement facile à corrompre et les trafiquants ne s’en sont pas privés. 
Le démantèlement des cartels colombiens de Cali et de Medellin dans les années �1990 a créé un vide que les cartels mexicains se sont empressés de combler, consolidant avec le temps leur position dans le trafic de stupéfiants. 
Mais dans l’ensemble, le niveau de violence au Mexique restait relativement faible. 
Cette «�paix des trafiquants�» s’explique par la politique de tolérance du gouvernement mexicain, qui a cherché à préserver un équilibre entre les cartels et l’État pour ce qui est des voies d’acheminement des narcotiques et les territoires infiltrés par les cartels. 
Cette trêve secrète s’est maintenue même après la première élection présidentielle démocratique et ouverte du Mexique en 2000, qui a vu l’éviction du Parti révolutionnaire institutionnel, au pouvoir depuis des décennies. 
Le président nouvellement élu, Vincente Fox, décida alors que le temps de la répression était venu. 
Au fur et à mesure de l’arrestation des différents barons de la drogue, le fragile équilibre entre gangs fut rompu, ouvrant la voie à une guerre entre les cartels de Sinaloa et du Golfe, les deux cartels les plus puissants, une guerre qui a provoqué une explosion de violence ainsi que des vives protestations de la part des Etats-Unis en raison des combats le long de la frontière. 
Lorsque le président Felipe Calderón a pris ses fonction en 2006, il a hérité d’une situation où la violence allait croissant, et où des parties du pays étaient contrôlées par les trafiquants. 
Il a réagi en lançant une vaste offensive contre les cartels avec l’appui de l’armée. 
La croisade de Calderón contre le trafic de drogues a accru sa popularité, mais elle a aussi provoqué une nouvelle escalade de la violence, avec d’une part des affrontements entre les gangs et les forces gouvernementales et de l’autre les règlements de comptes entre gangs. 
Le gouvernement américain a de nouveau protesté, mais dans le même temps, l’administration Bush offrait une aide de 1,4 milliard de dollars, dans le cadre de l’�«�Initiative Merida�», pour combattre les trafiquants. 
En 2008, le gouvernement mexicain décidait de s’attaquer aux centres névralgiques des cartels. 
Mais cette nouvelle offensive ne fit qu’accélérer la fragmentation des gangs, avec une nouvelle flambée de violences extrêmes�: plus de 5000 personnes ont été assassinées par le crime organisé en 2008, soit plus du double de l’année précédente. 
La violence a également pris une tournure plus cruelle. 
Depuis 2007, plusieurs victimes des cartels ont été décapitées – une tactique à l’évidence destinée à intimider leurs ennemis. 
Parallèlement, les appels en faveur d’une stratégie plus efficace se sont faits plus pressants. 
Certains critiques du gouvernement Calderón estiment qu’il est temps aujourd’hui d’adopter une autre stratégie, voire de revenir à la politique de tolérance des gouvernements précédant l’élection de Fox. 
Il n’en reste pas moins que d’après les sondages, l’opinion publique reste favorable à la politique de Calderón. 
La question est donc de savoir combien de temps durera ce soutien. Même si le gouvernement affirme que les violences sont limitées à 3 des 32 États du pays, en réalité le problème s’est étendu à presque tout le Mexique. 
La majorité des victimes sont bien sûr des trafiquants. Mais la violence omniprésente a créé un climat d’insécurité qui complique énormément la vie quotidienne de nombreux Mexicains. 
En fin de compte, la population pourrait se lasser de la politique gouvernementale – une évolution que certains gangs encouragent au moyen d’affiches anonymes et en organisant des manifestations populaires dans le nord du pays demandant le retour de l’armée dans les casernes. 
Mais dans le court terme, il ne semble pas y avoir d’alternative à la stratégie de Calderón. 
Si sa politique de confrontation a provoqué une aggravation de la violence, la politique initiale de tolérance envers les cartels a corrompu les institutions nationales, et préparé le terrain pour le problème actuel. 
La seule option du gouvernement semble donc être de poursuivre la lutte contre le trafic de drogue, en espérant que cet effort dans la durée pour restaurer les capacités et l’intégrité des institutions du pays se révélera payant. 
Le principal obstacle à cet effort reste toutefois la corruption. Si le gouvernement ne parvient pas à l’éradiquer, en particulier au sein des unités chargées de lutter contre la criminalité – un retour à la tolérance sera inévitable. 

L'Europe vote démocrate, l'Asie républicain 
PARIS – L'Europe serait-elle un “blue state” démocrate et l'Asie un “red state” républicain ? 
Les élections présidentielles américaines sont un terrain d'observation idéal pour mettre en évidence la différence entre les points de vue européen et asiatique, même si chacun des deux continents est loin d'être unanime. 
Si on désire que l'Amérique mène par la force de l'exemple, on portera son choix sur Barack Obama; si on cherche à être rassuré par la continuation de la politique américaine de sécurité au sens classique du terme, on lui préférera à coup sûr John McCain. 
Les Européens dans leur ensemble, excepté ceux que le réveil de l'Ours Russe obsède pour des causes historiques et géographiques, en tiennent pour Obama, quand les Asiatiques, en particulier leurs élites, semblent soutenir McCain. 
Cette différence se fonde avant tout sur des préoccupations d'ordre stratégique, mais repose sans doute aussi sur une dimension culturelle. 
Dans le camp de l'Asie, si les Indonésiens, avec leur engouement pour Obama, ont un côté “européen”, il s'agit en fait d'une anomalie provenant du fait qu'Obama a passé une petite partie de son enfance en Indonésie. 
Sinon, et pour des raisons qui leur sont propres, la plupart des élites asiatiques envisagent les chances grandissantes d'une victoire d'Obama avec stupéfaction et même appréhension. 
Les élites japonaises, elles, tendent à préférer la continuité au changement. 
Dans leur esprit, la stratégie de coercition pratiquée par les Etats-Unis a davantage d'efficacité qu'une politique de persuasion, et leur vision d'une Amérique tenue à la suprématie reste en grande partie inchangée. 
Pour ces élites, les Etats-Unis sont avant tout le contrepoids qu'il faut face à la Chine. 
C'est sûrement pour une raison diamétralement opposée que les Chinois ont aussi tendance à préférer McCain. 
Le déclin de l'image et de l'influence de l'Amérique dans le monde n'est pas pour les contrarier. 
En tant que première puissance d'Asie, la Chine a ravi aux Etats-Unis le monopole de l'“espoir”. 
Les Etats-Unis pourraient regagner ce monopole sous Obama, mais pas sous McCain. 
Pourquoi encourager un changement, si la continuité est si profitable? 
Les élites indiennes parviennent aux mêmes conclusions, mais par d'autres voies. 
Les années Bush sont bien vues en Inde, car elles représentent une époque pendant laquelle ce pays a gagné en stature internationale et accédé au rang de d'interlocuteur diplomatique privilégié au sein de l'Asie. 
A Singapour, les intérêts stratégiques se doublent de facteurs idéologiques. 
Et un régime très conservateur incline naturellement à préférer un candidat républicain à un candidat démocrate. 
Mais au-delà des considérations sur les stratégies, il faut invoquer autre chose (avec prudence). 
Il est encore trop tôt pour dire si le “fardeau de l'homme jaune” est sur le point de succéder au “fardeau de l'homme blanc” de Rudyard Kipling dans l'histoire mondiale. 
Les Asiatiques rechignent à admettre que le pouvoir signifie assumer ses responsabilités au niveau international. 
Mais s'ils ont plus que comblé leur retard par rapport à l'Occident, ils auront peut-être des difficultés à se faire à l'idée que les Etats-Unis risquent de ne pas avoir à leur tête, pour la première fois dans leur histoire, un président blanc. 
Comment se déterminer face à un Occident dont l'apparence, si ce n'est l'essence, aura subi une transformation aussi radicale et manifeste? 
En Europe, c'est l'inverse. 
L'essence complexe de Barak Obama est un avantage absolu. 
Pour des pays naguère coloniaux, Obama n'a pas d'équivalent, et lui donner leur soutien sans réserves représente une forme d'exorcisme, pour ne pas dire de rédemption. 
L'Amérique, une fois de plus, ouvre la voie à ce que les Européens devraient pouvoir offrir un jour à leurs propres minorités: l'ouverture à une terre des possibles. 
Dans une plus stricte mesure, l'intensité du sentiment anti-Bush en Europe explique l'intensité du sentiment pro-Obama ainsi que la relative froideur des Européens à l'égard de la candidature de McCain. 
Les Européens se sont senti opprimés par les excès du hard power de l'Amérique. 
Une Amérique plus réservée à l'extérieur et plus entreprenante chez elle leur plairait davantage. 
En fait, ils espèrent secrètement, en cette période de difficultés économiques, qu'un peu de cette “culture de l'espoir” incarnée par Obama rejaillisse sur eux et les rende meilleurs. 
Ils ne veulent pas seulement que les Etats-Unis les protègent, mais aussi qu'ils les changent. 
L'idée qu'Obama est à même de transformer l'opinion que les Etats-Unis et l'Occident se font d'eux-mêmes entre pour beaucoup dans la divergence émotionnelle entre l'Asie et l'Europe à la veille de l'élection présidentielle américaine. 
A ce compte-là, l'Asie est plutôt un continent de statu quo, tandis que l'Europe est un continent de réformes. 
Pour de nombreux Européens, la réinvention de l'Amérique représente le dernier espoir de l'Europe. 
C'est un espoir noble, mais c'est aussi un espoir dangereux, car le rêve peut facilement tourner au cauchemar. 
Et c'est ce qui arrivera si le prochain président des Etats-Unis ne parvient pas à écarter les menaces économiques et financières qui pèsent sur ce pays, et donc sur le reste du monde. 

Un plan pour mettre fin au mariage de mineures 
DHAKA – Lorsqu’une jeune fille se marie sous la contrainte, les dommages peuvent durer bien au-delà de sa nuit de noces. 
Les études montrent que les jeunes filles qui se marient avant l’âge de 18 ans reçoivent moins de scolarité que celles qui se marient plus tard sont exposées à un risque plus élevé de violence conjugale et leur santé physique et mentale en subit les funestes effets tout au long de leur vie. 
Pourtant le mariage des mineures continue d’être monnaie courante dans le monde en développement. 
Selon l’UNICEF, il y a plus de 700 millions de jeunes femmes vivantes aujourd’hui qui ont été mariées avant qu’elles n’atteignent l’âge de 18 ans. 
Une jeune femme sur trois âgée entre 20 et 24 ans a été mariée ou forcée dans une union alors qu’elles étaient encore mineures. 
Qu’est-ce qui peut être fait pour mettre fin à cette pratique néfaste ? 
Le Bangladesh propose un plan réaliste, mais nous met aussi en garde. 
De nos jours, le Bangladesh présente le plus haut taux mondial de mariage chez les jeunes filles âgées de moins de 15 ans et la violence subie par les jeunes femmes du Bangladesh est à la hausse. 
Fait malheureux, les initiatives juridiques pour protéger les jeunes femmes et les jeunes filles en criminalisant des aspects du mariage de mineures sont devant des obstacles de taille, en raison de la culture politique dominante, de l’accommodation des extrémistes religieux et de la persistance des préjugés sexistes. 
Le droit actuel qui pénalise certains aspects du mariage de mineures — la Loi sur l’âge minimum du mariage (CMRA) de 1929 — remonte à l’ère coloniale britannique. 
La Loi prévoit des sanctions d’emprisonnement ou une amende pour toute personne qui organise un « contrat » ou qui agit à titre de « célèbrant » ou d’arrangeur d’un mariage impliquant une jeune fille de moins de 18 ans. 
Or, sauf quelques exceptions récentes, la Loi est fréquemment ignorée et rarement appliquée. 
Ces trois dernières années, plusieurs versions d’un projet de loi pour donner plus de dents à la Loi ont été proposées. 
Mais les propositions ont surtout porté sur la criminalisation de la facilitation ou de la participation aux mariages précoces ; aucune n’annule le mariage des mineures en soi. 
Les célébrants d’un mariage de mineures ou d’adultes qui se marient avec une mineure enfreignent peut-être la Loi, mais le mariage précoce comme tel demeure légal. 
Chaque ébauche de la loi a laissé ouverte cette voie légale au mariage de mineures. 
De plus, alors que les projets de loi ont instauré des amendes plus sévères aux personnes jugées coupables — et ont imposé un plus grand fardeau de responsabilités sur les autorités pour qu’elles agissent — ils ont également laissé plus de place aux exceptions. 
Le mariage pour ceux qui n’ont pas encore 18 ans est déjà autorisé au Bangladesh par des lois individuelles fondées sur la religion. 
La nouvelle Loi promulguée en remplacement de la CMRA — la CMRA 2017 — prévoit certaines exceptions pour les « cas particuliers » qui demeurent complètement vagues. 
Cette clause de « cas particuliers » a auparavant été interprétée par un fonctionnaire dans le sens de « sauver l’honneur » — qui pourraient probablement comprendre une grossesse à la suite d’un viol — tant que le mariage reçoit l’aval d’un tribunal et le consentement des parents. 
Un tel cadre juridique pourrait ultimement éroder les protections juridiques – tel que le droit de consentement — dont les jeunes filles disposaient depuis presque un siècle. 
Malgré ces défis juridiques, l’expérience du Bangladesh pourrait également offrir des espoirs. 
Malgré les inquiétudes actuelles concernant le mariage des mineures, le Bangladesh a effectué des progrès importants dans l’amélioration des vies des jeunes filles et des jeunes femmes au cours des trois dernières décennies. 
Il y a une génération, il n’était pas normal que les jeunes filles fréquentent l’école primaire. 
Aujourd’hui, grâce à un large consensus politique sur la valeur de l’enseignement prodigué aux femmes, la parité entre les sexes a été en grande partie atteinte tant à l’école primaire que secondaire. 
Même sur la question du mariage de mineures, les développements politiques ont été encourageants. 
Comme deux d’entre nous l’ont fait remarquer ailleurs, au Sommet des jeunes filles de juillet 2014 à Londres, l’État bangladeshi a déclaré vouloir viser l’éradication des mariages de jeunes filles âgées de moins de 15 ans d’ici 2021. 
Le ciblage des mariages pour ces jeunes filles est peut-être le bon moyen. 
Il reste beaucoup à faire et la pression monte pour que soient respectés ces engagements. 
Il semble cependant y avoir une certaine volonté d’agir. 
Pourtant, lorsqu’il s’agit de persuader une partie du grand public du Bangladesh, les progrès se sont étiolés. 
Les collectivités en Asie du Sud placent une moindre valeur aux jeunes filles qu’aux garçons en raison de leurs perspectives limitées d’acquérir des compétences et d’accéder à des emplois salariés. 
Le mariage précoce est souvent jugé la meilleure option d’assurer l’avenir d’une jeune fille. 
Mais les contraintes placées sur les jeunes femmes proviennent de normes patriarcales prévalant dans la communauté et les familles. 
Les valeurs conservatrices fusent de toute part pour empêcher les jeunes adolescentes et les jeunes femmes de choisir leur époux ou leur vie, car l’« honneur » de la famille est, selon ces mêmes valeurs, intimement lié à la perception de « pureté » de leurs filles et de leurs promises. 
La réputation d’une adolescente qui n’est pas encore mariée doit être jalousement protégée, car advenant la perte de sa virginité, le statut social de sa famille pourrait considérablement en pâtir. 
Les autorités ont souvent fait appel à ce type de raisonnement pour justifier les réformes proposées à la Loi du mariage des mineures. 
La clause des « cas particuliers » dans la Loi de 2017 pourrait s’avérer une tentative de déjouer la « résistance patriarcale » ou d’empêcher le tollé des extrémistes religieux. 
Or, le coût social de ces exceptions est fort probablement trop élevé. 
La réussite du Bangladesh pour donner le choix aux jeunes filles et mettre fin au mariage de mineures s’articulera autour du renforcement de l’État de droit en éliminant les échappatoires actuelles. 
Fondamentalement, de telles interventions doivent être accompagnées par des campagnes sociales répétées et ciblées sous la forme de programmes de sensibilisation dans le but de persuader le grand public de souscrire à cet objectif, tout en habilitant les jeunes filles à décider par elles-mêmes de leur destin. 
Comme l’énonçait récemment l’ambassadrice de bonne volonté de l’UNICEF Angélique Kidjo, « les changements durables et fondamentaux ne peuvent provenir qu’au sein même des collectivités et ils dépendent de la mobilisation tant des mères que des pères et de la recherche de solutions qui changent vraiment les vies de leurs filles ». 
C’est justement ce que font certaines initiatives récentes pour contrer le phénomène du mariage de mineures, et les résultats sont probants. 
Il est encore possible pour le Bangladesh d’atteindre l’objectif de développement durable, d’éliminer le mariage de mineures d’ici 2030. 
Si l’État prend les devants par cette initiative, nous sommes sûrs que la population du Bangladesh s’y ralliera dans l’enthousiasme. 

BMW et la justice chinoise 
Presque partout, le nom " BMW " est synonyme de luxe et d'exclusivité. 
Mais en Chine, la marque s'est retrouvée à son insu mêlée à des histoires qui illustrent l'impuissance des Chinois ordinaires face aux puissants corrompus. 
Le premier scandale s'est produit l'année dernière, lorsqu'un tracteur transportant des oignons verts a éraflé une BMW à Harbin. 
Le tracteur et la luxueuse voiture gris métallisé étaient conduits par deux femmes du même âge, 45 ans, mais c'était le seul point commun : l'une des conductrices était paysanne, l'autre la femme d'un riche homme d'affaires. 
Après un affrontement, l'épouse fortunée a lancé sa BMW vers un groupe de spectateurs attroupés au bord de la route, et a tué la paysanne et blessé 12 autres personnes. 
L'affaire est passée devant le tribunal local, où le juge a conclu à une " perturbation accidentelle de la circulation " et condamné la conductrice à deux ans avec sursis. 
La décision du magistrat a suscité des rumeurs, selon lesquelles la peine était peu sévère parce que le mari de l'accusée était apparenté à des hauts fonctionnaires de la province. 
L'épisode est rapidement devenu emblématique de l'antagonisme entre riches et pauvres, et était fréquemment cité pour montrer le niveau de corruption. 
Pendant les quelques mois qui ont suivi, journaux et chaînes de télévision ont évoqué sans cesse l'affaire, qui a fini par tourner à l'obsession nationale. 
Préoccupé par la réaction du public, le juge de Harbin a ordonné la réouverture du procès, mais la condamnation avec sursis a été confirmée et l'affaire classée en mars dernier. 
La grande affaire BMW de la fin de l'année 2003 avait resurgi discrètement, avant d'être mise pour toujours aux oubliettes. 
Le même mois, un autre scandale a projeté de nouveau BMW au centre de l'actualité : les responsables de la loterie de la province du Shaanxi ont rejeté un billet gagnant, en affirmant qu'il était faux, et refusé ainsi au détenteur - un agent de sécurité de 17 ans du nom de Liu Liang - un gros lot composé d'une BMW d'une valeur de 58 000 dollars et de 120 000 yuans (14 510 dollars) en liquide. 
Liu a été si furieux qu'on l'accuse de fraude et qu'on lui refuse la voiture, qu'il a grimpé sur un grand panneau publicitaire et menacé de se jeter dans le vide pour montrer son innocence. 
Et l'histoire ne s'est pas terminée quand des policiers ont réussi à le convaincre de descendre. 
Les médias ont continué à couvrir le sujet, Liu soutenant toujours qu'il n'avait pas falsifié le billet, et le centre de loterie maintenant que le refus était justifié. 
La police est finalement intervenue et, après une enquête approfondie, a annoncé que le véritable coupable avait été démasqué : Yang Yongming, un homme d'affaires engagé par les responsables locaux de la loterie pour organiser la vente des billets, avait comploté avec des fonctionnaires du gouvernement - qui ont été arrêtés pour leurs méfaits - afin de décrocher le gros lot par des moyens frauduleux. 
En juin, Liu Liang a finalement obtenu ce qu'il méritait : une berline BMW-325i et des excuses sincères de la part du centre de loterie. 
Le premier scandale était une tragédie, le second une farce. 
Mais ces deux histoires permettent de comprendre un peu mieux les mentalités en Chine aujourd'hui. 
La levée de boucliers qui a suivi la première affaire BMW n'était pas vraiment liée à la condamnation indulgente d'une femme riche, mais au manque de confiance des gens ordinaires dans la justice de leur pays. 
En Chine, le pouvoir, l'argent et les relations faussent l'application de la loi. 
Même si les Chinois sont de plus en plus enclins à agir en justice, ils sont nombreux à penser qu'ils n'ont aucune chance d'obtenir gain de cause contre les puissants. 
L'indifférence du mari de la paysanne assassinée lorsqu'il a reçu 10 000 dollars de dédommagement, est révélatrice : " le verdict m'est égal, que justice soit faite ou non. " 
La conséquence la plus grave est la perte de confiance du public dans le système. 
Or cette confiance ne s'achète pas. 
Si une société entière est convaincue qu'on ne peut pas compter sur la protection juridique - et qu'il faut se constituer un réseau de relations avec ceux qui détiennent le pouvoir et l'influence - on est en droit de se demander si cette situation est viable et souhaitable. 
De même, dans la seconde affaire BMW, le public n'a pas incriminé l'homme d'affaires corrompu, mais rejeté la culpabilité sur le centre de loterie, un organe gouvernemental. 
Au lieu de se méfier d'un individu, le public s'est mis à soupçonner toute une institution - et même le gouvernement. 
Quand un adolescent obstiné s'est révolté contre la puissante autorité de la loterie, avec son armée de vérificateurs et d'inspecteurs et ses alibis de départ, c'est lui, et pas le système, qui a gagné l'admiration du public. 
Liu Liang n'était peut-être qu'un enfant des classes populaires, mais il y avait de la sagesse dans ses paroles : il existe encore une " majorité silencieuse ", capable d'influencer le fonctionnement d'une société chinoise vulnérable. 
L'adolescent a refusé un règlement à l'amiable, car il pensait que s'il laissait les fonctionnaires corrompus échapper à leurs responsabilités, ils continueraient à " escroquer le public. " 
C'est grâce à sa persévérance et aux enquêtes menées par les médias que la fraude a pu être révélée. 
Le pouvoir corrompt partout, mais certaines personnes en Chine comme Liu parviennent à contrebalancer cette tendance. 
Pourtant, ces mouvements marginaux ne constituent pas encore un système capable de réparer les injustices. 
Si les fans de musique pop en Chine peuvent écouter ce qu'ils veulent, et même Madonna qui chante " I'm gonna shake up the system " (Je vais faire bouger le système), les Chinois ont besoin de courage pour faire entendre de tels messages. 
Comme dit le proverbe, " le peuple ne manque pas de conscience, mais de courage. " 

L’enjeu mondial de la réforme anti-corruption en Chine 
STANFORD – Le procès récent de Bo Xilai a mis en évidence le plus grand défi auquel fait face la Chine contemporaine : la corruption et les abus de pouvoir commis par certains fonctionnaires du gouvernement et du parti. 
Jusqu'à sa chute, Bo, ancien membre du Politburo et chef du parti de Chongqing, une mégapole de 30 millions d'habitants, était un candidat potentiel à devenir l’un des sept membres du Comité permanent du Politburo qui dirige la Chine. 
Le procès de Bo a eu lieu à ce qui est un moment critique pour la Chine. 
Chaque année, des millions de Chinois ruraux affluent dans les villes du pays à la recherche d'un emploi ; cependant, la croissance de la Chine, basée sur les exportations, est en train de ralentir et masque de moins en moins les coûts macroéconomiques de la corruption et de l'intervention excessive de l'Etat. 
Alors que la Chine entre dans une ère de croissance plus modérée et fait face à une concurrence accrue des autres pays à faibles coûts, ces dommages deviendront de plus en plus évidents – et de plus en plus destructeurs. 
Une Chine économiquement prospère est plus susceptible d'être stable et de jouer un rôle géopolitique constructif ; une Chine en proie à de graves problèmes économiques le serait beaucoup moins et, étant la toute première économie en développement à devenir une puissance mondiale, pourrait même devenir source de risque systémique. 
L’assemblage de produits manufacturiers en Chine fait partie intégrante des chaînes d'approvisionnement mondiales pour de nombreux produits. 
Par ailleurs, la Chine est le plus grand détenteur de titres du Trésor américain (en dehors de la Réserve fédérale elle-même), détient des participations significatives en euro, devrait bientôt devenir le plus grand partenaire commercial de l'Amérique et occupe une place importante dans les échanges avec de nombreux pays européens et asiatiques. 
Les études scientifiques révèlent que l'application rigoureuse d’un régime de droits de propriété et de systèmes d’imposition et de régulation stables, prévisibles et non confiscatoires est essentielle à la prospérité économique à long terme. 
La clé de la réforme en Chine, et ce que le peuple chinois désire le plus, est un « gouvernement fait de lois et non d’hommes » tel que décrit par John Adams – une administration impartiale de lois raisonnables, sans faveurs spéciales pour la minorité qui détient les bons contacts. 
En effet, le ministre des Finances Lou Jiwei a fait écho à Adams (et à Adam Smith) lorsqu’il a proclamé: « ... les ressources devraient être allouées au moyen des prix et des marchés, et non par des fonctionnaires du gouvernement. » 
Le président chinois Xi Jinping a déclaré que la répression de la corruption est une priorité absolue, et que si elle atteignait aussi bien les « tigres » (les plus haut placés) que les « mouches » (les fonctionnaires de niveau inférieur), il se pourrait bien qu’une nouvelle transition de leadership ordonnée comme celle qui l’a porté au pouvoir au début de cette année ne soit plus jamais possible. 
En effet, il est essentiel de réduire la corruption si la Chine veut rejoindre la petite liste des pays en développement – le Japon, la Corée du Sud, Singapour, Hong Kong et Taiwan – qui ont échappé au « piège du revenu intermédiaire » dans lequel sont emprisonnés la plupart des pays en développement et qui les empêche d’accéder au statut d’économie avancée. 
Au-delà de l'indécence du comportement capricieux de nombreux fonctionnaires, il s’agit là du véritable enjeu de la campagne anti-corruption de Xi. 
La prospérité future de la Chine nécessite de limiter la discrétion administrative des fonctionnaires du gouvernement, de réduire le pouvoir et les subsides des entreprises publiques et de renforcer la primauté du droit grâce au développement d’un système judiciaire indépendant. 
Mais ces réformes impliquent un changement de la culture et des incitants. 
Certains responsables utilisent leur pouvoir discrétionnaire considérable dans l'octroi des licences, permis et contrats afin de solliciter des faveurs et des paiements collatéraux. 
La fortune accumulée par l'épouse de Bo (se servir de mandataires, en particulier de membres de la famille, est une tactique courante des fonctionnaires corrompus partout dans le monde) met en évidence les opportunités de profit qui s’offrent aux personnes qui disposent d’un bon réseau. 
Beaucoup de Chinois estiment qu’on ne peut rien y faire et s’adaptent en conséquence. 
Bien sûr, la recherche de rentes et la corruption distributrice des faveurs existent partout dans une certaine mesure ; mais elles sont plus répandues dans les pays en développement que dans les pays développés, ainsi que dans les économies riches en ressources naturelles et / ou planifiées de manière centrale que dans les démocraties capitalistes. 
Le temps et les autres ressources que les individus et les entreprises consacrent à la recherche des faveurs du gouvernement seraient beaucoup plus utiles si elles étaient redirigées vers la production de biens et de services. 
Quelques idées prometteuses pour lutter contre la corruption ont connu des succès préalables dans l'histoire chinoise, depuis la dynastie Ming jusqu’au Hong Kong moderne. 
Sous la dynastie des Ming, les responsables de l'empereur venaient d'autres provinces et étaient régulièrement mutés. 
Afin de protéger la banque centrale de Chine des pressions politiques locales, le premier ministre réformiste Zhu Rongji, sur mon conseil et ceux d’autres personnes dans les années 1990, a réorganisé la Banque populaire de Chine en de multiples entités régionales, semblables aux district banks de la Réserve fédérale américaine. 
À Hong Kong, la corruption était tellement répandue jusqu’à la fin des années 1970 – si votre maison était en feu, les pompiers exigeaient d’être payés avant de lancer de l'eau ! – qu'une commission indépendante anti-corruption a été nommée spécifiquement pour enquêter et poursuivre en justice la corruption aussi bien publique que privée. 
Hong Kong a considérablement réduit la corruption et amélioré l'administration publique grâce à une amnistie, des augmentations de salaire et des exigences de transparence financière pour les fonctionnaires. 
Les dirigeants actuels de la Chine devraient réexaminer ces précédents. 
Un système judiciaire véritablement indépendant prendra du temps à se mettre en place, mais certains juges pourraient être nommés et payés par le – et faire rapport au – gouvernement central au lieu de responsables locaux. 
Et, comme dans la Chine des Ming, les juges et autres fonctionnaires pourraient être mutés tous les deux ans. 
De même, comme à Hong Kong, une amnistie pourrait être accordée, conditionnellement à une transparence financière et une amende en cas de « richesse inexplicable », à tous excepté les comportements les plus flagrants, de manière à laisser le passé en arrière. 
À ce moment, le salaire des juges et des fonctionnaires du gouvernement pourrait être porté à des niveaux compétitifs, ce qui affaiblirait l'incitation à poursuivre des pratiques de corruption – en particulier si les fonctionnaires sont tenus de fournir régulièrement des déclarations financières et sont pénalisés en cas de rétention d'informations. 
La volonté récente des Chinois ordinaires de condamner publiquement la corruption est un signe avant-coureur, espérons, de vraies réformes menées par la nouvelle direction du pays pour lutter contre la corruption. 
Un pouvoir judiciaire indépendant, la divulgation d’informations financières par les autorités gouvernementales et d'autres institutions indépendantes ont joué un rôle essentiel pour limiter et prévenir – sans éliminer complètement – la corruption aux Etats-Unis et dans la plupart des autres démocraties capitalistes avancées. 
C'est une leçon que la Chine a besoin d'apprendre beaucoup plus vite que ce qu’aimeraient certains membres de son élite traditionnelle. 

L’époque de Bobby Fischer 
CAMBRIDGE – Le remarquable nouveau film « Pawn Sacrifice » (« Le Prodige » en version française) décrit la vie du génie tourmenté des échecs Robert James « Bobby » Fischer, de ses débuts comme enfant prodige au match historique de 1972, à l’âge de 29 ans, contre le champion du monde soviétique Boris Spassky. 
L’acteur Tobey Maguire incarne Fischer avec une justesse magistrale – à vrai dire, à la perfection pour ceux qui ont connu Fischer dans la fleur de l’âge. 
Le film décrit le match qui devint un événement marquant de la Guerre froide que se livraient les États-Unis et l’Union soviétique. 
Il permet également de se demander si un génie créatif comme Fischer, profondément perturbé mais totalement concentré devant un échiquier, aurait pu exister dans l’impitoyable monde en ligne actuel. 
Il est certain que Fischer retenait l’attention des médias à l’époque, mais l’information était alors traitée très différemment qu’elle l’est aujourd’hui. 
Les journalistes ouvraient la voie au lieu de suivre servilement les flux superficiels du trafic internet. 
L’histoire d’un gamin excentrique de Brooklyn prêt à affronter l’empire soviétique sur le terrain de son sport national offrait une excellente copie pour les journalistes, bien conscients des enjeux de l’événement. 
Le match du siècle a fait la une de tous les principaux journaux dans le monde, tous les jours pendant deux mois, tandis que les commentateurs de la télévision rendaient compte en direct des matchs coups-par coups jusqu’à cinq heures par jour. 
Il n’y avait à l’époque que peu de chaînes de télévision. 
Il n’y avait pas non plus de lecteurs DVD ou de télévision payante à la séance. 
Ce n’est pourtant pas la seule raison pour laquelle les téléspectateurs sont restés collés à leur écran pour visionner le match. 
L’environnement surréaliste, les incroyables variantes du jeu et le contexte de la Guerre froide firent de Fischer l’une des personnes les plus célèbres au monde cet été là. 
Je ne vais pas me leurrer en pensant que c’était l’analyse du jeu qui captivait les audiences, même si je fus un commentateur d’une chaîne de télévision publique pour le moment clé de la 13ème partie. 
Pour le champion américain, ce match fut la consécration de deux décennies à prétendre au titre mondial depuis ces débuts comme enfant prodige. 
Après une vie de pauvreté relative pour une superstar (même s’il apparaissait fréquemment sur la couverture des principaux magazines), Fischer disputait enfin un match doté d’un prix de 250.000 dollars. 
Ce n’était bien sûr pas grand-chose en comparaison des 2,5 millions de dollars qu’était assuré de gagner chacun des boxeurs du match Ali-Frazier de 1972. 
Mais Fischer, conscient du fait que la culture américaine marginalisait toute activité qui ne générait pas d’importantes rentrées d’argent, a perçu ce prix à six chiffres comme le symbole par excellence de sa progression. 
Pour les Soviétiques, le match était plus d’ordre passionnel et intellectuel que monétaire. 
Les échecs furent pendant longtemps le terrain idéal sur lequel prouver la supériorité du système communiste. 
Si la plupart des Occidentaux prétendent aujourd’hui avoir toujours su que le communisme d’obédience soviétique était voué à l’échec, cela n’avait rien d’évident à l’époque. 
L’un des principaux manuels d’introduction à l’économie, celui du prix Nobel Paul Samuelson, prédisait alors que l’Union soviétique pourrait dépasser les États-Unis et devenir la plus grande économie mondiale. 
Il faut avouer que les Russes accordent une très grande importante aux échecs, même si le jeu n’a pas de grandes retombées financières. 
Sous bien des aspects, les échecs sont un sport national. 
Il ne faut pas s’étonner dans ce contexte que le brillant secrétaire d’État américain Henry Kissinger ait passé un coup de fil à Fischer pour l’encourager à ne pas renoncer à disputer le championnat, comme il menaçait de le faire. 
Qu’il ait été apprécié ou non aux États-Unis, Fischer fut sans conteste l’Américain le plus aimé des Russes. 
La majesté de son jeu transcendait la propagande dans un pays où chaque individu était en mesure d’estimer et de comprendre à sa juste valeur la beauté innée du jeu. 
Lors des matchs préliminaires de qualification, Fischer battit à plate couture deux adversaires de haut niveau, avec des scores sans précédent de 6-0, un résultat étonnant compte tenu du fait que la plupart des matchs entre grands maîtres se terminent souvent par des parties nulles. 
On raconte que les fans d’échecs russes étaient tellement excités par l’exploit de Fischer qu’ils auraient fait exploser les standards téléphoniques de Moscou en tentant d’obtenir des informations. 
Après un moment, les opératrices ont simplement décroché, dit 6-0 et raccroché. 
En finale, Spassky a lui-même rendu hommage au génie de Fischer, applaudissant avec les spectateurs après la victoire lors de la 6ème partie visionnaire du champion américain, comme décrit dans le film. 
L’Américain fut sans doute le plus grand joueur d’échec de tous les temps, mais le Russe Spassky fut le parfait gentleman. 
Le réalisateur du film, Edward Zwick, n’a pas éludé les démons qui hantaient Fischer. 
Celui-ci était à juste titre préoccupé par le fait que les Soviétiques feraient tout leur possible pour l’empêcher de remporter le championnat, mais en fin de compte des inquiétudes rationnelles se muèrent en paranoïa et Fischer commença à se retourner contre ses plus proches amis et confidents. 
Il devint antisémite, alors même qu’il était juif. 
On peut imaginer que dans le monde virtuel d’aujourd’hui, sa paranoïa et ses égarements l’auraient perdu bien avant qu’il devienne un champion. 
Après que Fischer soit devenu le tenant du titre mondial et ait simplement cessé de jouer, sa santé mentale s’est fortement dégradée. 
Si personne ne peut cautionner ses diatribes agressives et les idées noires des dernières années de sa vie (il est décédé en 2008), il est triste de penser qu’un génie d’une telle créativité, qui a inspiré tant de monde par son jeu, pourrait avoir vu sa carrière avorter bien plus tôt dans le contexte actuel. 
Nous vivons dans un monde différent. 
« Le Prodige » rappelle une époque pendant laquelle les exploits de Fischer furent possibles. 



La Bolivie déchirée 
La Bolivie semble menacée d’effondrement. 
Le soutien dont bénéficiait le président Evo Morales, qui a remporté 53 % des suffrages en décembre 2005, était un appel à une coexistence démocratique, à un changement social et à l’unité nationale. 
Deux ans plus tard, le pays est marqué par des divisions régionales, sociales, ethniques et idéologiques, et son gouvernement est embarrassé et désorienté. 
Morales a fait passer une réforme constitutionnelle modifiant la conception et le rôle de l’État, la propriété privée, la gestion des ressources naturelles et des impôts. 
Ses opposants ont réagi en revendiquant leur droit à l’autodétermination et en menaçant de boycotter le référendum par lequel il espère légaliser sa réforme. 
Les sympathisants de Morales menacent quant à eux d’élever des barrages routiers. 
Seuls trois département boliviens sur neuf soutiennent le gouvernement, alors que 60 % de la population se concentre dans les six autres, qui représentent 70 % du territoire national et les deux tiers de son PIB. 
Ce désir du gouvernement d’imposer sa volonté à la majorité du pays est par conséquent potentiellement dangereux. 
En effet, la Bolivie, l’un des pays les plus pauvres d’Amérique latine, est de plus en plus polarisée. 
Le conflit n’est pas confiné, comme le revendique le gouvernement, à une lutte entre le peuple et quelques membres de l’oligarchie. 
La population urbaine, qui représente 70 % du total et croît rapidement, a commencé à retirer son soutien à Morales, excepté à La Paz, El Alto et Oruro, et dans les secteurs les plus syndiqués. 
Les paysans et les Indiens le soutiennent encore, tout comme les hauts responsables militaires. 
L’érosion du soutien au gouvernement est due à son inefficacité : l’inflation est trois fois supérieure aux prévisions officielles, les denrées de base et le carburant se font rares et leur approvisionnement irrégulier. 
Les investissements ont été découragés par le rejet de la culture corporatiste, les tensions sociales et politiques, et l’incertitude au sujet des réformes. 
Aujourd’hui, le gouvernement bolivien œuvre à opposer Indiens et non-Indiens, régions de l’est et de l’ouest, ville et campagne, exacerbés par des insultes et des actes aux penchants de plus en plus racistes et ethnocentristes. 
L’identité du peuple indigène de Bolivie, historiquement exclu de la vie politique, sociale et économique, commence à être considérée comme synonyme de confrontation, de violence, et d’agressivité ethnique. 
Le gouvernement est rapidement en train de s’isoler de l’opposition régionale, civique et politique qui, petit à petit, s’est élevée en faveur de causes comme l’autonomie, le pluralisme, le besoin de consensus et la liberté d’expression. 
Le discours officiel est enraciné dans le statisme et le centralisme, mâtinés d’un mépris croissant pour les principes et les procédures démocratiques. 
Le gouvernement accuse l’opposition de prêcher la sécession des territoires riches en hydrocarbures, et la menace de répression. 
En retour, les groupes d’opposition régionale les plus radicaux menacent de faire sécession si le gouvernement central bloque leurs demandes de plus grande autonomie. 
La première conséquence de ce processus a été un transfert de la légalité vers le pouvoir arbitraire. 
Les institutions-clés, notamment la Cour constitutionnelle, la Cour suprême et le Sénat, sont en pleine désagrégation. 
L’Assemblée constituante, supposée construire l’unité nationale et la légitimité démocratique, a été transformée en mécanisme de division et de pouvoir absolu. 
Le gouvernement a fait en sorte que le Congrès national soit entouré de membres de syndicats afin que seuls ses plus ardents sympathisants puissent entrer lors des sessions du Sénat. 
De même, le gouvernement a réduit les revenus des gouverneurs de département afin de financer un projet de retraite étendu et de les affaiblir tant politiquement qu’économiquement. 
La fermeture par le gouvernement des espaces démocratiques et institutionnels provoque des réactions d’une force proportionnelle et équivalente, ce qui à son tour tend à diffuser le conflit politique vers des zones où prévalent la force et la violence. 
Un ordre présidentiel convoquant les syndicalistes, la police et l’armée est nécessaire en urgence pour éviter que la tragédie ne s’aggrave (déjà 30 personnes sont mortes ces deux dernières années) et pour créer les conditions d’un dialogue et d’un accord démocratique avec les forces d’opposition régionales, civiques et politiques. 
Sinon, le référendum pour ratifier la “constitution MAS (mouvement vers le socialisme)” proposé par le gouvernement ne fera qu’alimenter de nouveaux conflits. 
Les deux tiers des Boliviens sont mécontents de la manière dont l’Assemblée constituante a fait son travail, et une majorité estime que le texte constitutionnel est illégal. 
Dans ce conflit, les deux camps ont élevé leurs enchères, et leurs menaces pourraient bien être mises à exécution. 
Mais ce n’est pas inévitable, car les Aymaras et les non-Aymaras, les Indiens et les non-Indiens continueront à travailler pour préserver l’unité dans la démocratie, afin que celle-ci serve de fondement à un avenir plus juste. 

La Crise bolivienne, échec de l’Amérique latine 
La Bolivie n’est pas un pays typique de l’Amérique latine, loin de là. 
Et si ce n’était les troubles haïtiens, ce serait le pays le plus pauvre de l’hémisphère occidental : il est même moins stable qu’Haïti comme le montre son histoire et ses deux cents coups d’État depuis son indépendance. 
Dans une région au passé indigène fort, mais au présent dispersé et isolé, la Bolivie est peut-être, avec le Guatemala, le seul pays d’Amérique latine où les peuples indigènes représentent la majorité de la population. 
Sa topographie et sa distribution ethnique génèrent des forces autonomistes et même sécessionnistes qui menacent l’unité nationale de manière bien plus provocante que partout ailleurs. 
Et c’est, bien sûr, avec le Paraguay, le seul pays de tout le sous-continent privé d’accès à la mer. 
Ainsi, il serait bien peu prudent d’extrapoler la crise que traverse actuellement la Bolivie au reste de l’Amérique latine. 
La généralisation serait bien trop simpliste : ailleurs, les institutions sont bien plus fortes, la pauvreté, et particulièrement la misère, a été réduite et les luttes d’appropriation des ressources naturelles ont été généralement réglées. 
Même dans des pays tels que le Venezuela, qui possède d’énormes réserves de pétrole et qui est doté d’un gouvernement nationaliste à l’esprit traditionnel, le statu quo entretenu a permis la préservation des investissements étrangers pendant les presque huit ans de gouvernement du président Hugo Chavez. 
Même si l’existence de mouvements indigènes est une réalité dans de nombreux pays, depuis le Chiapas jusqu’aux « Araucania », de l’Amazonie jusqu’à Ayacucho, ils n’ont jamais posé aucune menace réelle à l’intégrité nationale dans aucun pays d’Amérique latine. 
Ainsi, la Bolivie ne vit pas une crise prémonitoire, pas plus que l’éternelle « théorie des dominos », à laquelle Lyndon Jonhson et Che Guevarra croyaient tous deux dans le cas de la Bolivie, ne semble valable ni même partiellement raisonnable. 
Pourtant, la crise actuelle en Bolivie montre du doigt le « déficit démocratique » qui afflige l’Amérique latine. 
Les leaders élus sont mis en échec pour une raison ou pour une autre en Bolivie, en Équateur et en Haïti. 
La démocratie est défaillante ou absente à Cuba, au Mexique et au Nicaragua et se voit menacée pur une raison ou une autre au Venezuela et en Colombie. 
Aucun de ces cas ne ressemble à l’autre et ils comportent tous différents degrés de danger, de destruction et de réconciliation. 
Reste à savoir ce qui peut être fait contre cet état de fait, qui contraste durement avec les perspectives encourageantes qui ont prévalu jusqu’à ces dernières années. 
Lors de la dernière réunion de l’Organisation des États américains qui s’est tenue à Fort Lauderdale, en Floride, la délégation des États-Unis a emprunté une bonne idée fournie par d’autres et l’a tout simplement coulée du fait de son soutien. 
L’histoire a commencé deux ans plus tôt quand Dante Caputo, ancien ministre des affaires étrangères argentin, et le programme de développement des Nations unies (PNUD) furent chargés de préparer un rapport sur la démocratie en Amérique latine. 
Leurs conclusions indiquaient qu’un système d’avertissement anticipé des crises démocratiques dans la région aiderait à générer certaines actions avant toute perte de contrôle, comme c’est le cas de la Bolivie aujourd’hui. 
M. Caputo et l’équipe du PNUD avaient alors convaincu le président chilien, Ricardo Lagos, de se charger de l’initiative et de le promouvoir avec plusieurs de ses collègues. 
Ce qu’il a fait sans que l’initiative n’aille très loin. 
En fait, le rapport du PNUD sur la démocratie en Amérique latine, publié en 2004, la mentionnait à peine. 
Les États-Unis et le nouveau secrétaire général de l’OEA, Jose Miguel Insulza, l’ont relancée lors du meeting de l’OEA en Floride, mais elle fut tuée par les craintes raisonnables des Latino-américains persuadés qu’il s’agit là d’une action contre le Venezuela, associées aux craintes anachroniques des Latino-américains sur la violation du sacro-saint principe de non intervention. 
Malgré l’impossibilité pour le continent de s’accorder sur le principe, l’idée d’un système d’avertissement anticipé mérite d’être étudié. 
Aujourd’hui, la communauté latino-américaine a probablement peu de possibilité d’intervention sur la situation bolivienne, et pourtant elle est dangereuse pour tout le monde. 
Evo Morales, le leader de l’opposition et des planteurs de feuilles de coca, est peut-être un honnête leader démocratique, quelque peu malavisé, mais ses supporters sont-ils tous dégagés de toute volonté autoritaire ? 
Hugo Chavez ne finance peut-être pas M. Morales et les autres dissidents boliviens, mais le Venezuela et Cuba ne sont-ils pas tentés de se mêler des affaires de ce pays où Che Guevarra mourut à la tête de la guérilla près de 40 ans plus tôt ? 
La communauté d’affaires de Santa Cruz en Bolivie ne donnera peut-être pas suite à ses menaces de sécession, mais préfèreront-ils partager les réserves de pétrole et de gaz naturel de leur région avec les peuples indigènes des hautes terres plutôt qu’avec les industriels brésiliens de São Paulo ? 
Avant que les événements n’atteignent des extrêmes, il serait peut-être bon que l’OEA (et non pas les États-Unis) s’en mêle. 
La région continue d’avoir besoin de cette participation, en terme de temps, de message et de plate-forme démocratique appropriée, distincte de l’intervention américaine traditionnelle et de l’indifférence habituelle de l’Amérique latine. 

La Tentation populiste en Bolivie 
En avril 2002, de violentes manifestations connues sous le nom de la « guerre de l'eau » en Bolivie forcèrent le Président Hugo Bánzer à annuler le contrat passé avec la seule corporation internationale intéressée par le projet aquatique le plus ambitieux jamais proposé à ce pays. 
Récemment, un autre soulèvement populaire d'importance mis fin à un projet d'exportation de gaz naturel vers le Mexique et les États-Unis à travers un port maritime chilien. 
C'est cette « guerre du gaz » que ses leaders ont utilisée pour renverser le président Sánchez de Lozada et retarder la modernisation grâce au renforcement des institutions, à l'ouverture des marchés et à l'intégration de la Bolivie dans l'économie mondiale. 
Ces « guerres » font parties du même genre de conflits que celui qui déclencha les barricades paysannes de septembre 2000, les manifestations sans fin des planteurs de coca contre les efforts d'élimination de leurs récoltes du fait de leur rôle dans le trafic de cocaïne et le retrait, plus tôt cette année, d'un projet de loi d'impôt progressif. 
En fait, toutes ces guerres font partie d'un conflit continu entre la démocratie et le populisme, où le futur de la Bolivie est pris sous les feux croisés. 
Aucun des deux côtés ne fait confiance à l'autre, les guerres sociales ont ainsi remplacé un progrès politique porteur de sens. 
Ainsi, la violence de la mobilisation sociale et le niveau du mécontentement se sont étendu, les intellectuels et les politiciens boliviens sont en état de choc, trop effrayés pour confronter la masse populaire. 
D'un autre côté, les populistes peuvent soulever les masses mais ne savent pas offrir d'alternative. 
Ce sont des nostalgiques du passé effrayés par la mondialisation. 
Alors que ces deux camps s'opposent, le pays continue de souffrir : la guerre de l'eau n'a eu pour résultat que de forcer les pauvres à continuer d'utiliser la même eau sale qui leur coûte si cher et la guerre du gaz pourrait bien signifier que nous ne bénéficions jamais de nouveaux revenus du marché d'exportation. 
La Bolivie a besoin de dirigeants qui puissent faire avancer le pays au delà des guerres sociales qui ne se traduisent que par la stagnation. 
Pour aller de l'avant, chaque camp doit adopter une attitude réaliste vis-à-vis du passé de la Bolivie. 
Le niveau de pauvreté, d'autant plus visible avec l'urbanisation de la Bolivie, reste phénoménal mais s'est amélioré depuis les efforts de modernisation. 
En fait, la plupart des indicateurs affichent un progrès sensible au cours des 21 années de gouvernement démocratique que la Bolivie a connues. 
La mortalité infantile a été réduite de moitié, un plus grand nombre de personnes accède à l'éducation et la formation, et les services sanitaires, téléphoniques et électriques se sont étendues pour servir un plus grand nombre de personnes. 
De plus, les voies menant à une participation sociale et politique plus importante se sont multipliés. 
Ces progrès sont le résultat de réformes institutionnelles audacieuses et de l'investissement soutenu et croissant du gouvernement dans les programmes sociaux. 
Ils font partie intégrante de la démocratie moderne. 
Aucun de ces progrès cependant n'a été accompagné du renforcement de notre sens de responsabilité civique envers notre nation. 
En fait, alors que les Boliviens exigent de bénéficier des nombreux avantages de la démocratie, nous ne parvenons pas à prendre au sérieux nos obligations de contribution au bien-être public. 
Nombreux sont ceux qui fraudent ou refusent de payer leurs impôts, en partie en jouant sur la corde sensible de la pauvreté. 
Les leaders des classes sociales défavorisées préfèrent jouer sur une image romantique du passé. 
De ce fait, tandis que les inégalités ethniques se sont grandement réduites ces 50 dernières années, la mémoire historique reste vive au sein des populations aujourd'hui urbanisées des peuples Aymaras et Quéchuas. 
Ils s'opposent avec justesse à la dégradation de la mémoire de leurs ancêtres, mais idéalisent également leur nature rurale et communautaire. 
L'état actuel de la situation ne permet pas de les satisfaire, particulièrement quand la situation est comparée avec une version idéalisée du passé ou des nouveaux modèles de consommation décrits par les médias. 
Ainsi les attentes dépassent la réalité et les politiciens contribuent à ce phénomène en promettant plus qu'ils ne peuvent réellement accomplir, perdant alors la confiance de leurs électeurs. 
Le malaise s'est accru de manière encore plus aiguë après que nombres de politiciens boliviens et leurs supporters, épuisés par la crise régionale des années 90, expriment leurs doutes quant aux processus de modernisation. 
Les réformes institutionnelles impliquèrent que le gouvernement ne pouvait plus utiliser les ressources publiques avec la même discrétion que par le passé. 
En conséquence, partis politiques et organisations sociales s'en sont pris aux efforts de réforme. 
Les présidents Bánzer, Quiroga et Sánchez de Lozada ont vu leur autorité s'amenuiser tandis que les mouvements d'opposition se renforçaient toujours plus. 
Après la rébellion politique et les pillages survenus en février dernier, les évêques catholiques boliviens ont déployé des efforts réels et constants pour créer un espace de dialogue équilibré. Pourtant, la plupart des groupes indigènes ont rejeté cette initiative et le groupe responsable de l'organisation des planteurs de coca a profité de la situation, attisant ainsi les sentiments nationalistes. 
Ce qui fut facilement accompli, étant donné la mémoire de la Bolivie quant à ses défaites : la perte de son accès à la mer au profit du Chili durant la guerre du Pacifique en 1879, de ses récoltes de coca du fait des programmes d'éradication américains et de la richesse minérale du pays au profit des corporations transnationales. 
Les populistes ont facilement transformé ces souvenirs en force politique, base du rejet des efforts menant à une société globale ouverte. 
Ce conflit se poursuit aujourd'hui. 
En Bolivie, le mouvement populiste et communautaire est en selle sans parvenir à accomplir autre chose que le rejet des projets de réforme. 
Pour résoudre le conflit sous-jacent, les boliviens doivent être convaincus que les réformes sont sur la bonne voie, la seule voie, en fait, qui mène au progrès et au développement réels. 


La fiscalité intelligente 
ROME – Une politique fiscale efficace, garantissant un revenu national approprié, est une composante déterminante dans la capacité d’un pays à mettre en œuvre des politiques de développement. 
Or, dans la plupart des pays en voie de développement, les recettes fiscales sont réduites, ce qui entrave la marche vers un développement économique plus équilibré, plus inclusif et plus durable, susceptible d’améliorer la santé publique et d’élever le niveau de vie. 
Et si les recettes non fiscales peuvent contribuer significativement au PIB total de certains pays, la moyenne du ratio impôts/PIB dans les pays à faible revenu et les pays à moyen revenu avoisine respectivement les 15% et les 19% – bien en-dessous d’une moyenne de l’OCDE qui dépasse les 35%. 
Afin de financer les projets de développement, il est nécessaire que ces pays conçoivent et mettent en œuvre des stratégies fiscales pour accroître le revenu national. 
Ceci implique l’abandon de la conception dogmatique dominante selon laquelle les impôts ne devraient être augmentés qu’en cas d’absolue nécessité. 
Cette conception repose sur l’idée qu’un faible niveau d’imposition permettrait d’augmenter le ratio impôts/PIB en garantissant un meilleur respect des lois fiscales, et privilégie la fiscalité indirecte (du type taxe sur la valeur ajoutée) afin d’élargir l’assiette fiscale en vue d’y englober les revenus modestes. 
Pendant ce temps, l’imposition directe des entreprises et des particuliers tend à décliner – malgré le caractère discutable de cette affirmation selon laquelle la fiscalité directe garantirait investissement et croissance. 
Ainsi, le ratio impôts/PIB de la plupart des États d’Afrique sub-saharienne et d’Amérique latine est stagnant, voire en déclin. 
Dans de nombreux pays en voie de développement, les recettes fiscales proviennent de trois principales sources : les taxes domestiques sur les produits et les services (taxes à la consommation et droits d’accises), les impôts directs (principalement sur les sociétés), et enfin, dans une mesure encore plus importante, les taxes sur le commerce extérieur (droits d’importation). 
Or, si la libéralisation des échanges abaisse les droits de douane et les taxes, la part des taxes sur le commerce est en diminution, tandis que les autres sources de recettes ne permettent pas de compenser des revenus du commerce en déclin. 
Par opposition, dans les pays à revenu élevé, l’imposition des revenus (principalement des particuliers) représente la plus grande part des recettes fiscales (autour de 36%), tandis que taxes domestiques sur les produits et les services et prélèvements de sécurité sociale n’y contribuent chacun qu’à hauteur d’un peu plus d’un quart. 
De plus, la part des taxes sur le commerce est généralement faible. 
Bien évidemment, il ne s’agit pas pour les pays en voie de développement de se contenter d’imiter le système fiscal des économies développées. 
Après tout, il ne saurait exister d’approche à taille unique, même pour les pays en voie de développement. 
Et il appartient aux politiques fiscales d’évoluer en fonction des circonstances économiques. 
Non, il s’agit plutôt pour les dirigeants des pays en voie de développement de s’appuyer à la fois sur l’expérience des pays développés et sur celle de leurs semblables, afin de concevoir des politiques fiscales répondant aux exigences premières d’opérabilité, d’élasticité, et de stabilité. 
Ceci peut s’effectuer à travers un élargissement de l’assiette fiscale, un effort contre la fraude et l’évasion fiscale, une amélioration du procédé de perception des impôts, ainsi qu’un développement de stratégies fiscales nouvelles et internationalement coopératives. 
Dans de nombreux États, les réformes fiscales ont d’ores et déjà permis d’accroître significativement la part de la fiscalité directe dans le total des recettes. 
Une augmentation du taux d’imposition auprès des citoyens les plus aisés au travers du développement d’un cadre de l’impôt sur le revenu plus progressif permettrait de renforcer cette avancée. 
Il est également nécessaire que les gouvernements s’efforcent de faire respecter l’impôt et de combattre l’évasion fiscale, ce qui nécessiterait une limitation de l’autorité discrétionnaire des agents du fisc. 
L’informatisation de l’administration fiscale pourrait par exemple contribuer à limiter la corruption, en rendant plus difficile la falsification des documents. 
En vue d’accroître la part des impôts sur le revenu des particuliers dans le total des recettes, les pays en voie de développement ont aujourd’hui choisi d’améliorer leur administration fiscale de plusieurs manières innovantes, notamment en s’intéressant aux citoyens difficiles à taxer. 
Il reste encore des choses à faire : il serait possible d’obliger chaque particulier propriétaire d’une maison ou d’un véhicule, membre d’un club, titulaire d’une carte de crédit, d’un passeport, d’un permis de conduire ou d’une autre pièce d’identité, ou encore abonné à un service téléphonique, à déclarer ses revenus. 
Par ailleurs, les droits d’accises constituent une source de recettes bien commode dans les pays en voie de développement, dans la mesure où ils sont principalement appliqués à des produits tels que l’alcool, le tabac, le carburant, les véhicules et les pièces détachées, qui représentent un nombre réduit de producteurs, des volumes de vente considérables, une demande relativement inélastiques, et présentent une facilité d’observabilité. 
Ces droits d’accises peuvent être perçus lorsque les produits quittent l’entrepôt ou arrivent au port, ce qui simplifie calcul, perception et contrôle, tout en garantissant le prélèvement et en limitant la fraude fiscale. 
Or, malgré leur efficacité et les faibles coûts administratifs qu’ils engendrent, les droits d’accises représentent aujourd’hui moins de 2% du PIB des pays à faible revenu, contre près de 3% dans les pays à haut revenu. 
Il est également important que les pays en voie de développement travaillent à compenser les conséquences de la mondialisation. 
La mobilité du capital facilite par exemple les possibilités d’évasion fiscale, dans la mesure où la capacité des autorités du fisc à contrôler les revenus de leurs citoyens à l’étranger est limitée, et où certains gouvernements et institutions financières dissimulent systématiquement ce type d’informations. 
Lorsque les frais de dividendes, d’intérêts, de royalties et de gestion ne sont pas taxés dans le pays qui les applique, ils échappent plus facilement à un contrôle dans le pays de résidence. 
En effet, certains pays, dont les États-Unis, n’imposent aucune taxe sur les intérêts pour les larges dépôts bancaires effectués par des étrangers non-résidents. 
La mondialisation a également tendance à faciliter la fraude fiscale. 
Les compagnies multinationales recourent par exemple à des méthodes comme le prix de transfert (la comptabilité des biens, services et ressources circulant entre les branches ou filiales d’une seule et même société) afin de maximiser l’obligation fiscale sur leurs bénéfices issus d’opérations internationales. Les sociétés contribuables tirent parti des divergences existant en termes de règles et de taux, choisissant de faire des affaires dans des pays présentant un régime fiscal plus favorable, voire laxiste. 
Enfin, la compétition internationale dans l’attraction des investissements directs étrangers peut amener les gouvernements à réduire les taux d’imposition et les taxes à l’endroit des investisseurs étrangers. 
Au vu des soudaines fuites de capitaux qui suivent certains changements en matière de politique fiscale, les États sont réticents à augmenter les taux d’imposition des revenus – qui ont fortement diminué depuis la fin des années 1970 – ou encore à taxer le revenu des dividendes et des intérêts, par crainte d’une fuite du capital. 
Or, ces baisses d’imposition directe n’impactant que faiblement – voire aucunement – le mouvement de l’investissement international et l’attraction de ces flux, elles constituent une perte inutile de recettes. 
Les politiques du chacun pour soi sont vouées à conduire l’ensemble des pays en voie de développement à une perte de recettes, entravant la possibilité d’un développement équilibré, inclusif et viable. 
Il est nécessaire que les ministres des Finances et les autorités fiscales des pays en voie de développement coopèrent les uns avec les autres, de même qu’auprès de leurs homologues de l’OCDE, afin de combler les lacunes existantes et d’instaurer des politiques fiscales efficaces permettant de soutenir leurs intérêts communs. 
L’aggravation de la dette publique à travers le monde imposant des contraintes fiscales (réelles et envisagées) à une relance de l’économie mondiale, une telle coopération est plus urgente que jamais. 

Une armée trop dépensière 
PARIS – Alors que les États-Unis et le monde entier marquent le cinquième anniversaire de l’invasion de l’Irak, le débat fait rage sur ses conséquences, pour l’Irak, le Moyen-orient, et la position des États-Unis dans le monde. 
Mais l’impact national de la guerre en Irak – le budget en constante inflation du Pentagone et son influence à long terme sur l’économie américaine – pourrait bien s’avérer sa conséquence la plus durable. 
La demande de budget du ministère de la Défense américain, 515,4 milliards de dollars pour l’année fiscale 2009, ridiculise tous les autres budgets militaires du monde. 
Et cette énorme somme – une augmentation de 5 % par rapport au budget militaire 2008 – n’est destinée à être consacré qu’aux opérations normales de l’armée américaine, à l’exclusion des guerres en Irak et en Afghanistan. 
Depuis le début de son premier mandat en 2001, le président George W. Bush a augmenté le budget militaire normal de l’Amérique de 30 %, une fois encore sans tenir compte du coût des guerres qu’il a initiées. 
L’année dernière, l’intégralité des dépenses militaires et anti-terroristes américaines a dépassé 600 milliards de dollars. 
On peut penser que les dépenses militaires totales de l’année prochaine seront encore plus considérables. 
Ajustées en fonction de l’inflation, les dépenses militaires américaines ont atteint leur plus haut niveau depuis la Seconde Guerre mondiale. 
Y a-t-il une limite à cette folie dépensière ? 
Les États-Unis allouent aujourd’hui davantage d’argent à la défense que pendant la guerre contre Hitler ou pendant la Guerre froide. 
L’administration Bush semble penser que les menaces militaires actuelles sont plus graves. 
Les voix qui se sont élevées pour parler du “dividende de paix” supposé découler de la chute du mur de Berlin ont été réduites au silence. 
Naturellement, étant donné que la croissance de l’économie américaine a été plus rapide que celle des dépenses militaires, la proportion du PIB consacrée aux dépenses militaires a chuté au fil des ans. 
La part du PIB des États-Unis consacrée aux dépenses militaires représentaient 14 % pendant la guerre de Corée (1950-1953, l’apogée de la Guerre froide), 9 % pendant la guerre du Vietnam et seulement 4 % aujourd’hui. 
Pourtant, au vu de la démesure des dépenses militaires actuelles, on est en droit de se demander si tout cela est bien rationnel. 
L’économie américaine est sans doute en récession, les nuages s’accumulent au-dessus de ses systèmes de retraite et de santé, or son budget militaire n’est peut-être pas très logique, même en termes de stratégie. 
L’Amérique à elle seule représente environ 50 % des dépenses militaires mondiales, ce qui est sans précédent, historiquement, pour un seul pays. 
La plupart des autres pays ne s’approchent même pas de ce chiffre. 
En effet, le Royaume-Uni, classé deuxième en termes de dépenses militaires annuelles, est loin derrière, avec 55 milliards de dollars, suivi par la France (45 milliards de dollars), le Japon (41 milliards) et l’Allemagne (35 milliards de dollars). 
La Chine et la Russie, que l’on peut considérer comme des rivaux stratégiques des États-Unis, dépensent respectivement 35 et 24 milliards de dollars (bien que ces chiffres soient sans doute sous-estimés, le véritable montant est sans l’ombre d’un doute loin derrière le niveau des États-Unis). 
L’Iran, dépeint par l’administration Bush comme une menace majeure, est un nain militaire, avec 6,6 milliards de dollars de dépenses pour l’armée. 
Certaines voix s’élèvent aux États-Unis, appelant à des augmentations encore plus conséquentes. 
Il se trouve en effet que le Pentagone désire agrandir les Marines et les Forces d’opération spéciales. 
Comme les soldats sont de plus en plus difficiles à recruter et à garder, il s’avérera sans doute nécessaire d’augmenter leurs salaires et d’améliorer leur qualité de vie. 
Les soldats handicapés coûteront aussi beaucoup d’argent, même si le Pentagone ne paiera pas automatiquement tous leurs frais. 
Mais l’objectif avoué de cette apparemment interminable orgie de dépenses – la victoire dans la “guerre contre le terrorisme” – ne semble à aucun moment près d’être atteint. 
Mike McConnell, le directeur des services de Renseignement américains, a récemment admis devant un comité du Sénat américain qu’al-Qaeda se renforçait et améliorait constamment sa capacité à recruter et former ses membres, et même à attaquer les États-Unis. 
Cette estimation est étourdissante, et pourtant très peu de dirigeants américains, qu’ils soient démocrates ou républicains, ne paraissent se demander si la puissance militaire est la meilleure réponse aux problèmes de sécurité. 
En effet, en s’appuyant principalement sur des solutions militaires pour résoudre des problèmes politiques, les États-Unis semblent augmenter plutôt que réduire les problèmes auxquels ils sont confrontés. 
Après tout, les dangers auxquels l’Amérique est confrontée aujourd’hui ne viennent pas de nations, mais d’acteurs qui ne sont pas des États et contre qui les armes nucléaires et les porte-avions sont inutiles. 
Il serait moins coûteux et plus productif pour les États-Unis d’aborder le problème du conflit israélo-palestinien, de revenir à une approche multilatérale, et de respecter les principes moraux qu’ils recommandent aux autres. 
Ce n’est qu’en adoptant une telle stratégie que les États-Unis pourront commencer à comprimer le budget enflé du Pentagone et à s’attaquer à leurs nombreux malheurs internes. 


Plus de bombes 
LONDRES – L’un des aspects les plus décourageants des débats internationaux actuels est que la menace posée par les 23 000 têtes nucléaires dans le monde – et par ceux qui veulent en fabriquer encore plus, ou n’attendent que de pouvoir les utiliser – a été consignée en marge de la politique. 
Le président Barack Obama a effectivement concentré l’attention internationale avec son discours de Prague en 2009, en appelant de manière convaincante à un monde sans arme nucléaire. 
Il est d’ailleurs parvenu à un nouveau traité majeur avec la Russie sur la limitation des armes nucléaires, et a présidé un sommet visant à réduire la vulnérabilité des armes et du matériel nucléaires par rapport au vol ou au détournement. 
Mais les questions nucléaires ne parviennent pas à trouver de résonance auprès de l’opinion publique ou à éveiller suffisamment d’élan politique. 
Seul un parieur fou miserait sur la ratification du Traité d’interdiction complète des essais nucléaires par le Sénat américain dans un avenir proche. 
Le film An Inconvenient Truth a remporté un AcademyAward, permis à Al Gore d’obtenir le Prix Nobel, et attiré l’attention internationale sur l’impact désastreux du changement climatique. 
Mais Countdown to Zero, un documentaire tout aussi convainquant, réalisé par la même équipe de production et expliquant de manière choquante les différentes occasions nombreuses et répétées dans lesquelles le monde a frôlé la catastrophe nucléaire, est passé pratiquement inaperçu. 
Presque partout, la suffisance l’emporte sur l’anxiété. 
Le désastre de Fukushima au Japon a généré un intense débat sur la sécurité de l’énergie nucléaire, mais pas sur l’arme nucléaire. 
Il semble que la crainte d’un holocauste nucléaire se soit évanouie avec la guerre froide. 
En effet, Hiroshima et Nagasaki paraissent extrêmement lointains ; de nouveaux états nucléaires ont émergé sans que cela n’entraine la fin du monde ; aucun dispositif nucléaire terroriste n’a menacé de métropole ; et la possession d’armes nucléaires, pour les états concernés, semble être source de confort et de fierté plutôt que d’inquiétude ou d’embarras. 
A quelques rares exceptions, la génération actuelle de dirigeants politiques montre peu d’intérêt pour le désarmement, et à peine plus pour la non-prolifération. 
Et les pressions de leurs opinions publiques ne sont pas suffisantes pour les convaincre d’agir différemment. 
Peu de personnes ont autant ouvré pour sortir le monde de sa suffisance que quatre des plus impitoyables réalistes à n’avoir jamais tenu un poste officiel : les anciens Secrétaires d’état américains Henry Kissinger et George Shultz, l’ancien Secrétaire américain à la défense William Perry, l’ancien Senator Sam Nunn. 
Dans une série d’articles motivés publiés depuis cinq ans, ils ont, de manière répétée, tiré la sonnette d’alarme sur le fait que les risques que font peser les armes nucléaires sont largement supérieurs à leur utilité dans l’environnement sécuritaire actuel. 
Ils en appellent en outre à une profonde refonte de la stratégie de dissuasion, de manière à minimiser, et à terme, éliminer cette dépendance envers l’arme la plus aveuglément destructrice jamais inventée. 
La semaine dernière à Londres, la « bande des quatre » s’est réunie en privé avec d’éminents chercheurs de groupes de réflexion et une trentaine d’anciens ministres de la défense et des affaires étrangères, de généraux, d’ambassadeurs, qui partagent leurs inquiétudes et leur engagement. 
Mais notre âge moyen dépasse les 65 ans et les limites de notre efficacité ont été joliment résumées par l’ancien ministre de la défense britannique Des Browne : « Les personnes qui ont compté veulent véritablement s’atteler à cette question. 
Le problème est que ceux qui comptent aujourd’hui ne font rien. » 
Un simple pansement ne suffira pas. 
Faire en sorte que les messages qui ressortent de cette réunion de Londres marquent véritablement la conscience politique et l’opinion publique sera un processus long et difficile. 
Mais ces messages exigent d’être entendus, et il nous faudra être persévérants. 
Le premier message est que la menace d’une catastrophe provoquée par l’arme nucléaire demeure dangereusement présente. 
La capacité destructrice des stocks internationaux existants est égale à 150 000 bombes d’Hiroshima, et leur manipulation constitue un potentiel permanent d’erreur humaine, d’erreur de système ou d’erreur de jugement sous l’effet du stress. 
Le conflit entre le Pakistan et l’Inde est un conflit latent dévastateur, et la Corée du Nord et l’Iran restent des sources volatiles d’inquiétude. 
Nous savons que les groupes terroristes ont la capacité de fabriquer des dispositifs nucléaires et les moyens de les faire exploser n’importe où ; mais nous ne pouvons pas être certains de pouvoir indéfiniment leur interdire l’accès au matériau fissible dont ils ont besoin pour les fabriquer. 
Le second message est que la doctrine de dissuasion nucléaire de la guerre froide n’est plus pertinente dans le monde actuel. 
Tant que l’arme nucléaire existera, des états pourront justifier le maintien d’une capacité de dissuasion nucléaire minimum. 
Mais cela peut se faire sans qu’il y ait d’armes en alerte rouge, et avec des arsenaux considérablement réduits dans le cas des États-Unis et de la Russie, et au pire, aux niveaux actuels pour les autres pays possédant l’arme nucléaire. 
Le troisième message est que si les puissances nucléaires existantes veulent sincèrement éviter que d’autres ne rejoignent leur club, ils ne peuvent continuer de justifier de la possession d’armes nucléaires comme moyen de protection, pour eux-mêmes ou leurs alliés, contre d’autres armes de destruction massive, surtout les armes biologiques ou conventionnelles. 
En effet, l’unique question très délicate qui constitue un frein à un réel élan vers le désarmement – certainement dans le cas du Pakistan contre l’Inde, et de la Russie et de la Chine contre les États-Unis – est celle qui concerne les déséquilibres entre les différents arsenaux d’armes conventionnelles, et les moyens de s’atteler à cette question doivent être remis en tête de l’ordre du jour politique. 
Le dernier message est que ni une approche décousue, ni la persuasion au moyen de slogans vides ne fera l’affaire. 
Le désarmement nucléaire, la non-prolifération, le contre-terrorisme et la réduction des risques induits par l’énergie nucléaire civile sont inextricablement liés et demandent un engagement durable autour d’un ordre du jour complet et d’un argumentaire détaillé. 
Il est peu probable que quelques voix ici ou là et des tweets soient la voie idéale pour sortir du nucléaire. 
Kissinger est loin d’être une icône idéaliste. 
Mais il est toujours bon de l’écouter et surtout au sujet de la question qu’il pose depuis des années : lorsque la prochaine catastrophe nucléaire surviendra, et elle surviendra certainement, le monde devra impérativement y répondre. 
Pourquoi ne pas commencer dès maintenant ? 

Faut-il avoir peur du marché obligataire ? 
NEW HAVEN – Depuis quelques années, les prix des obligations d’État à long terme flirtent avec les plus hauts sommets (c’est-à-dire que leur rendement s’avère extrêmement faible). 
Aux États-Unis, le rendement des obligations du Trésor à 30 ans atteignait 2,25 % au 30 janvier, soit son plus bas niveau depuis l’introduction des séries d’options de la Réserve fédérale en 1972. 
Ce même jour, le rendement des obligations d’État britanniques à 30 ans chutait à 2,04 %. 
Quant à celui des obligations gouvernementales japonaises, il atteignait tout juste 0,87 % au 20 janvier. 
Quelques mois plus tard, ces rendements présentent une légère hausse, mais demeurent exceptionnellement faibles. 
Il semble aujourd’hui étonnant – et peu judicieux – que quiconque bloque son argent pour une durée de 20 ou 30 ans dans l’attente de ne percevoir guère plus que le taux d’inflation cible de 2 % de ces banques centrales. 
Ainsi, le marché obligataire apparaissant nécessiter d’importantes corrections, beaucoup se demandent aujourd’hui si l’éventuelle survenance d’un krach ne risquerait pas de faire également sombrer d’autres actifs à long terme, tels que les actifs immobiliers ou les actions boursières. 
C’est une que l’on me pose souvent lors de séminaires et autres conférences. 
Après tout, les acteurs des marchés de l’immobilier et des actions fixent les prix après avoir jeté un œil sur ceux du marché obligataire, et c’est pourquoi le risque de contagion d’un marché de long terme à un autre apparaît comme une possibilité réelle. 
Mes réflexions autour du marché obligataire ne datent pas d’hier. 
Le marché des obligations à long terme constituait en effet le sujet de ma dissertation de PhD en 1972, ainsi que de ma toute première publication universitaire l’année suivante, co-écrite avec mon conseiller d’études Franco Modigliani. 
Nos travaux autour des données de 1952-1971 démontrent combien le marché obligataire de l’époque était relativement facile à décrire. 
Les taux d’intérêt à long terme, à n’importe quelle date, pouvaient être relativement bien expliqués en parlant de moyenne pondérée des 18 derniers trimestres d’inflation et des 18 derniers trimestres de taux d’intérêt réels à court terme. 
Dès lors que l’inflation ou les taux d’intérêt réels à court terme enregistraient une hausse, il en allait de même pour les taux d’intérêt à long terme. 
Lorsqu’ils connaissaient une baisse, c’était également le cas des taux à long terme. 
Nous disposons aujourd’hui de données supplémentaires, accumulées sur plus de 40 ans. 
Je me suis donc penché sur la question de savoir si notre théorie était encore valable en termes de prévisions. Il se trouve que nos estimations de l’époque, si on les applique aux données ultérieures, ont extrêmement bien prédit les taux d’intérêt observés pendant les 20 années qui suivirent ; notre théorie aboutissant toutefois à des surestimations à partir du milieu des années 1990. 
D’après notre modèle, les taux d’intérêt américains devraient aujourd’hui se situer en-dessous du niveau observé, dans la mesure où l’inflation et les taux d’intérêt se situent pratiquement à zéro, voire dans le négatif. 
Même si l’on tient compte de l’impact de l’assouplissement quantitatif mis en œuvre depuis 2008, les taux à long terme s’avèrent plus élevés que prévu. 
Mais ce modèle que nous avons élaboré il y a si longtemps se révèle encore suffisamment valide pour encourager l’idée que nous ne saurions aujourd’hui connaître de krach sur le marché obligataire, à moins que les banques centrales ne resserrent considérablement leur politique monétaire (en élevant leurs taux d’intérêt à court terme), ou à moins d’une hausse majeure de l’inflation. 
Sur le marché obligataire, les krachs demeurent en effet relativement rares et modérés. 
Aux États-Unis, la plus forte baisse annuelle de l’extension par Global Financial Data de l’indice de rendement total mensuel de Moody’s sur les obligations privées à 30 ans (qui existent depuis 1857) remonte à février 1980, à savoir 12,5 % sur 12 mois. 
Faisons une comparaison avec le marché boursier : d’après l’indice de rendement mensuel total S&P 500 de GFD, une perte annuelle de 67,8 % s’est produite lors de l’exercice clos en mai 1932, pendant la Grande Dépression, des pertes annuelles supérieures à 12,5 % s’étant produites à 23 reprises distinctes depuis 1900. 
Il convient par ailleurs de s’intéresser au type d’événements susceptibles de générer un krach de 12,5 % sur le marché des obligations à long terme. 
La baisse annuelle de février 1980 est survenue immédiatement après que Paul Volcker ait pris les commandes de la Réserve fédérale en 1979. 
Un sondage Gallup de 1979 révèle que 62 % des Américains considéraient à l’époque l’inflation comme « le plus important problème du pays ». 
Volker prendra ainsi des mesures radicales afin d’y remédier, élevant les taux d’intérêt à court terme dans une mesure si considérable qu’il déclenchera une récession majeure. 
Il se fera également de nombreux ennemis (allant jusqu’à faire l’objet de menaces de mort). 
L’opinion publique de l’époque se demandera quant à elle s’il sortirait par la porte politique, ou par la voie de l’impeachment. 
S’agissant des marchés de l’immobilier et des actions, une correction à la baisse pourrait tout à fait avoir lieu un jour. 
Mais elle ne sera probablement que peu corrélée à quelque krach sur le marché obligataire, comme en témoignent les plus importantes corrections opérées sur le marché américain des obligations au cours du dernier siècle (1907, 1929, 1973, 2000 et 2007), de même que les plus importantes corrections effectuées en tous temps sur le marché immobilier (1979, 1989 et 2006). 
Il est vrai que l’extraordinaire faiblesse des rendements obligataires à long termes inscrit la période actuelle en dehors de l’expérience historique. Mais tel est également le cas d’un scénario dans lequel la survenance d’un krach soudain sur le marché obligataire ferait sombrer les prix des actions et de l’immobilier. 
Lorsqu’un événement ne s’est jamais produit, il ne peut être prédit avec le moindre semblant de certitude. 

Tabler sur l’unité climatique 
BONN – L’an dernier, après l’élection de Donald Trump à la présidence des États-Unis, les rumeurs allaient bon train sur la fin proche de l’accord de Paris sur le climat. 
Pourtant, comme l’ont montré les derniers pourparlers sur le climat mondial de Bonn en Allemagne, les dirigeants politiques de tous les pays sont plus que jamais acquis à l’accord. 
Ce sont là des nouvelles encourageantes, mais il n’en demeure pas moins que les engagements des pays ne suffisent pas encore à inverser la tendance — et une occasion unique de contrer avec succès sur les changements climatiques est en train de nous échapper. 
La décision de Trump de retirer les États-Unis — le plus gros émetteur de dioxyde de carbone de l’histoire mondiale — de l’accord de Paris lui a asséné un coup de massue. 
Beaucoup des alliés les plus proches des États-Unis — y compris nos deux pays, les Îles Marshall et l’Australie — ont été profondément déçus de cette décision de courte vue, tant pour l’Amérique que pour le monde. 
Il est néanmoins difficile de ne pas se réjouir de la nouvelle vague de résolutions mondiales qui a déferlé après la décision de Trump, tant à l’internationale qu’aux États-Unis. 
La majorité des États, des villes et des États aux États-Unis se sont maintenant engagés à faire plus pour que le pays dans son ensemble puisse remplir les engagements, malgré l’opposition de l’administration de Trump. 
Le fait que l’action climatique est maintenant le marché mondial potentiel le plus prometteur a certainement aidé. 
Selon la propre analyse de l’administration Trump, les Américains œuvrant dans le secteur solaire sont deux fois plus nombreux que dans le charbon, le pétrole, et le gaz combiné. 
Et plus tôt cette année, l’OCDE a laissé entendre que ce secteur d’avenir gonflerait la croissance mondiale de 5 % par an d’ici 2050, tout simplement en faisant le lien entre les objectifs de lutte aux changements climatiques et la croissance. 
Il n’y a pas de temps à perdre ; les changements sont déjà à l’œuvre. 
La sécheresse record cette année dans les Îles Marshall, les tempêtes apocalyptiques dans les Caraïbes et les inondations dévastatrices au Bangladesh et aux États-Unis sont là pour le démontrer. 
Comme nous l’a récemment rappelé le programme des Nations unies pour l’environnement, même si tous les pays atteignent leurs objectifs actuels de réduction des émissions pour 2030, il sera impossible de limiter le réchauffement à 1,5 °C au-dessus du niveau préindustriel — ce seuil, reconnu dans l’accord de Paris, au-delà duquel les répercussions des changements climatiques deviendront beaucoup plus graves. 
Nos chances de demeurer dans une fourchette moins ambitieuse — et plus périlleuse — une limite de 2 °C seront également minces. 
Ignorer cette réalité est un pari qui met en danger l’existence de plusieurs pays insulaires, sans compter la prospérité de l’économie mondiale. 
Si nous ne relevons pas drastiquement les objectifs mondiaux pour les réductions des émissions d’ici 2020, nous serons incapables de sauver les pays les plus vulnérables du monde. 
Et si les changements climatiques se mettent à s’emballer, aucun pays ne sera à l’abri de ses effets. 
Malheureusement, les choses iront au plus mal avant qu’elles ne s’améliorent. 
C’est pourquoi nous devons redoubler d’efforts pour rehausser notre capacité d’adaptation aux effets climatiques que nous ne serons pas en mesure d’éviter afin de contrer les conséquences liées à la sécurité. 
Il est également urgent de prendre des engagements climatiques plus ambitieux. 
Heureusement, plusieurs événements à venir offriront l’occasion de faire justement cela. 
Nous devons la saisir à pleines mains. 
Le mois prochain, le président français Emmanuel Macron organisera une conférence pour le deuxième anniversaire de l’accord de Paris. 
Et en septembre de l’année suivante, le gouverneur de la Californie, Jerry Brown tiendra son propre sommet pour galvaniser des initiatives de plus grande envergure par les villes, les entreprises et d’autres intervenants non gouvernementaux. 
Le meilleur moment viendra cependant en 2019, lorsque le secrétaire général de l’ONU António Guterres convoquera les dirigeants mondiaux à New York au plus important congrès sur le climat depuis les pourparlers de Paris. 
Il nous faut créer des ponts entre ces différents événements pour pouvoir, selon les termes de notre ami Tony de Brum, le feu ministre des Affaires étrangères des îles Marshall et un militant infatigable de la lutte aux changements climatiques à la Conférence de Paris, assurer la survie des plus vulnérables. 
Certains joueurs importants dépassent déjà leurs engagements. 
Certains autres, dont les îles Marshall, sont sur le point de présenter de nouvelles cibles d’ici 2020, qui prolongeront les objectifs actuels aussi loin que 2025. 
D’autres — notamment la France, l’Inde et la Nouvelle-Zélande — ont déclaré non officiellement souhaiter faire plus. 
En vérité la plupart des pays ont la capacité de faire plus, surtout lorsqu’ils peuvent se faire assister et que les possibilités d’amélioration ont été recensées. 
Il est maintenant impératif de créer les conditions politiques adéquates pour inciter et faciliter les interventions. 
À mesure qu’augmente le nombre de pays qui démontrent leur capacité à relever la barre de leurs engagements, les autres suivront. 
Il faut aussi s’assurer que tous les secteurs, ainsi que tous les pays, contribuent à leur juste part. 
Ainsi, on retrouve parmi ceux-ci, le transport maritime, un secteur qui, s’il était un pays, serait le sixième plus important émetteur mondial. 
Le « dialogue de Talanoa » — qui se tiendra l’an prochain à Fiji, devenu la semaine dernière le premier État insulaire à présider les pourparlers climatiques de l’ONU — aidera les pays à définir exactement comment atteindre les objectifs de l’accord de Paris. 
Le dialogue, que les pays devraient aborder en toute bonne foi, doit servir de tremplin pour d’autres mesures. 
Pour ce faire, le rapport récent du groupe d’experts intergouvernemental sur l’évolution du climat qui établit des pistes de réflexion pour maintenir la hausse de la température en dessous du seuil de 1,5 °C sera une étape décisive, car la science demeure un moyen incontournable d’y parvenir. 
Les pourparlers de Paris ont démontré qu’il est possible de faire avancer ce dossier sur le plan politique, lorsque les dirigeants sont dotés de la bonne plateforme, que la société civile y souscrit et que les pays du monde entier agissent de concert. 
Pour suivre la route jusqu’au bout vers la pérennité, nous devons suivre encore une fois cet enseignement. 
La devise de la conférence de Bonn était « d’aller plus loin, plus vite et ensemble ». 
Le défi collectif que nous devons relever consiste à traduire ce slogan accrocheur en réalité. 

Boum, krach et reprise : les vicissitudes de l’économie mondiale 
NEW YORK – La crise économique actuelle restera à jamais liée à la folie d’Alan Greenspan. 
En effet, on la doit essentiellement au Bureau des gouverneurs de la Réserve fédérale américaine durant la période de l’argent facile et de la déréglementation financière, du milieu des années 90 à aujourd’hui. 
Soutenue par des organismes de surveillance qui n’ont pas joué leur rôle, cette politique de l’argent facile a fait gonfler comme jamais les bulles immobilières et de crédit à la consommation aux Etats-Unis et dans d’autres pays, notamment ceux qui partagent les orientations politiques américaines. 
La bulle a éclaté et les économies concernées se dirigent droit vers une profonde récession. 
Au cœur de la crise : la hausse de l’immobilier et du cours des actions, à mille lieues des points de référence historiques. 
Alan Greenspan a alimenté deux bulles : celle d’Internet entre 1998 et 2001 ; et par la suite, celle de l’immobilier, qui éclate aujourd’hui. 
Dans les deux cas, avec la hausse de la valeur des actifs, les ménages américains ont pensé qu’ils s’étaient considérablement enrichis, ce qui les a incités à accroître emprunts et dépenses – pour l’immobilier, l’automobile et d’autres biens durables de consommation. 
Les ménages ont pu emprunter sans compter puisque les marchés du crédit étaient déréglementés – et invitaient aux prêts hasardeux. 
Avec le boum de l’immobilier et des cours de la bourse, la richesse nette des ménages américains a augmenté d’environ 18 trillions de dollars entre 1996 et 2006. 
En contrepartie, la hausse de la consommation liée à cette richesse n’a fait qu’augmenter le prix de l’immobilier, poussant les ménages et les prêteurs à faire gonfler la bulle d’un cran supplémentaire. 
Cette situation a fini droit dans le mur. 
L’immobilier a atteint des sommets en 2006 et le cours des actions, en 2007. 
Avec l’éclatement de ces bulles, un capital fictif d’environ 10 trillions voire de 15 trillions de dollars, sera effacé. 
Plusieurs événements complexes se produisent simultanément. 
Premièrement, les foyers réduisent fortement leur consommation puisqu’ils ont l’impression d’être beaucoup plus pauvres qu’il y a un an – et qu’ils le sont effectivement. 
Deuxièmement, plusieurs institutions financées en grande partie par des capitaux empruntés, telles que Bear Stearns et Lehman Brothers, ont fait faillite et causé des pertes encore plus importantes (notamment chez leurs actionnaires et créanciers) et de crédits que ces sociétés finançaient auparavant. 
Troisièmement, les banques commerciales ont aussi beaucoup perdu dans ces opérations ; leur capital a été effacé en grande partie et a entraîné dans sa chute leurs futurs emprunts. 
Enfin, l’échec de Lehman Brothers, et plus tard celui d’AIG, géant de l’assurance, ont mis à mal la confiance financière. En effet, même les sociétés riches sont incapables d’obtenir des prêts bancaires et de vendre des papiers commerciaux à court terme. 
Le défi pour les décideurs politiques est de rétablir suffisamment de confiance pour que les sociétés puissent à nouveau obtenir des crédits à court terme afin de payer leurs employés et de financer leurs stocks. 
A l’étape suivante, il faudra inciter à la restauration d’un capital bancaire pour que les banques commerciales recommencent à accepter les prêts pour des investissements de long terme. 
Or ces démarches, aussi urgentes soient elles, n’empêcheront pas une récession aux Etats-Unis ni dans d’autres pays touchés par la crise. 
Il y a peu de chances pour que les marchés boursiers et immobiliers reprennent prochainement. 
Les ménages étant plus pauvres qu’avant, ils réduiront nettement leurs dépenses et entraîneront ainsi une récession inévitable à court terme. 
Les Etats-Unis seront les plus durement touchés, et d’autres pays qui ont récemment connu des booms immobiliers et de consommation (et maintenant de fortes baisses) – notamment le Royaume-Uni, l’Irlande, l’Australie, le Canada et l’Espagne – subiront aussi les conséquences. 
L’Islande, qui a privatisé et libéralisé ses banques il y a quelques années, se trouve face à une faillite nationale car ses banques ne pourront rembourser les créanciers étrangers qui leur ont prêté des sommes importantes. 
Ce n’est pas une coïncidence : à l’exception de l’Espagne, tous ces pays ont adhéré expressément à la philosophie américaine de « l’économie de marché » et réglementé insuffisamment les systèmes financiers. 
Quelles que soient les conséquences dans les économies déréglementées « à l’anglo-saxonne », elles ne pourront conduire à la catastrophe mondiale. 
Je ne vois aucune raison de sombrer dans la dépression ni même dans une récession mondiale. 
Certes, les Etats-Unis traverseront une période de baisse des revenus et d’augmentation abrupte du chômage, ce qui fera baisser le volume de leurs importations. Cela n’empêche pas d’autres parties du monde de poursuivre leur croissance. 
Nombre d’économies puissantes, telles que celles de la Chine, de l’Allemagne, du Japon et de l’Arabie Saoudite ont des excédents d’exportation très élevés et prêtent au reste du monde (en particulier aux Etats-Unis) au lieu d’emprunter. 
Ces pays ont beaucoup de liquidités et ne subissent pas les conséquences de l’éclatement de la bulle immobilière. 
Bien que les ménages aient souffert dans une certaine mesure de la chute du cours des actions, ils ne peuvent que poursuivre leur croissance, augmentant parallèlement la demande interne pour compenser la baisse des exportations vers les Etats-Unis. Les gouvernements de ces pays devraient maintenant réduire les impôts, assouplir les conditions de crédit et les investissements publics dans les infrastructures routières, l’énergie et le logement. 
Ils ont assez de réserves de change pour éviter le risque d’instabilité financière, avec l’augmentation des dépenses publiques nationales, tant qu’ils agissent avec prudence. 
Pour ce qui est des Etats-Unis, les répercussions indéniables sur des millions de personnes, qui seront encore plus douloureuses l’année prochaine compte tenu de la hausse du chômage, donneront l’occasion de revoir le modèle économique en vigueur depuis que Ronald Reagan est devenu président en 1981. 
La baisse des impôts et la déréglementation ont généré une consommation frénétique qui était appréciable tant qu’elle durait, mais aussi une vaste inégalité de revenus, une classe sous-prolétarienne nombreuse, des emprunts étrangers considérables, un désintéressement de l’environnement et des infrastructures, et maintenant un incroyable marasme financier. 
Le moment est venu de lancer une nouvelle stratégie économique, une sorte de New Deal bis. 

Le grand découplage 
PARIS – Depuis le second semestre 2012, les marchés financiers ont connu une forte reprise dans le monde entier. 
En effet aux États-Unis le Dow Jones a battu son record de tous les temps début mars, après avoir augmenté de près de 9% depuis septembre. 
En Europe les « armes pour le mois d'août » du président de la Banque centrale européenne Mario Draghi se sont avérées particulièrement efficaces. 
Draghi a relégué la baisse de l'euro dans l'oubli en promettant des achats potentiellement illimités d'obligations des gouvernements membres. 
Entre le 1er septembre et le 22 février, l'indice FTSEurofirst a augmenté de près de 7%. 
En Asie aussi, les marchés financiers sont en hausse depuis septembre, tout particulièrement au Japon. 
Même les élections italiennes de fin février ne semblent pas trop avoir bouleversé les marchés (du moins jusqu'à présent). 
Bien que des écarts de taux d'intérêt des obligations sur 10 ans italiennes et espagnoles par rapport aux obligations allemandes aient brièvement fait un bond de 30 à 50 points après l'annonce des résultats, ils ont ensuite été reculés à 300-350 points de base par rapport à 500-600 points de base avant la décision de la BCE d'établir son programme « d'opérations monétaires à terme sec » (OMT). 
Mais ce dynamisme du marché financier est en contradiction avec les événements politiques et avec les véritables indicateurs économiques. 
Aux États-Unis, la performance économique ne s'est améliorée qu'à la marge en 2012, avec une augmentation du PIB annuel de 2,3%, contre 1,8% en 2011. 
Le taux de chômage était toujours fort, à 7,8% fin 2012, et il n'y a eu quasiment aucune hausse des salaires lors des dernières années. 
Le revenu moyen des ménages aux États-Unis est encore inférieur à son niveau de 2007 (en fait, il est proche de son niveau d'il y a deux décennies) et environ 90% de toutes les augmentations de revenus aux États-Unis dans la période post-crise ont concouru à la tranche supérieure de 1% des ménages. 
Les indices de la zone euro sont encore pires. 
L'économie s'est contractée en 2012 et les salaires ont diminué, malgré la hausse en Allemagne et dans certains pays du Nord. 
Des statistiques fiables ne sont pas encore disponibles, mais la pauvreté dans le Sud de l'Europe est en hausse pour la première fois depuis des décennies. 
Sur le plan politique, les Etats-Unis font face à une impasse législative presque complète, sans aucun signe d'un compromis qui pourrait conduire à la combinaison optimale de mesures : un soutien à court terme pour stimuler la demande effective, des réformes structurelles à long terme et un assainissement budgétaire. 
En Europe, la Grèce a été en mesure, jusqu'ici, de maintenir une majorité parlementaire pour soutenir le gouvernement de coalition, mais là, comme ailleurs, les partis hyper-populistes gagnent du terrain. 
Les résultats des élections italiennes pourraient servir d'indicateur pour l'Europe. 
Beppe Grillo du Mouvement populiste 5 Etoiles a émergé avec 25% du vote populaire : le plus large soutien pour un parti unique. 
L'ancien Premier ministre Silvio Berlusconi, confondant ceux qui avaient prévu sa disparition politique, est réapparu à la tête d'une coalition populiste de droite, qui a fini à seulement 0,3% de la victoire. 
En bref, on assiste à un découplage rapide entre les marchés financiers et le bien-être social et économique global. 
Aux États-Unis et dans de nombreux autres endroits, les bénéfices des sociétés proportionnellement au revenu national sont à un niveau élevé depuis des décennies, en partie grâce à la technologie qui permet d'économiser la main-d'œuvre dans une multitude de secteurs. 
En outre, les grandes entreprises sont en mesure de tirer pleinement profit de la mondialisation (par exemple, en arbitrant les régimes fiscaux pour diminuer leurs paiements). 
En conséquence, le revenu de l'élite mondiale augmente à la fois rapidement et indépendamment de ce qui se passe en termes de production globale et de croissance de l'emploi. 
La demande de produits de luxe est en plein essor, aux côtés de la faible demande en biens et services consommés par les groupes à faibles revenus. 
Tout cela se déroule au beau milieu de politiques monétaires très expansionnistes et de taux d'intérêt proches de zéro, sauf dans les pays confrontés à une crise immédiate. 
La concentration structurelle des revenus au sommet se combine avec l'argent facile et une course au rendement, conduisant à l'augmentation du risque sur actions. 
Et pourtant, malgré l'inquiétude et l'anxiété généralisée face à la pauvreté, au chômage, à l'inégalité et à la concentration extrême des revenus et des richesses, aucun modèle de croissance alternatif n'a vu le jour. 
L'opposition au courant dominant en Europe se divise entre ce qui est toujours trop souvent une gauche « ancienne » qui peine à s'adapter aux réalités du XXIème siècle, et des partis populistes, anti-étrangers, voire parfois ouvertement fascistes à droite. 
Aux États-Unis, l'extrême-droite partage un grand nombre des caractéristiques de ses homologues populistes européens. Mais il faut rendre hommage à la capacité d'intégration du système politique bipartite américain et bien voir que ces forces extrémistes restent marginales, malgré le battage du Tea Party. 
Le président Barack Obama, en particulier, a été en mesure de s'attirer le soutien en étant à la fois un idéaliste de la gauche libérale et un centriste-réaliste, ce qui lui a permis de se faire réélire face à la faiblesse de l'économie et à un marché du travail encore plus faible. 
Néanmoins sans de profondes réformes socio-économiques, la croissance du PIB aux Etats-Unis sera probablement lente, au mieux, tandis que son système politique semble paralysé. 
Il n'y a aucun plan crédible pour limiter la concentration des richesses et du pouvoir, pour élargir les bénéfices économiques par une forte croissance du revenu réel des pauvres, ni pour maintenir la stabilité macroéconomique. 
L'absence d'un tel plan aux États-Unis (et en Europe) a contribué au découplage des marchés financiers du progrès économique global, car elle suggère que les tendances actuelles sont viables politiquement. Mais alors que cet écart pourrait se poursuivre pendant un certain temps si aucun programme alternatif ne se dessine, l'énorme écart entre les performances des marchés financiers et le bien-être de la plupart des gens a peu de chances de perdurer sur le long terme. 
Quand les prix des actifs dépassent la réalité, ces prix finissent inévitablement par baisser. 

Privatiser l'aide au développement 
LONDRES – Beaucoup de choses ont changé au sujet de l'aide publique au développement (APD) au cours des 50 dernières années. 
Son origine remonte à la Guerre froide, quand les membres du Comité d'aide au développement de l'OCDE dépensaient environ 60 milliards de dollars par an (un montant que l'Union soviétique a sans doute égalé). Les pays bénéficiaires ont été alors appelés « sous-développés », « en voie de développement », « du Sud » et dernièrement « émergents ». 
En effet ce qui définit un pays bénéficiaire a de plus en plus été remis en question ces dernières années. 
Le Royaume-Uni se demande s'il doit interrompre son aide à l'Inde, le troisième plus gros bénéficiaire d'entrées de capitaux et le pays du plus gros employeur du secteur de l'industrie du Royaume-Uni, le Groupe Tata. 
De même, les pays de la zone euro ont cherché de longue date à venir en aide au bénéficiaire chinois, qui détient 2,5 trillions de dollars de dette du gouvernement américain, pour les aider à surmonter leur crise de la dette. 
En outre, le développement lui-même a été redéfini, avec un accent mis sur la réorientation de mesures de bonne gouvernance, de transparence, de responsabilité et de Droits de l'Homme. 
En conséquence, les initiatives visant à améliorer la santé, l'éducation et l'égalité des sexes ont remplacé les projets de construction à grande échelle. 
Maintenant il est temps de réexaminer le système de l'APD. 
Après tout, les pays donateurs sont embourbés dans la dette et la stagnation, alors que certains pays bénéficiaires ont une croissance 5 à7 fois plus rapide qu'eux. 
En 1969, l'ancien Premier ministre du Canada, Lester Pearson, a recommandé que les pays développés consacrent 0,7% de leur PIB à l'APD d'ici à 1975, et de finalement augmenter ce taux à 1%. 
Bien que la Norvège, la Suède, le Danemark, les Pays-Bas et le Luxembourg aient atteint l'objectif de 0,7%, la moyenne mondiale a en fait diminué, passant de 0,5% du PIB en 1960 à 0,3% aujourd'hui. 
Le Royaume-Uni s'est engagé sur 0,7% de son revenu national brut, mais n'a toujours pas désigné son bénéficiaire. 
La contribution annuelle de 30 millions de dollars des Etats-Unis, la plus élevée au monde en termes absolus, représente moins de 0,25% de son revenu national brut. 
Mais tandis que les organisations internationales encouragent les dépenses supplémentaires en APD, les citoyens des pays donateurs résistent de plus en plus. 
Les critiques soutiennent que l'argent ne parvient pas à ceux qui en ont vraiment besoin, qu'il crée une dépendance et porte en cela atteinte aux pays bénéficiaires ; qu'il est nécessaire à l'économie nationale et qu'il génère des revenus principalement pour les consultants et les intérêts directs des pays sources. 
Bien sûr, il est largement admis que l'aide aux secours en cas de catastrophe et l'aide aux pays touchés par des conflits sont efficaces. 
En outre, près de 10% de l'APD totale est allouée à l'aide humanitaire, qui elle non plus n'est pas sujette à controverse. 
Mais l'impact global de l'APD demeure incertain. 
Dans un rapport publié en mars dernier, la Commission parlementaire pour l'économie de la Chambre des Lords du Royaume-Uni a fait part du désaccord entre les experts sur la question, avec des estimations allant d'un coup de pouce de 0,5% à la croissance annuelle du PIB dans les pays bénéficiaires, à aucun effet du tout sur la croissance. 
Il existe plusieurs explications possibles au fait que l'aide au développement n'a pas toujours été traduite par une croissance du PIB. 
Les gouvernements bénéficiaires ont pu abuser de l'aide, en empêchant sa diffusion vers ceux qui souhaitent dépenser ou investir, ou l'argent a pu être donné à condition qu'il soit dépensé pour des biens ou des services dans le pays donateur. 
Et même si l'aide au développement stimule la croissance du PIB, cela ne conduit pas nécessairement à une vie meilleure pour les citoyens les plus pauvres, surtout à court terme. 
Alors que le projet d'éradiquer l'extrême pauvreté est sans aucun doute un impératif moral urgent, l'APD n'est peut-être pas la meilleure façon d'y parvenir. 
En fait, il existe de puissants arguments pour impliquer le secteur privé dans l'aide au développement. 
Au cours des deux dernières décennies (une période où la mondialisation a ouvert le système financier mondial) les flux de capitaux privés ont davantage contribué à l'élaboration de la croissance des économies que l'APD. 
En effet, en 2009, plus d'1 milliard de dollars en capitaux privés était versé aux pays en développement, soit 9 fois plus que l'aide totale. 
En outre, les organisations financées par des fonds privés comme Oxfam ou Médecins Sans Frontières ont tendance à allouer des ressources plus efficacement que les gouvernements, offrant de véritables ressources aux endroits où elles sont le plus attendues. 
Suivant ce modèle, les budgets d'aide des pays pourraient être ouverts à des appels d'offre auprès des ONG de développement, qui assumeraient la responsabilité d'allouer et de distribuer des fonds aussi efficacement que possible et qui seraient tenues de rendre des comptes scrupuleux sur la manière dont les fonds seraient dépensés. 
Une solution plus audacieuse serait des virements directs en espèces aux pauvres. 
Avec une aide mondiale estimée à près de 130 milliards, chacun des 1,3 milliard de personnes qui vit dans l'extrême pauvreté (moins de 1 dollar par jour) dans le monde recevrait 100 dollars en espèces. 
Quelques pays ont déjà expérimenté des programmes semblables et l'Inde se prépare à effectuer ses premiers virements en espèces à ses 300 millions de citoyens pauvres. 
En d'autres termes, un système de virement mondial pourrait être très efficace, et serait réalisable si les pays donateurs unifiaient leurs budgets d'aide. 
La solution la plus simple (et la plus radicale) consisterait à arrêter tous les paiements d'aide publique. 
Au lieu de cela, l'argent pourrait être renvoyé aux citoyens des pays donateurs par le biais de déductions fiscales ou de virements de revenus, et ils pourraient décider de la façon d'aider ceux qui sont dans la misère. 
Compte tenu de la prévalence de la pauvreté et de la maladie, beaucoup de ces citoyens seraient incités à contribuer aux efforts mondiaux contre la pauvreté. 
Permettre aux citoyens de choisir comment faire un don peut aider à lutter contre la corruption dans les pays où les politiciens détournent souvent l'APD, tout en décourageant les projets inutiles ou impraticables. 
En outre, les gens seraient beaucoup moins susceptibles de se plaindre que leur argent est gaspillé ou mal utilisé s'ils pouvaient choisir sa destination. 
L'APD présente au mieux, un bilan inégal. 
Après 50 ans d'inefficacité, il est temps d'essayer quelque chose de nouveau. 
À court terme au moins, les virements en espèces semblent être la meilleure option. 
C'est seulement en permettant à chaque bénéficiaire de décider comment utiliser au mieux l'argent que nous pouvons faire en sorte que l'aide au développement permette réellement aux citoyens les plus pauvres du monde d'améliorer leur niveau de vie. 

La taxe d'ajustement frontalier, une mauvaise idée pour l'Amérique et au-delà 
NEW YORK – Les USA sont peut-être sur le point d'appliquer une taxe aux frontières appelée taxe d'ajustement frontalier (BAT, border adjustment tax). 
Cette mesure pénaliserait les entreprises américaines importatrices et favoriserait les entreprises exportatrices, car elle inclut une exemption fiscale sur les bénéfices réalisés à l'étranger et les produits destinés à l'exportation. 
Le parti républicain qui détient à la fois le pouvoir exécutif et le pouvoir législatif considère que la BAT est un élément important de la réforme de l'impôt sur les sociétés qui améliorerait la balance commerciale des USA tout en stimulant la production intérieure, les investissements nationaux et l'emploi. 
Le parti républicain se trompe. 
Le projet de BAT est très contestable. 
De même que d'autres réformes envisagées, il transformerait l'impôt sur les revenus des sociétés en un impôt sur les flux de trésorerie des sociétés (avec un ajustement aux frontières) qui serait lourd de conséquences pour la compétitivité et la rentabilité des entreprises américaines. 
Les impôts des entreprises (par exemple les magasins de vente au détail) et des secteurs importateurs augmenteront considérablement, et dépasseront dans certains cas leur marge brute. 
Par contre ceux des entreprises et des secteurs exportateurs (par exemple la production manufacturière) chuteront. 
Cette divergence est injustifiable et inéquitable. 
Des études montrent que si la taxe aux frontières est adoptée, ce sont les Américains les plus pauvres (ceux appartenant à la tranche des 10% des revenus les plus bas) qui en partiront le plus. 
Pourtant elle a été présentée comme un moyen de compenser la baisse de la taxe sur les sociétés soutenue également par les républicains, qui va bénéficier aux plus riches. 
Pire encore, cette taxe ne protégera pas les entreprises américaines de la concurrence étrangère. 
Selon la théorie économique, cette taxe devrait conduire en principe à une hausse équivalente du dollar, ce qui annulerait ses effets sur la compétitivité relative des importations et des exportations. 
Les conséquences financières de l'appréciation du dollar seraient importantes. 
La plupart des actifs étrangers détenus par les investisseurs américains étant libellés en devises étrangères, leur valeur totale pourrait diminuer de plusieurs milliers de milliards de dollars. 
Et la dette libellée en dollar des pays émergents gonflerait, ce qui pourrait provoquer des difficultés, voire des crises financières, pour les plus endettés d'entre eux. 
Même si l'appréciation du dollar était inférieure au taux de la taxe aux frontières, la hausse du prix des importations entraînerait une hausse du taux d'inflation durant une période. 
D'après certaines études, la première année de l'application de cet impôt pourrait voir une hausse du taux d'inflation de 1% ou même davantage. 
La Réserve fédérale pourrait réagir en augmentant ses taux directeurs, ce qui entraînerait une hausse des taux d'intérêt à long terme et exercerait une pression supplémentaire à la hausse du dollar. 
La taxe aux frontières perturberait énormément les chaînes mondiales d'approvisionnement développées par les entreprises au cours des dernières décennies. 
En s'opposant à l'optimisation de la répartition du capital et de la main d'œuvre par les entreprises (la principale cause des délocalisations), cette taxe aurait un coût social considérable pour les USA ainsi que pour l'économie mondiale. 
Enfin elle viole la réglementation de l'Organisation mondiale du commerce (OMC) qui n'autorise une taxe aux frontières que sous la forme d'un impôt indirect comme la TVA mais pas sous la forme d'un impôt direct comme l'impôt sur les sociétés. 
L'OMC déclarera probablement que cet impôt est illégal. 
Les USA pourraient alors être confrontés à des mesures de rétorsion qui pourraient atteindre 400 milliards de dollars par an ; ce serait un coup important porté à la croissance aux USA et dans le reste du monde. 
Dans ces conditions, quelle est la probabilité que ce projet soit adopté ? 
Il bénéficie du soutien de la majorité républicain au sein de la Chambre des représentants, mais nombre de sénateurs républicains s'y opposent. 
Dans les deux Chambres du Congrès les démocrates voteront probablement contre l'ensemble de la réforme de l'impôt sur les sociétés, dont la taxe aux frontières. 
L'exécutif lui aussi est divisé sur ce projet, les conseillers les plus protectionnistes du président Trump y sont favorables, tandis que les plus ouverts à l'international s'y opposent. 
Et Trump lui-même a envoyé des signaux contradictoires. 
Le désaccord s'étend aux milieux d'affaires, les entreprises exportatrices défendent cette taxe, tandis que les entreprises importatrices y sont défavorables. 
Et au sein de la population les ménages à revenu faible ou moyen devraient s'opposer à une réforme qui conduirait à une hausse des biens importés bon marché, tandis que les ouvriers favorables à Trump, en particulier dans le secteur manufacturier, pourraient la soutenir. 
Enfin, les arguments en faveur de la taxe aux frontières ne sont pas très solides - beaucoup moins que les arguments qui s'y opposent. 
Cela évitera peut-être qu'elle ne soit adoptée ; mais pour autant les partisans résolus du protectionnisme au sein du gouvernement américain ne disparaîtront pas. 
Même si le projet est rejeté, le risque d'une guerre commerciale préjudiciable à tous est toujours là. 

Boris Johnson, le contre-révolutionnaire 
LONDRES – Si l’histoire se répète – tragédie d’abord, farce ensuite –, Boris Johnson, politicien protéiforme, qui incarne les contradictions du temps, est assurément l’un des acteurs de cette seconde fois. 
Johnson est un tribun des « 99% » qui a grandi dans le monde privilégié du 1% restant, un descendant d’immigrants qui réclame la fermeture des frontières, un conservateur qui renverse l’ordre établi, un érudit qui raille l’expertise, et un urbain cosmopolite pour lequel les Noirs sont éventuellement de « grands enfants ». 
Plus que tout autre, Johnson s’est employé à ruiner l’avenir européen de la Grande-Bretagne, mais son ultra-flexibilité pourrait être sa planche de salut. 
Lors de sa première apparition publique après avoir été nommé ministre des Affaires étrangères, Johnson a comparé le vote en faveur du Brexit à la Révolution française. 
S’attirant les huées de l’assistance, venue célébrer le 14-Juillet à l’ambassade de France, il a salué dans le référendum un « soulèvement populaire […] contre un Ancient Régime (sic) bureaucratique et étouffant, dont les titres démocratiques n’avaient plus rien d’évidents ». 
Mais le vote du Brexit – avec ses promesses d’une résurrection de la Grande-Bretagne d’autrefois – est moins une révolution qu’une contre-révolution. 
Boris, n’en déplaise à ses valeureux Brexiters, ressemble plus à Louis-Napoléon Bonaparte, qui renversa la République française pour créer une nouvelle monarchie, qu’à Danton ou à Robespierre. 
Si quiconque ou quoi que ce soit peut prétendre incarner les idéaux de 1789, c’est bien l’UE. 
Ses responsables politiques et ses fonctionnaires ont donné à l’abstraite trinité de la liberté, de l’égalité et de la fraternité une forme concrète : 80 000 pages de lois définissant droits et règlements depuis la chambre à coucher jusqu’aux chaînes de montage des usines. 
Et l’application de ces règles a guidé plusieurs vagues de pays – ainsi la Grèce et l’Espagne, puis l’Estonie et la Pologne – de l’autocratie à la démocratie. 
L’UE fut une révolution dans la vie internationale : elle a fait progresser les droits individuels et les lois qui régissent les rapports internationaux ; elle a partagé la souveraineté. 
Son attrait pour des membres potentiels, sa « politique de voisinage », qui exporte ses valeurs, sa contribution à la construction des institutions mondiales, son exemple d’intégration régionale en ont fait une puissance de transformation. 
Aujourd’hui, sous l’action de la contre-révolution, le club des nations européennes a cessé de grandir ; il s’est réduit. 
L’UE ne tente plus de refaire le monde à son image : elle craint que ses voisins, plutôt que d’importer ses valeurs, n’exportent vers elle leur chaos. 
L’interdépendance devient cause du conflit qu’elle semble avoir cessé d’éteindre. 
Et l’idée européenne est sur tout le continent la cible d’une nouvelle opposition politique. 
La chose la plus troublante dans l’Europe d’aujourd’hui n’est pas le départ du Royaume-Uni, mais la fragilité et la désunion des 27 États restants, où le consensus intérieur en faveur de l’Union a pratiquement disparu. 
La campagne du « Leave » a véhiculé un très profond désir de faire revivre les certitudes du passé, non de conquérir des droits nouveaux. 
Et tous les États membres souffrent d’insécurité économique, d’anxiété culturelle et d’une aliénation politique qu’exploitent de nouvelles forces utilisant l’arme du référendum pour redéfinir la politique comme un combat entre le peuple et des élites prédatrices. 
Les déboires économiques et politiques qui attendent la Grande-Bretagne inciteront probablement les autres États membres à plus de circonspection avant de soumettre au suffrage populaire leur appartenance à l’Union. 
Mais ne nous leurrons pas : l’UE est entrée dans une ère de désintégration. 
Une lente glissade vers une Union ingouvernable peut être aussi dangereuse qu’un éclatement. 
Certaines décisions de l’UE sont d’ores et déjà menacées par des référendums nationaux. Ainsi le Premier ministre hongrois, Viktor Orban, a-t-il prévu de soumettre au plébiscite les quotas de réfugiés appliqués à son pays. 
En France, la fameuse directive sur les travailleurs détachés (qui permet à l’employeur de payer les cotisations sociales dans le pays où est habituellement employé le travailleur concerné) ne sera peut-être plus appliquée. 
Et la Commission européenne fait marche arrière sur des projets qui avaient ses faveurs, comme l’accord de libre-échange avec le Canada. 
Chaque nouveau problème, plutôt que de souder l’UE, la divise en groupes toujours plus morcelés. 
L’euro sème la discorde entre Nord et Sud, l’Ukraine et la crise des réfugiés entre Est et Ouest. 
Les partisans de l’Europe doivent tenter de comprendre les sources du mécontentement et repenser les formes dans lesquelles s’est exprimé l’idéal européen. 
L’UE fut construite sur l’idée d’une interdépendance mécanique réductrice des conflits. 
En associant les moyens de production des pays membres – d’abord avec la Communauté européenne du charbon et de l’acier (CECA), puis avec le marché commun et avec l’euro –, les pères de l’Union espéraient lier si étroitement les États européens que toute guerre entre eux deviendrait impossible. 
Certes, une guerre en Europe est aujourd’hui à peu près impensable, et beaucoup de richesse a été créée. 
Mais les réactions d’hostilité à l’égard de l’interdépendance – qu’il s’agisse de l’euro, de la libre circulation ou du terrorisme – sont indéniables. 
Pour sauver l’UE, les dirigeants européens devraient s’attacher à rétablir la confiance dans l’interdépendance. 
Cela signifie redistribuer une part des bénéfices économiques de la libre circulation aux régions pour lesquelles elle est un fardeau, renforcer le contrôle des frontières extérieures et la coopération contre le terrorisme, assurer une plus grande flexibilité de l’intégration et des migrations dans la zone euro, et revenir à une conception des institutions européennes qui tient que leur tâche la plus haute est de défendre les États-nations européens, non d’étendre leur propre pouvoir. 
La crise du Brexit offre aux membres qui demeurent dans l’UE l’occasion de redéfinir le projet européen. 
S’ils y parviennent, le Royaume-Uni pourrait même, plus tard, les rejoindre. 
Ce n’est certes pas ce que cherchent les Brexiters ou leurs alliés dans les autres pays. Peut-être parviendront-ils à détricoter l’UE, mais il est peu probable qu’ils puissent tenir leur promesse de ressusciter le monde d’autrefois, encore moins de construire un avenir meilleur. 
Ils pourraient même, incidemment, détruire les avantages de l’intégration européenne auxquels les gens sont le plus attachés. 
Les électeurs qui ont soutenu le Brexit pourraient être une moderne illustration des propos qu’avait inspirés à Marx la contre-révolution de Louis Bonaparte : « Tout un peuple, qui croit s’être donné, au moyen d’une révolution, une force de mouvement accrue, se trouve brusquement transporté dans une époque abolie. » 
Ils découvrent que ce qu’ils ont renversé, ce n’est pas la tyrannie d’un « ancien régime », mais « les concessions libérales qui lui avaient été arrachées au prix de luttes séculaires ». 
C’est ici que la panoplie politique de Boris Johnson donnerait toute sa mesure. 
Si le Royaume-Uni entre en récession et peine à exaucer les promesses faites par la campagne du « Leave », il est fort possible que de nombreux électeurs souhaiteront finalement rester dans le marché unique, et peut-être même dans l’UE. 
Pour la plupart de ses partenaires dans le camp du Brexit, qui placent leurs rêves de souveraineté plus haut que la menace d’un effondrement économique, un tel volte-face s’avérerait intenable. 
Mais Johnson est culturellement à son aise avec l’Europe et a parfois entretenu une certaine ambivalence sur la campagne du « Leave » qu’il a dirigée. 
L’agilité avec laquelle Johnson semble être capable d’échapper aux chaînes de ses déclarations péremptoires aurait rendu Houdini jaloux. 
Si l’UE parvient à se réformer et si les problèmes économiques du Royaume-Uni s’aggravent, tout ce qui semblait ferme – notamment l’euroscepticisme de Johnson – pourrait s’évanouir en fumée. 




Borlaug et les banquiers 
NEW YORK – Récemment, la mort de Norman Borlaug nous a donné à réfléchir sur les valeurs fondamentales et sur notre système économique. 
Borlaug a reçu le prix Nobel de la paix pour ses travaux de « révolution verte » qui ont sauvé des millions de personnes de la famine et modifié le paysage économique mondial. 
Avant Borlaug, la menace d’un cauchemar malthusien planait sur le monde : la croissance des populations dans le monde en développement et l'insuffisance de denrées alimentaires. 
Pensez au traumatisme qu'aurait pu subir un pays comme l’Inde si sa population d'un demi milliard de personnes était restée au même niveau de faibles ressources alimentaires alors même qu'elle doublait. 
Avant la révolution verte, l'économiste nobélisé Gunnar Myrdal prédisait un avenir sombre à une Asie embourbée dans la pauvreté. 
Au lieu de cela, l’Asie est devenue une grande puissance économique. 
De la même manière, la nouvelle détermination encourageante de l'Afrique à lutter contre la famine devait servir de testament vivant à Borlaug. 
Le fait que la révolution verte ne soit jamais parvenue jusqu'au continent le plus pauvre du monde, où la productivité agricole représente juste un tiers du niveau atteint en Asie, montre qu'il y a encore une grande marge d'amélioration. 
Bien entendu, la révolution verte pourrait n'être qu'un court répit. 
La montée en flèche du prix des denrées avant la crise financière était un avertissement, tout comme le ralentissement du taux de croissance de la productivité agricole. 
Par exemple, en Inde, l’économie dynamique est passée devant le secteur agricole, dont les jours son comptés puisque que les nappes phréatiques vitales à la plupart du pays se tarissent précipitamment. 
Le décès de Borlaug à 95 ans nous rappelle également à quel point notre système de valeurs est aujourd'hui faussé. 
A quatre heures du matin, quand Borlaug apprit qu’il allait être récompensé, il était déjà en train de trimer dans les champs mexicains, poursuivant sa quête infinie d'accroissement de la productivité agricole. 
Il n’oeuvrait pas pour obtenir une énorme compensation financière mais par conviction et par passion pour son travail. 
Quel contraste entre Borlaug et les sorciers de la finance de Wall Street qui ont conduit le monde au bord de la faillite ! D’après ces derniers, de fortes compensations étaient indispensables à leur motivation. 
Sans aucune autre limite, les structures d'encouragement qu'ils adoptaient les motivaient réellement – non pas à inventer de nouveaux produits pour améliorer la vie des populations ni pour les aider à gérer les risques qu’elles encourent, mais à mettre l'économie mondiale en péril à cause d’un comportement avide et peu perspicace. 
Leurs innovations se sont concentrées sur une comptabilité rusée et sur des réglementations financières conçues pour garantir la transparence, l'efficience et la stabilité, et pour empêcher que les personnes les moins informées se fassent exploiter. 
Ce contraste contient un autre élément plus profond : nos sociétés tolèrent les inégalités parce qu'elles les jugent utiles sur le plan social. 
Selon la théorie économique néoclassique qui a prévalu en Occident durant un siècle, chaque compensation que reçoit l'individu reflète la contribution sociale marginale de celui-ci, la valeur qu'il ajoute à la société. 
En faisant bien, dit-on, que les gens font le bien. 
Mais Borlaug et nos banquiers réfutent cette théorie. 
Si la théorie néoclassique était juste, Borlaug aurait compté parmi les hommes les plus riches au monde et nos banquiers iraient à la soupe populaire. 
Il y a certes un brin de vérité dans la théorie néoclassique ; si ce n'était pas le cas, elle n'aurait pas survécu aussi longtemps (même s’il n’est pas rare que les mauvaises idées survivent remarquablement en économie). 
Pour autant, les économies simplistes des XVIIIe et XIXe siècles, quand se précisaient les théories néoclassiques, sont en parfaite inadéquation avec les économies du XXIe siècle. 
Dans les grandes entreprises, il est souvent difficile de définir la contribution de chaque individu. 
Ces entreprises sont touchées par des problèmes « d’agent » : les décideurs (PDG) sont censés agir au nom de leurs actionnaires mais disposent d’un pouvoir de décision considérable pour mettre en avant leurs propres intérêts – ce qu'ils font souvent. 
Les banquiers ont pu décrocher des centaines de millions de dollars et tout le reste de la société – actionnaires, obligataires, contribuables, propriétaires fonciers, travailleurs – a souffert. 
Leurs investisseurs sont trop souvent des fonds de pension eux aussi confrontés à un problème d’agent parce que leurs cadres prennent les décisions au nom d'autrui. 
Dans un tel monde, les intérêts privés et sociaux divergents souvent, comme on l'a vu radicalement durant la crise. 
Qui peut croire que les banquiers américains sont soudainement devenus si productifs, par rapport à tous les autres membres de la société, qu’ils méritent les fortes hausses de compensations dont ils ont bénéficié ces dernières années ? 
Qui peut confirmer que les PDG américains sont beaucoup plus productifs que ceux des autres pays, où les compensations sont plus modestes ? 
Pis encore, les stock-options sont devenues une forme privilégiée de compensation aux Etats-Unis, d'une valeur souvent plus élevée que le salaire de base des cadres. 
Elles récompensent généreusement les cadres même quand leurs actions augmentent sous l’effet d'une bulle de prix – et même quand les actions comparables d'autres sociétés obtiennent de meilleurs rendements. 
Il n'est pas surprenant que les stock-options stimulent fortement les comportements peu perspicaces et excessivement risqués ainsi que la « comptabilité créative » que les cadres, dans toute l’économie, ont perfectionné par des magouilles hors bilan. 
Les motivations faussées ont déformé notre économie et notre société. 
Nous avons confondu les moyens avec la fin. 
Le secteur financier a enflé au point de représenter plus de 40 % des bénéfices des entreprises aux États-Unis. 
Toutefois, les conséquences les plus graves portent sur notre capital humain, notre ressource la plus précieuse. 
La compensation ridiculement généreuse dans le secteur financier a poussé certains de nos meilleurs esprits à se tourner vers le secteur bancaire. 
Qui sait combien de Borlaug ont été appâtés par les richesses de Wall Street et de la City ? 
Le fait d’en perdre ne serait-ce qu’un seul a rendu notre monde incommensurablement plus pauvre. 

La solvabilité des pauvres ? 
WASHINGTON, DC – Depuis cinq ans, plusieurs pays à bas revenu comme le Rwanda et le Honduras ont émis les toutes premières obligations de leur histoire à l’attention des investisseurs privés étrangers à Londres ou à New York. Jusqu’à récemment, cela aurait paru impossible, et ces premières émissions devraient donc être considérées comme un signe de confiance des grands investisseurs. 
Mais cela devrait aussi déclencher des alarmes familières. 
Une vingtaine « d’émissions initiales » ont permis de réunir environ 12 milliards de dollars à des taux d’intérêt qui sont en moyenne à peine 4,5 % supérieurs à ce que le gouvernement américain payent pour des échéances de cinq ans ou plus. 
C’est un petit changement dans le cadre plus général de la finance internationale ; mais dans la mesure où nombre de ces emprunteurs étaient en difficultés ou en faillite il y a dix ans à peine, et en grand besoin de l’annulation de leur dette, ce changement tient de la volteface. 
Mais cet accès des pays à bas revenu aux prêteurs privés n’est pas sans risque ; des risques qui devraient immédiatement être soulignés, avant qu’ils ne se transforment en menaces imminentes. 
Pour commencer, il y a un risque d’une remise en jeux. 
Les obligations doivent être remboursées en devises étrangères, généralement en dollars américains, en un seul paiement unique. 
Ces paiements peuvent être élevés, surtout comparés aux obligations des dettes passées ou aux revenus futurs des exportations. 
Les données de la Banque Mondiale qui retracent l’évolution de la dette des pays en développement depuis les années 1970 montrent qu’un pays a une chance sur cinq de tomber dans la spirale de la dette si les remboursements sont équivalents à plus d’un dixième de ses exportations – une situation à laquelle un émetteur d’obligations sur trois risque d’être confronté à l’échéance des obligations émises. 
La capacité de ces emprunteurs pauvres à éviter un tel étranglement financier dépendra de plusieurs facteurs. 
D’une part, la question est de savoir s’ils seront en mesure de réémettre de nouvelles obligations pour rembourser celles qui arriveront à échéance. 
Par ailleurs, il serait bon de savoir s’ils investiront ces fonds avec prudence, ce qui leur permettrait de résorber rapidement leurs dettes. 
Dans les pays aux revenus volatiles, surtout ceux dont l’économie repose sur leurs ressources naturelles, il serait bon qu’ils affichent une réelle volonté de mettre des fonds de côté lorsque les revenus de ces ressources seront élevés. 
Un deuxième risque, à moyen terme, est lié aux inversions de flux de capitaux. 
L’appétit des prêteurs pour les obligations des pays à bas revenus provient en grande partie d’une combinaison d’abondantes liquidités et de taux d’intérêt proches de zéro dans les économies développées depuis la crise financière mondiale de 2008-2009. 
Face à la perspective de rendements dérisoires chez eux, les investisseurs se tournent vers des marchés « frontières » plus risqués pour de meilleurs rendements. 
Tôt ou tard cependant, les économies développées resserreront leur politique monétaire, et les obligations des pays en développement perdront de leur attrait. 
Les emprunteurs qui auront appliqué des politiques macroéconomiques saines préserveront probablement un certain intérêt pour les marchés financiers globaux ; mais les gouvernements les moins prudents pourraient soudain se retrouver perdus. 
Malheureusement, la qualité des pratiques en matière de gestion de la dette chez ses nouveaux émetteurs d’obligations est inégale. 
Des stratégies d’endettement sensibles, un bureau de gestion de la dette professionnel et indépendant, et un cadre légal clair de l’emprunt public sont plus importants que jamais. 
Bien sûr, des progrès significatifs ont été fait dans ce domaine depuis dix ans, dont une grande part a été financée grâce à l’aide des pays riches. 
Mais il faut faire plus avant que cette vague d’emprunts ne devienne trop imposante pour être gérée convenablement, ou ne s’étende à l’état et aux autorités locales dont les capacités administratives sont réduites. 
Il faut noter la forte corrélation négative entre la qualité des pratiques de gestion de la dette d’un pays et ses risques d’endettement ; 90 % des pays à faibles risques cultivent de bonnes pratiques. 
Le troisième risque est qu’il sera difficile à l’avenir de trouver des accords sur de futurs arrangements sur la dette. 
Les créanciers des pays à faibles revenus étaient traditionnellement les gouvernements des pays riches et les organisations internationales qui estimaient inenvisageable d’exiger le remboursement de la dette si cela impliquait l’interruption des services publics vitaux comme l’éducation et la santé dans les pays emprunteurs. 
Dans un processus qui aura pris quinze ans à se mettre en place – et qui demeure inachevé – la dette des pays pauvres les plus endettés ont été effacées, pour un coût de plus de 100 milliards de dollars. 
Aujourd’hui cependant, un grand nombre de ces pays pauvres les plus endettés émettent des obligations à l’intention des investisseurs privés sur le marché global, devenu de plus en plus risqué ces derniers mois, suite à des décisions de la justice américaine qui autorisent les détenteurs d’obligations à rejeter toute reconsidération de la dette et à poursuivre afin d’obtenir le remboursement de l’intégralité de la dette. 
Il faut espérer que les fonds levés seront bien utilisés, et que les remboursements n’imposeront pas trop de sacrifices, dans la mesure où il n’existe actuellement pas de mécanisme pour restructurer, sans même parler d’annuler les nouvelles dettes. 
On pourrait se demander pourquoi quiconque autre que les investisseurs globaux qui prennent des risques devrait s’inquiéter de refinancement, de retournement, de gestion de la dette ou de révision. 
La raison est que le désarroi de la dette publique fait plus de mal aux citoyens les plus pauvres d’un pays, qui sont peu informés, et n’ont pas droit à la parole en matière d’émissions obligataires. 
Lorsqu’un pays fait défaut, les dommages économiques entrainent une augmentation du nombre des plus pauvres et un recul de leurs conditions de vie. 
Lorsque l’Argentine a fait défaut en 2001, un argentin sur cinq est tombé en deçà du seuil de pauvreté. 
Une gestion saine de la dette signifie en fait une politique sociale saine – une leçon que ne devraient oublier ni les emprunteurs et ni les créanciers alors qu’ils recourent à l’endettement ; car si cet endettement n’est pas correctement géré, la situation peut s’avérer bien plus difficile et problématique qu’initialement envisagée. 

Le paradoxe de la peine de mort au Botswana 
LONDRES – En Afrique sub-saharienne, où le développement n’est pas au bout de ses peines, le Botswana fait figure d’exception par son économie saine, sa démocratie stable et son attachement à l’état de droit. 
Mais sur un point – son soutien à la peine capitale –, il montre une effrayante étroitesse d’esprit. 
Si le pays où je suis née veut conserver sa réputation d’État parmi les plus tolérants et ouverts d’Afrique, il doit s’interroger sur sa complaisance envers le gibet. 
Selon Amnesty international, la plupart des pays d’Afrique renoncent à la peine de mort. 
On ne compte plus aujourd’hui que dix pays africains autorisant la peine capitale, et quelques-uns seulement l’appliquent encore. 
Le Botswana – pays riche, enclavé, exportateur de diamants – figure aux premiers rangs de ces exceptions. 
Après une pause dans les exécutions en 2017, le Botswana a mis à mort deux nouveaux condamnés pour meurtre, Joseph Tselayarona, âgé de vingt-huit ans, exécuté en février, et Ulyapo Poloko, conduit à la mort en mai, à l’âge de trente-sept ans. 
Le système juridique du Botswana – qui fournit à la peine capitale sa justification – est fondé sur le régime de common law anglais et sur les principes du droit romano-hollandais. 
Selon le code pénal du pays, la sentence privilégiée pour un meurtre est la mort par pendaison. 
Et si la Constitution protège le « droit à la vie » des citoyens, elle autorise une exception lorsque le terme de cette vie est fixé par « exécution de la sentence d’un tribunal ». 
Mais la relation à la peine de mort qu’entretient le pays est antérieure à son régime juridique actuel. 
Dans la période précoloniale, le chefs tribaux – nommés kgosi – l’appliquaient pour des crimes comme le meurtre, la sorcellerie, l’inceste ou le complot. 
L’histoire sert souvent, à ce jour, de justification du statu quo. 
Dans un jugement rendu en 2012, la Cour d’appel du Botswana a arrêté que la peine capitale était en vigueur « depuis des temps immémoriaux » et que « son abolition constituerait une rupture avec la norme acceptée ». 
Après l’exécution de Tselayarona, le gouvernement a même posté sur Twitter une photo du président d’alors, Ian Khama, ainsi titrée : « La peine de mort est utile à la nation. » 
Certes, le nombre d’exécutions au Botswana est très faible en comparaison des pays où la peine capitale est le plus communément appliquée. 
Sur le 993 exécutions enregistrées l’an dernier par Amnesty International, 84 % ont eu lieu dans quatre pays seulement : l’Iran, l’Arabie saoudite, l’Irak et le Pakistan. 
Le Botsawa n’a exécuté qu’une cinquantaine de personnes depuis son indépendance en 1966. 
Mais l’existence même de la peine de mort restera comme une tache sur le pays tant qu’elle ne sera pas abolie. 
142 États, selon Amnesty International, ont franchi le pas. 
Dans son bulletin le plus récent concernant la peine de mort, le mouvement voit l’Afrique sub-saharienne comme une « lueur d’espoir » dans le combat mondial pour mettre fin à la peine de mort. 
L’an dernier, le Kenya s’est orienté dans cette voie en supprimant l’imposition obligatoire de ce châtiment en cas de meurtre. 
Et la Guinée est devenue le vingtième pays de la région ayant aboli la peine capitale, quel que soit le crime commis. 
Quand le Botswana suivra-t-il la même voie ? 
Le Botswana s’est pourtant tenu à l’avant-garde des questions ayant trait aux droits humains. 
Ainsi, lorsque l’Afrique du Sud menaça de se retirer de la Cour pénale internationale, en octobre 2016, les dirigeants du Botswana défendirent-ils la CPI et réaffirmèrent leur attachement au droit international. 
Puis, en février 2018, Khama rompit le silence des responsables politiques africains en appelant Joseph Kabila, le président autocrate de la République démocratique du Congo, à « quitter le pouvoir ». 
Au cours du même mois, le gouvernement du Botswana fit part de ses critiques au Conseil de sécurité de l’ONU sur la façon dont était traitée la crise en Syrie. 
L’adoption d’une attitude progressiste sur la peine de mort serait cohérente avec l’orientation politique également progressiste du Botswana. Mais le gouvernement campe toujours plus fermement sur ses positions, et les contradictions du droit international ne l’incitent guère à changer de cap. 
Si la Charte africaine des droits de l’homme et des peuples et la Déclaration universelle des droits de l’homme comprennent de facto l’interdiction de la peine capitale, le Pacte international relatif aux droits civils et politiques (PIDCP) accorde à un État d’en maintenir la pratique. 
Un protocole facultatif se rapportant au PIDCP, adopté en 1989, a tenté de combler cette faille, mais le Botswana ne l’a pas signé. 
L’opinion publique est elle aussi en faveur du statu quo. 
Selon une enquête en ligne menée par le quotidien national Mmegi, le soutien à la peine capitale demeure important chez les électeurs, ce qui explique pourquoi la question n’a jamais suscité l’intérêt du Parlement. 
S’il n’existe tout simplement aucune preuve à l’appui de la position du gouvernement, qui affirme que la peine de mort réduit les taux de grande criminalité, il faudra des responsables visionnaires pour en convaincre l’opinion, sans compter l’accumulation des recours juridiques, qui contraignent les tribunaux à soulever la question à en débattre. 
Les éventuels abolitionnistes du Botswana n’ont pas besoin d’aller loin pour trouver un exemple. 
Lorsqu’en 1995, la Cour constitutionnelle d’Afrique du Sud a aboli la peine de mort, les opposants à cette décision affirmaient que la Cour était en désaccord avec l’opinion publique ; certains appelaient même de leurs vœux un référendum. 
Mais les pères de la Constitution de l’Afrique du Sud post-apartheid, entrée en vigueur en 1997, tinrent bon et l’abolition fut maintenue. 
Comme l’écrivit la Cour d’Afrique du Sud dans son arrêt : « Chacun, même le plus abominable des êtres humains, a droit à la vie. » 
Les dirigeants du Botswana doivent se fixer pour objectif de convaincre leurs électeurs – et peut-être aussi se persuader eux-mêmes – de se rallier à l’universalité de ce jugement. 

Le dollar est une mauvaise affaire 
A mesure que le temps passe, sans baisse significative du dollar, ni réduction par le marché du déficit de la balance courante américaine – qui pourrait bien atteindre un billion cette année – on constate l’émergence de deux tendances diamétralement opposées. 
Certains, comme la plupart des économistes spécialistes de la finance internationale, craignent l’éruption d’une crise majeure. 
Ils ont le sentiment que l’ampleur de cette crise potentielle ne fait qu’augmenter. 
D’autres – en particulier les gestionnaires de portefeuilles financiers – sont de plus en plus convaincus que les économistes n’y connaissent pas grand-chose, ou que c’est sans importance. 
Ils ne voient pas pourquoi la situation n’est pas viable. 
Après tout, affirment-ils, le PIB réel des Etats-Unis augmente de 400 milliards de dollars par an, soit environ 270 milliards pour le travail et 130 milliards pour le capital. 
Même après dépréciation, ce revenu annuel supplémentaire de 130 milliards de dollars est capitalisé à environ 1,5 billion de dollars. Le déficit – même à un billion de dollars - ne semble donc pas démesuré. 
En liquidant les deux tiers de l’accroissement de notre richesse pour financer des importations, il nous resterait encore 500 milliards de plus que l’année précédente. 
En outre, les intérêts annuels correspondant au billion de dollars que les Américains empruntent chaque année au reste du monde représentent 50 milliards, soit 12,5 % de la croissance économique annuelle, et le déficit commercial est financé par la croissance de la valeur du capital. 
Alors quel est le problème ? 
Pourquoi le déficit de la balance courante américaine ne peut-il pas demeurer indéfiniment à sa valeur de 2006 ? 
Parce qu’il y a une différence entre le déficit de la balance courante et le déficit commercial : le déficit de la balance courante est égal au déficit commercial, plus le coût du financement du bilan net des investissements internationaux, soit les loyers, intérêts et dividendes dus aux étrangers qui ont investi du capital aux Etats-Unis. 
Avec le temps, les déficits s’accumulent, et le coût du financement du bilan net des investissements internationaux augmente. 
Ainsi, pour stabiliser le déficit de la balance courante, il faudrait réduire le déficit commercial. 
Or la seule solution pour cela est une chute des importations nettes, qui requiert soit une baisse relativement forte du dollar – d’où une hausse du prix des importations -, soit une dépression aux Etats-Unis. Dans les deux cas, la demande de biens étrangers baisserait, puisque les Américains estimeraient qu’ils n’en ont plus les moyens. 
C’est la raison pour laquelle les détenteurs de d’actifs libellés en dollars devraient s’attendre à deux scénarios possibles : un dollar faible, ou une crise économique aux Etats-Unis. 
Dans un cas comme dans l’autre, il n’est pas souhaitable aujourd’hui de conserver des quantités considérables d’actifs en dollars. Les spéculateurs étrangers devraient donc s’en débarrasser très prochainement, et provoquer ainsi la baisse du dollar qu’ils craignent tant. 
Mais les spéculateurs en devises et les investisseurs internationaux ne s’attendent à aucun de ces deux scénarios. 
Ils conservent des actifs très importants en dollars, ce qui montre qu’ils ne pensent pas que les Etats-Unis ont le choix entre un dollar fort et une dépression. 
Mais alors, que pense le marché ? 
Et pourquoi voit-il les choses si différemment des économistes spécialistes de la finance internationale ? 
Il semblerait que personne dans les centres financiers de New York, Londres, Tokyo, Frankfort, ou Hong Kong n’estime devoir se préparer à une chute du dollar. 
Surtout en temps de crise – or la baisse des importations américaines provoquerait une crise bien plus grave pour les exportateurs asiatiques et européens que pour les Etats-Unis – le dollar est généralement une valeur recherchée. 
George Soros peut attendre une baisse de la livre sterling. 
Les entreprises thaïlandaises d’import-export peuvent miser sur une baisse du baht, en accélérant leurs recettes et en retardant leurs dépenses en dollars. 
On peut parier sur baisse du peso argentin, sport de prédilection des spéculateurs internationaux depuis un siècle et demi. 
Mais pas sur une baisse du dollar. 
Du moins pas pour le moment. 
En d’autres termes, le marché parie sur une baisse progressive du dollar au cours des cinq prochaines années, et sur une réduction du déficit de la balance courante sans crise financière. 
C’est ce qui s’est passé à la fin des années 80, comme à la fin des années 70. 
Après tout, on dit bien que Dieu protège les enfants, les simples d’esprit, les chiens et les Etats-Unis d’Amérique. 
Mais les chances d’un atterrissage sans heurts s’amoindrissent de jour en jour. 

Conservation de pointe 
BONN – Un petit avion entame son approche finale d’atterrissage. Mais il n’y a pas d’aéroport, pas de piste, pas même un pilote pour le guider dans sa descente. 
C’est un véhicule aérien sans pilote de retour de mission : il ne poursuivait pas des terroristes et n’espionnait pas des territoires étrangers, mais contrôlait les populations de rhinocéros et repérait les braconniers chasseurs de tigres. 
Ce drone n’est pas équipé de moteurs turbo ou de radar Rolls Royce ; il est équipé d’une interface Google Map, d’appareils photo, et de simples capteurs à infrarouge. 
Et il ne coûte pas plus cher qu’un ordinateur portable de gamme moyenne. 
Ces nouveaux objets technologiques bon marché sont en train de révolutionner le métier de la conservation ; et pour le Programme Environnemental des Nations Unies (UNEP), qui gère la Convention pour la conservation des espèces sauvages migratrices, ces nouveaux outils sont attendus comme le messie. 
Ils comblent les lacunes de nos connaissances sur la migration sur de longues distances d’espèces comme les tortures, les requins, les éléphants, et les oiseaux. 
Les données réunies sont alors utilisées pour développer des stratégies de conservation sur mesure pour ces différentes espèces. 
Parce que les espèces qui migrent à travers les océans et les continents sont parmi les plus en danger, du fait des menaces que représentent de telles longues traversées, elles bénéficient de toutes les technologies qui permettent aux chercheurs de mieux connaître leurs comportements. 
Par exemple, une bande ultra-légère qui fonctionne comme un géolocalisateur permet maintenant aux scientifiques de tracer de petits oiseaux terrestres lors de leurs incroyables voyages. 
Les chercheurs ont récemment découvert que le phalarope à gorge rouge commence sa migration depuis les îles Shetland en Ecosse, traverse l’Atlantique en passant par l’Islande et le Groenland, fait cap au sud le long de la côte est des Etats-Unis jusqu’aux Caraïbes et le Mexique, et termine son périple au large des côtes de l’Equateur et du Pérou. 
Le programme ICARE de coopération internationale pour la recherche sur les animaux grâce à l’espace développe une plateforme de télédétection à distance qui sera mise en orbite autour de la terre permettra aux chercheurs partout dans le monde de tracer de petits organismes et procéder à des observations et à des expériences sur de larges surfaces. 
Ils seront alors capables de retracer et de mieux comprendre les extraordinaires périples des tortues caretta qui pondent leur œufs en Australie où elles vivent quelques années, avant de migrer à travers l’océan Pacifique vers le Chili, l’Equateur ou le Pérou. 
Trente ans plus tard, elles regagnent leur lieu de naissance. 
Les nouvelles technologies s’avèrent aussi très précieuses pour combattre le braconnage. 
En supplément de l’usage de drones, les rangers chargés de la conservation sont aussi aujourd’hui équipés de caméras thermiques et d’hélicoptères militaires, et peuvent repérer les braconniers d’éléphants et de rhinocéros, lesquels utiliseraient les mêmes technologies (ainsi que des armes automatiques) pour poursuivre leur proies. 
Les rangers utilisent aussi des détecteurs thermiques de mouvement et des lunettes pour vision nocturne pour appréhender les trappeurs d’oiseaux illégaux qui piègent les petits oiseaux chanteurs grâce à leurs téléphones portables émettant des chants électroniques d’oiseaux, et conduisent des 4x4 leur permettant de couvrir des centaines de kilomètres . 
En outre, le ministère fédéral allemand de la conservation de la nature et le Fond Mondial pour la Nature (WWF), en collaboration avec l’Université Johannes Gutenberg de Mayence, ont développé un moyen de mesurer l’isotope d’échantillons d’ivoire pour connaître leur provenance. 
Cela permettra aux services de douanes et à la police de certifier l’origine de l’ivoire confisquée pour déterminer les zones de trafics. 
Un autre usage important de la technologie concerne la réduction de la fréquence des « chocs entre humains et animaux » - ces nuisances accidentelles comme les piégeages involontaires de requins, de raies manta, de tortues marines, de dauphins, de baleines, et de tortues de mer dans les filets des pêcheurs. 
Les conservateurs ont longtemps cherché à protéger la vie marine tout en ne créant pas de problèmes aux pêcheurs. 
De récents tests ont montré que des lumières vives ultraviolettes projetées autour des filets immergés découragent ces espèces sans affecter les prises de poissons. 
D’autres formes de chocs entre humains et animaux peuvent être évités avec de simples applications mobiles. 
Le Fish and Wildlife Service (service américain de protection de la vie marine et sauvage) utilise par exemple un système GPS de traçage pour alerter les plaisanciers sur les voies navigables intérieures de la Floride de collisions possibles avec des lamantins. 
En Australie occidentale, une application avertit désormais les nageurs de la présence proche de requins. 
De même, un meilleur traçage des routes migratoires et l’usage de capteurs pourraient nous en apprendre beaucoup sur les déplacements et l’habitat des requins, et donc nous permettre de les éviter. 
La technologie ne peut certainement pas protéger toutes les précieuses espèces migratrices, mais elle peut fournir des connaissances vitales et permettre le renforcement d’importantes lois et règlementations internationales, comme la Convention sur les espèces migratrices, et la Convention sur le commerce international d’espèces menacées. 
De plus, la technologie peut améliorer notre compréhension et notre appréciation de la fragilité de notre planète, et permettre aux hommes et aux animaux de cohabiter plus harmonieusement. 

Des obligations Brady pour la zone euro 
WASHINGTON – On estime généralement dans la zone euro que la crise est terminée. La forte inquiétude, parfois de nature existentielle, du début de cette année quant à l'avenir de la devise commune s'est dissipée et la situation est à nouveau sous contrôle, croit-on. 
Mais ce point de vue est en complète contradiction avec la réalité. 
Les marchés obligataires européens envoient à nouveau un signal inquiétant aux responsables politiques de la planète. 
Avec la valeur des obligations des pays périphériques de la zone euro qui continue à chuter, le risque souverain est plus élevé que jamais pour l'Irlande, la Grèce et le Portugal. 
Le plan de sauvetage établi conjointement en mai par l'Union européenne, le Fonds monétaire international (FMI) et la Banque centrale européenne (BCE) pour la Grèce et le programme d'achat des obligations des pays périphériques de la zone euro mis en place par la BCE n'ont pas changé la donne. 
Le FMI dont les assemblées annuelles ont lieu dans quelques semaines (suivies par le sommet du G-20 à Séoul en novembre) cède aux pressions et verse des sommes toujours plus élevées au profit de l'UE, en y mettant de moins en moins de conditions. 
La rhétorique officielle essaye à nouveau de convaincre les marchés d'ignorer la réalité. 
Patrick Honohan, le gouverneur de la Banque centrale irlandaise, a qualifié les obligations d'Etat de son pays de "ridicules" (voulant dire en fait très ridicules) et les chercheurs du FMI disent que la faillite de l'Irlande et de la Grèce sont "inutiles, indésirables et improbables". 
C'est déconcertant, car cela rappelle les paroles de Jean-Claude Trichet au printemps, lorsqu'il s'en est pris à un marché obligataire marqué par le scepticisme et déclaré que la faillite de la Grèce était hors de question. Mais aujourd'hui les marchés estiment qu'il y a une chance sur deux pour que la Grèce fasse faillite dans les cinq ans à venir – et une chance sur quatre pour l'Irlande. 
La raison en est simple : la Grèce et l'Irlande sont probablement insolvables. 
Le fiasco financier de la Grèce est bien connu, mais il n'en est pas de même pour l'Irlande, alors que ses problèmes sont encore plus graves. 
En deux mots les dirigeants irlandais n'ont pas supervisé leurs banques, se contentant d'observer (voire d'applaudir) passivement quand une frénésie de dépenses alimentées par la dette a généré le "miracle celtique". A ce moment là l'Irlande affichait le premier taux de croissance de l'UE et les prix de l'immobilier les plus élevés de la planète. 
Fin 2008, les trois principales banques irlandaises avaient prêté des sommes qui représentaient plus de trois fois le revenu national. 
Le crash s'est produit en 2009 quand la bulle immobilière irlandaise a éclaté, laissant le pays avec des grandes banques insolvables, un écroulement des revenus fiscaux et le plus grand déficit budgétaire de toute l'Europe. 
Les banques irlandaises avaient financé leur croissance rapide en empruntant aux autres banques européennes. De ce fait, la santé du système financier européen avait parti lié avec la survie de ces banques insolvables. 
Il n'est pas surprenant que la BCE soit maintenant le premier créancier de l'Irlande par ses achats des obligations d'Etat irlandaises. 
Selon les derniers chiffres (ils datent de fin août), bien que sa taille ne soit que les deux tiers de celle de la Grèce, l'Irlande a reçu plus de fonds de la BCE que cette dernière (à hauteur de 75% du PIB irlandais), et cette tendance va s'accentuant rapidement. 
En contrepartie de cet argent "facile" de la BCE, le gouvernement irlandais doit protéger les créanciers européens qui sans cela subiraient de grosses pertes. 
En raison du sauvetage massif des banques qui s'en est suivi, du déficit budgétaire qui se prolonge et de la baisse du PIB nominal, la dette de l'Irlande atteint des sommets, alors qu'elle est presque incapable de rembourser. 
Naturellement les investisseurs réagissent à une dette excessive en vendant leurs obligations, jusqu'à ce que les taux d'intérêt deviennent "ridicules". 
Elevés, ces taux d'intérêt étranglent les ménages et les entreprises, ce qui contribue à l'effondrement de l'économie et rend la dette encore plus intenable. 
Pour arrêter cette spirale infernale, il faut mettre fin au risque d'insolvabilité de l'Irlande. 
Il faut soit que les banques fassent défaut sur leurs obligations seniors soit que l'Etat fasse défaut au même titre que les banques. 
Dans les deux cas, de nouvelles mesures d'austérité seront nécessaires et l'Irlande aura besoin de financements relais conséquents. 
Les dirigeants irlandais et européens devraient être les premiers à prendre ces décisions difficiles, mais ceux qui sont actuellement en place ne vont pas le faire. 
A la place, l'UE, la BCE et l'Irlande ont noué un marché faustien qui maintient l'Irlande à flot (elle reçoit des euros), mais ne fait rien pour mettre fin à la probabilité croissante d'insolvabilité du pays (autrement dit son incapacité croissante à rembourser ces euros dans l'avenir). 
Au lieu de s'opposer à cet accord dangereux, le FMI prévoit d'ouvrir encore plus largement le robinet financier (avec des fonds chinois, américains, et ceux d'autres pays) aux pays insolvables. 
Le 30 août, il a aboli le plafonnement de sa Ligne de crédit flexible (LCF) créé en 2009 pour renflouer rapidement les pays en crise momentanée. 
Il a également annoncé la création d'un nouveau plan de financement, la Ligne de crédit de précaution qui permettra d'accorder des fonds plus facilement et avec encore moins de conditions – même aux pays en mauvaise santé financière et sans supervision financière efficace. 
Il espère aussi établir un nouveau Mécanisme de stabilisation mondial pour ouvrir des lignes de crédit à des regroupements régionaux tels que l'UE. 
Comme c'est un homme politique européen qui est à la tête du FMI, son conseil d'administration donne une importance exagérée à l'Europe compte tenu de son envergure économique très relative. Et il se précipite pour assouplir les conditions de prêt à l'Europe précisément au moment où les pays membres de l'UE ont de gros problèmes d'insolvabilité. 
Il existe une meilleure solution qui date des années 1970, lorsque les USA ont trop prêté à l'Amérique latine. 
La dette souveraine a finalement été restructurée par la création des obligations Brady. 
Le stratagème consistait à proposer aux banques d'échanger leurs créances à l'égard des pays (insolvables) d'Amérique latine contre des obligations de maturité à long terme avec coupons peu élevés, garanties par des bons du Trésor américain. 
Avec une garantie de cette qualité, les banques pouvaient maintenir ces dettes au pair sur leur bilan. 
Cela réduisait également les obligations de remboursement de la dette des pays en difficulté, ce qui leur permettait de se redresser. 
L'Europe pourrait suivre cet exemple. 
Plutôt que de continuer à accumuler de nouvelles dettes sur leurs mauvaises dettes, le fonds de stabilisation de l'UE pourrait servir à garantir cette nouvelle forme d'obligations. 
Les créanciers se verraient proposer ces obligations au pair ou des obligations à plus court terme, mais avec un coupon plus élevé – avec un principal de la dette révisé à la baisse. On pourrait leur donner un nom sur lequel tout le monde s'accorderait, par exemple les obligations Trichet, les obligations Merkel/Sarkozy ou encore les obligations Honohan. 

Une visite d'importance cruciale : l'empereur du Japon en Inde 
NEW DELHI – Dans un de leurs rares déplacements à l'étranger, l'empereur japonais Akihito et l'impératrice Michiko se rendront le 30 novembre à New Delhi et à Chennai. 
La visite d'une semaine du couple impérial en Inde sera sans doute un point marquant des relations entre l'Inde et le Japon. Elle permettra de resserrer leurs liens en matière d'économie et de sécurité entre les deux principales démocraties asiatiques qui oeuvrent à un ordre pluraliste et stable à travers le continent. 
Dans le passé, une visite de l'empereur du Japon, si ce n'était à l'occasion d'un couronnement ou d'un anniversaire royal, marquait un tournant dans des relations bilatérales. 
Selon la Constitution imposée par les USA à l'issue de la Deuxième Guerre mondiale, l'empereur est simplement le "symbole de l'Etat", mais son influence n'est pas négligeable, étant donné la vénération dont fait l'objet la dynastie impériale - la plus longue monarchie héréditaire régnant sans discontinuer depuis son origine dont les traces remontent jusqu'à 660 ans avant Jésus-Christ. Les visites à l'étranger de l'empereur restent très profondément politiques et marquent le ton, si ce n'est le contenu de la politique étrangère nippone. 
Ainsi la visite d'Akihito en Chine en 1992, la première jamais effectuée par un empereur japonais, n'a eu lieu qu'après 7 invitations lancées sur une période de deux ans par le gouvernement de Deng Xiaoping - reconnaissant au Japon de sa réticence à maintenir les sanctions prises après le massacre de la place Tienanmen en 1989 et avide de reconnaissance internationale, pour ne pas mentionner la technologie et les capitaux nippons. 
Cette visite qui a eu lieu à un moment où les relations sino-japonaises étaient à leur zénith a été suivie par une intensification de l'aide du Japon, de ses investissements et de ses transferts de technologie en direction de la Chine, ce qui a cimenté le rôle du Japon dans la montée en puissance économique de cette dernière. 
Ce rapprochement s'est terminé avec la récente flambée de tensions liées à des conflits territoriaux, ainsi qu'à d'autres désaccords entre les deux pays. 
Même si aucun empereur japonais ne s'est rendu en Inde à ce jour, les relations bilatérales sont étroites. 
Dans la culture japonaise traditionnelle, l'Inde est le pays du paradis (Tenjiku). 
Aujourd'hui le Japon est le premier partenaire de l'Inde dans l'aide au développement, il finance de grands projets d'infrastructure tels que le Corridor occidental dédié au transport de fret (Western Dedicated Freight Corridor), le Corridor industriel Delhi-Bombay et le métro de Bangalore. 
Compte tenu de la volonté des deux pays d'accélérer encore leur rapprochement, la visite d'Akihito est la plus importante effectuée par un dignitaire étranger depuis quelques années. 
Ce sera sans doute l'un des derniers voyages à l'étranger de l'empereur qui est âgé de 79 ans et a subi depuis une dizaine d'années plusieurs opérations chirurgicales importantes. 
Le voyage officiel d'Akihito ne ressemble pas à ceux du Premier ministre indien Manmohan Singh. 
Bien qu'ayant subi une intervention à cœur ouvert lors de son premier mandat, ce dernier, âgé de 81 ans, cherche à compenser un bilan politique médiocre sur le plan intérieur en multipliant les déplacements à l'étranger. Il a ainsi parcouru plus d'un million de kilomètres seulement au cours des 6 derniers mois, en se rendant notamment au Japon, en Chine, en Indonésie, en Russie, en Thaïlande et aux USA. 
La visite d'Akihito (pour laquelle Singh a nommé un envoyé spécial de rang ministériel pour en superviser la préparation) a un caractère paradoxal ; le Japon investit un capital politique important pour établir un partenariat solide à long terme avec l'Inde au moment où ce pays est frappé de paralysie politique. 
Les dirigeants japonais espèrent peut-être que le gouvernement indien remportera les élections législatives de l'année prochaine et prolongera la coopération bilatérale. 
Mais avant tout le Japon s'adapte aux changements rapides de l'environnement régional qui se caractérisent par une rivalité géopolitique croissante avec la Chine. 
Dans un revirement historique, le Japon se trouve sur la défensive face à la politique étrangère de plus en plus musclée de son ancienne colonie et rivale. 
Cette situation contraint le Japon à reconsidérer son pacifisme d'après-guerre, à revoir sa politique de défense et à augmenter ses dépenses militaires. 
Dans ce contexte, il sait qu'intensifier sa collaboration stratégique avec l'Inde - qui cherche aussi à contenir la pression militaire chinoise - est la meilleure stratégie. 
Dans l'Histoire moderne, le Japon a toujours été en avance par rapport au reste de l'Asie. 
Durant la deuxième partie du 19° siècle, il a été le premier pays asiatique à se moderniser sous l'ère Meiji. 
Victorieux de la Chine et de la Russie tsariste dans des guerres différentes, il a aussi été le premier pays asiatique à être une grande puissance. 
Et après sa défaite à l'issue de la Deuxième Guerre mondiale, il a émergé de ses cendres pour devenir le premier pays asiatique à être un moteur de l'économie mondiale. 
Il apporte une haute valeur ajoutée dans les chaînes d'approvisionnement mondiales, et avec un PIB par habitant supérieur à 37 000 dollars, il reste parmi les pays les plus riches de la planète. 
Par ailleurs l'écart des revenus y est parmi les plus faibles d'Asie. 
Néanmoins, presque 20 ans de stagnation économique ont érodé son influence régionale. 
On peut se demander si ses problèmes actuels (une croissance anémique, une dette publique importante et une population en vieillissement rapide) présagent une évolution similaire pour toute l'Asie de l'Est. 
On voit déjà les mêmes problèmes apparaître en Corée du Sud, tandis que la Chine est amenée à assouplir sa politique de l'enfant unique et à dévoiler un programme de réformes économiques destinées à relancer la croissance. 
Pour l'Inde, le Japon est un partenaire indispensable en matière économique et en matière de sécurité. 
Il tient une place centrale dans la politique indienne qui est de plus en plus axée vers l'Est. L'objectif économique initial de cette politique a été renforcé par un objectif géopolitique plus large : assurer la stabilité politique de l'Asie et l'équilibre régional des pouvoirs. 
C'est à cette aune qu'il faut considérer la visite historique d'Akihito. 

Le Shinzo Abe indien 
NEW DELHI – À l’issue d’une longue période de dérive et de paralysie politique, l’Inde compte à la tête de son nouveau gouvernement un homme connu pour sa capacité à prendre des décisions. 
Dans la lignée du Premier ministre japonais Shinzo Abe, qui est revenu au pouvoir fin 2012 après six années d’instabilité politique, déterminé à réinventer le Japon en tant qu’État plus compétitif et plus sûr de lui-même, la victoire électorale de Narendra Modi traduit la volonté des Indiens de désigner un leader dynamique et affirmé, capable de revitaliser l’économie et la sécurité de leur pays. 
Tout comme Abe, il est à prévoir que Modi se concentre sur la relance des atouts économiques de l’Inde, tout en renforçant ses défenses et en consolidant ses partenariats stratégiques auprès de pays à l’état d’esprit similaire, de sorte de promouvoir la stabilité régionale et de faire obstacle à l’ascension d’une Asie sinocentrique. 
Le très charismatique Narendra Modi – chouchou des chefs d’entreprise nationaux et étrangers – a promis de restaurer une croissance économique rapide, affirmant entendre « dérouler le tapis rouge » aux investisseurs sans que ne leur soient imposées de lourdeurs administratives. 
Âgé de 63 ans, Modi s’inscrit en parallèle de l’approche de Shinzo Abe consistant en un nationalisme modéré, en politiques économiques axées sur le marché, ainsi qu’en la promotion d’un néo-asianisme destiné à nouer d’étroites relations auprès des démocraties asiatiques afin de tisser un véritable filet de partenariats stratégiques enchevêtrés. 
Dans un pays au sein duquel l’écart entre l’âge moyen des dirigeants politiques et celui des citoyens compte parmi les plus larges de la planète, Modi devient le tout premier chef de gouvernement à être né après la conquête de l’indépendance par l’Inde en 1947. Il y a là un parallèle de plus avec Abe, unique Premier ministre du Japon à être venu au monde après la Seconde Guerre mondiale. 
L’éducation reçue constitue toutefois une différence importante entre ces deux dirigeants : là où Modi s’est élevé d’un niveau social peu favorisée jusqu’à prendre la tête de la plus grande démocratie au monde, Shinzo Abe – petit-fils et petit-neveu de deux anciens Premiers ministres japonais, et propre fils d’un ancien ministre des Affaires étrangères – a suivi une lignée politique prestigieuse. 
En réalité, Modi a chevauché jusqu’à la victoire en anéantissant les aspirations dynastiques de Rahul Gandhi, dont l’incapacité à formuler des points de vue clairs ainsi qu’à faire preuve de compétences de dirigeant sont allées à l’encontre de la volonté d’un électorat indien désireux d’entrer dans une ère de prise de décisions de la part du gouvernement. 
De même que Shinzo Abe, Modi est confronté à d’importants défis de politique étrangère. 
Bien que l’Inde accueille plus d’un sixième de la population mondiale, elle combat dans une catégorie bien inférieure à son poids. 
Un essai de 2013 paru dans le magasine Foreign Affairs et intitulé « India’s Feeble Foreign Policy, » se penche sur la manière dont le pays semble résister à sa propre ascension, comme si le miasme politique de New Delhi avait fait du pays son propre et pire ennemi. 
De nombreux Indiens souhaitent voir Modi redonner une nouvelle direction aux relations entretenues par le pays avec l’étranger, à l’heure où l’écart entre l’Inde et la Chine en termes de stature internationale est devenu considérable. 
L’influence de l’Inde sur sa propre arrière-cour – notamment au Népal, au Sri Lanka et aux Maldives – ne cesse de fléchir. 
Le Bhoutan demeure en effet désormais la seule poche d’influence stratégique de l’Inde en Asie du Sud. 
L’Inde doit également faire face à un renforcement des relations entre ses deux adversaires régionaux détenteurs de l’arme atomique, la Chine et le Pakistan, qui revendiquent tous deux certaines régions substantielles du territoire indien, et poursuivent leur collaboration autour des armes de destruction massive. 
Dans sa propre relation avec ces États, Modi sera confronté à ce même dilemme qui hantait les gouvernements indiens précédents : les ministres des Affaires étrangères chinois et pakistanais ne sont que d’impuissants acteurs. 
Le Parti communiste et l’armée sont seuls à façonner la politique étrangère chinoise, tandis que le Pakistan se fonde sur ses services de renseignement et autres forces militaires, qui recourent encore aujourd’hui à un certain nombre de groupes terroristes en tant qu’intermédiaires. 
Il est peu probable que le gouvernement Modi laisse impunie une nouvelle attaque terroriste du type des attentats de Bombai, qui avaient été menés depuis le Pakistan, étant à prévoir que le Premier ministre indien n’ait d’autre choix que d’adopter à tout le moins des mesures de représailles non militaires. 
La relance des relations avec les États-Unis – récemment mises à mal par la montée de tensions diplomatiques et autres contentieux commerciaux grinçants – constitue un autre défi urgent. Il faut toutefois s’attendre à ce que l’engagement de Modi en direction de politiques économiques favorables au marché, ainsi que d’une modernisation de la défense, engendrent de nouvelles opportunités pour les entreprises américaines, et élèvent cette relation bilatérale vers un nouveau niveau d’engagement. 
Les intérêts stratégiques de l’Amérique devraient bénéficier d’une probable coopération nouvelle en matière de défense et d’échanges commerciaux, susceptible de booster les ventes d’armes en provenances des États-Unis, et de créer une coordination militaire conjointe. Les États-Unis procèdent d’ores et déjà à davantage d’exercices militaires en Inde que dans n’importe quel autre pays. 
Modi compte parmi ces chefs d’État qui ont pour priorité de renouer une relation avec les États-Unis et de promouvoir la coopération. 
Il est toutefois possible que les relations entre Modi et les États-Unis revêtent, du moins dans un premier temps, un caractère purement commercial, sans véritable chaleur, en raison d’un affront de l’Amérique qu’il lui sera difficile d’oublier. 
En 2005, le gouvernement américain a en effet révoqué son visa sur la base d’allégations infondées selon lesquelles il aurait participé à des émeutes entre hindous et musulmans en 2002, à l’époque où il était ministre en chef du Gujarat. 
Bien que la Cour suprême indienne ait par la suite fait état d’une absence de preuve liant Modi aux violences, les États-Unis ont longtemps continué de l’ostraciser, ne se rapprochant de lui qu’à la veille des récentes élections. 
Les États-Unis ayant fait part d’une absence de remords quant à la révocation de son visa, il est peu probable que Modi fasse preuve d’un excès d’amabilité auprès de l’Amérique dans l’espoir d’une invitation à la Maison Blanche. Il attendra sans doute davantage que les dirigeants américains décrochent eux-mêmes leur téléphone. 
Par opposition, il est probable que Modi n’oublie pas des États comme le Japon et Israël, qui l’ont courtisé alors même que les États-Unis le fustigeaient. 
Les visites de Modi au Japon en 2007 et 2012 ont ouvert grand la voie à des investissements japonais au sein d’un Gujarat propice aux affaires. 
Modi a par ailleurs bâti une relation toute particulière avec le Japon, et noué un rapport personnel avec Shinzo Abe. 
Lorsqu’Abe est revenu au pouvoir, Modi l’a en effet félicité à l’occasion d’un coup de téléphone. 
Il faut s’attendre à ce que la victoire de Modi fasse de la relation indo-japonaise – relation bilatérale la plus rapidement croissante en Asie – le principal vecteur d’une stratégie « Look East » de l’Inde consistant, avec la bénédiction de l’Amérique, à renforcer la coopération économique et stratégique auprès des alliés et partenaires des États-Unis dans l’est et le sud-est asiatique. 
Œuvrant pour la construction d’options sécuritaires pour le Japon au-delà d’un simple cadre actuellement centré sur les États-Unis, Shinzo Abe a tout simplement affirmé que la relation entretenue par son pays avec l’Inde revêtait « un potentiel supérieur à celui de quelque relation bilatérale que ce soit à travers le monde. » 
L’existence d’une entente encore plus profonde entre le Japon et l’Inde sous le mandat d’Abe et Modi pourrait bien refaçonner le paysage stratégique asiatique. 
Rien de surprenant à ce que Shinzo Abe ait salué la victoire de Narendra Modi. 

L’agressivité territoriale de la Chine 
NEW DELHI – Ces dernières années, l’Armée populaire de libération (APL) de la Chine a profité de son pouvoir politique croissant pour provoquer des escarmouches et des confrontations avec l’Inde en violant la longue et disputée frontière entre ces deux pays dans l’Himalaya. 
La récente intensification de ces incursions de l’APL comporte de sérieuses conséquences pour la prochaine visite du président chinois Xi Jinping en Inde – et pour l’avenir des relations bilatérales. 
En fait, de telles provocations ont souvent précédé les visites des dirigeants chinois en Inde. 
La Chine a par exemple ressuscité ses prétentions sur l’État indien de l’Arunachal Pradesh juste avant la visite du président Hu Jintao en 2006. 
De même, peu avant le déplacement du Premier ministre Wen Jiabao en Inde en 2010, les autorités chinoises ont commencé à délivrer des visas sur une feuille séparée agrafée au passeport des résidents du Cachemire qui souhaitaient se rendre en Chine – un camouflet indirect pour la souveraineté de l’Inde. 
La Chine a ensuite abruptement contesté la longueur de la ligne de démarcation de 1597 kilomètres qui sépare le Cachemire indien de la partie du Cachemire contrôlée par la Chine. Et la visite du Premier ministre Li Keqiang en mai dernier faisait suite à une profonde incursion des troupes de l’APL à l’intérieur du Ladakh indien, semble-t-il pour manifester la colère des autorités chinoises devant les efforts de renforcement par l’Inde de ses défenses frontalières. 
Les soldats chinois ont récemment tenté de nouvelles incursions, y compris près du point de convergence de la Chine, de l’Inde et du Pakistan, la même région où l’intrusion de l’APL l’an dernier avait provoqué un face à face militaire tendu de trois semaines. 
Ce schéma récurrent laisse à penser que l’objectif principal des visites des dirigeants chinois en Inde n’est pas de faire progresser la coopération sur la base d’un ordre du jour commun, mais d’avancer les intérêts de la Chine, en commençant par ses revendications territoriales. 
Rien ne semble pouvoir atténuer la volonté de la Chine de s’imposer au plan territorial, pas même les échanges commerciaux particulièrement lucratifs et en plein essor qu’elle entretient avec l’Inde. 
Depuis Jawaharlal Nehru, les Premiers ministres indiens se sont au contraire rendus en Chine pour faire part de leur bonne volonté et lui offrir des cadeaux stratégiques. 
C’est donc sans surprise que l’Inde a souvent fini par être du côté des perdants dans les accords bilatéraux. 
Les concessions faites par le Premier ministre Atal Vajpayee sur le Tibet en 2003 ont été particulièrement ineptes. 
Vajpayee est allé jusqu’à utiliser, pour la première fois, le terme juridique de « reconnaître » pour dire que l’Inde acceptait que le territoire appelé la Région autonome du Tibet par la Chine soit une partie intégrante de la République populaire de Chine. 
Cette concession a ouvert la voie à la revendication par la Chine de l’Arunachal Pradesh (trois fois la taille de Taiwan) en tant que « Tibet du Sud » et renforcé les convictions de la Chine concernant les litiges territoriaux : tout territoire qu’elle occupe est un territoire chinois, et toute revendication territoriale qu’elle avance doit être résolue au moyen d’une « compréhension et d’un arrangement mutuels ». 
La bévue de Vajpayee s’ajoute à l’erreur faite par Nehru en 1954 en acceptant implicitement, par l’accord du Panchsheel, l’annexion du Tibet par la Chine, sans chercher à obtenir la reconnaissance de la frontière indo-tibétaine en vigueur à l’époque. 
En fait, par cet accord, l’Inde renonçait à tous ses droits et privilèges extraterritoriaux hérités de l’empire britannique. 
Comme convenu par l’accord, l’Inde retirait ses « escortes militaires » du Tibet et cédait au gouvernement chinois, pour un prix « raisonnable », l’administration indienne des PTT dans la « région tibétaine de la Chine ». 
De son côté, la Chine a pendant huit ans régulièrement violé cet accord, culminant avec l’invasion trans-himalayienne et la guerre sino-indienne de 1962. 
En bref, la Chine s’est servi de l’accord du Panchsheel pour se jouer de l’Inde et l’humilier. Et pourtant, cet été encore, le nouveau gouvernement du Premier ministre Narendra Modi a envoyé le vice-président Hamid Ansari à Beijing pour participer aux célébrations du 60ème anniversaire de l’accord. 
Cette mesure ne fera qu’aggraver le déséquilibre actuel des échanges commerciaux bilatéraux, les exportations de la Chine vers l’Inde étant trois fois plus élevées que ses importations de ce pays. Comme l’essentiel des importations sont des matières premières, l’Inde s’expose en plus à des pressions stratégiques accrues et sert ainsi les intérêts de la Chine qui empêche l’Inde de devenir un concurrent de son niveau. 
Le fait que les projecteurs soient aujourd’hui plus braqués sur la revendication par la Chine de l’Arunachal Pradesh que sur le statut du Tibet souligne à quel point la Chine domine l’établissement de l’ordre du jour. 
Compte tenu de la dépendance de l’Inde envers les cours d’eau en provenance du Tibet, elle risque un jour de payer le prix fort. 
Embarrassée par les constantes violations de ses frontières par la Chine – au nombre de 334 pour les 216 premiers jours de cette année, selon le ministre d’État à l’Intérieur Kiren Rijiju – le gouvernement indien a récemment fait une distinction spécieuse entre les « transgressions » et les « intrusions », ce qui lui permet de qualifier toute incursion comme simple « transgression ». Mais jouer sur les mots ne fera pas avancer les intérêts de l’Inde. 
Un nouvel épisode de cette conjoncture s’est joué lors du sommet des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) en juillet dernier lorsqu’une fois de plus, la Chine l’a emporté sur l’Inde. 
La Nouvelle banque de développement des BRICS, a annoncé le sommet, aurait son siège à Shanghai, pas à New Delhi ; en prix de consolation, le premier président de la banque serait indien. 
Soumis aux pressions constantes d’une Chine qui ne concède rien, l’Inde doit rapidement élaborer une stratégie prudente et soigneusement réfléchie pour la contrer. 
Pour commencer, l’Inde pourrait revenir sur sa reconnaissance de la souveraineté chinoise sur le Tibet, tout en exerçant des pressions économiques par le biais de mesures commerciales, comme l’a fait la Chine avec le Japon et les Philippines lorsque ces derniers ont contesté ses revendications territoriales. 
En faisant dépendre l’accès de son marché à des progrès concernant les conflits politiques, territoriaux et sur l’eau, l’Inde peut empêcher la Chine de consolider son influence. 
De plus, l’Inde doit être prête à répondre aux incursions chinoises par l’envoi de troupes dans les territoires stratégiques contrôlés par les Chinois. 
Une telle initiative relèverait les enjeux des violations frontalières de la Chine, encourageant ainsi la dissuasion. 
Enfin, l’Inde doit soigneusement évaluer le supposé partenariat qu’elle forme avec la Chine par le biais d’accords commerciaux et au sein des BRICS – tout au moins jusqu’à l’émergence d’une relation bilatérale plus équilibrée. 
Après tout, des échanges commerciaux florissants et l’appartenance au club des BRICS ne prémunissent pas contre l’intimidation. 

Le désordre international du droit 
NEW DELHI – A première vue, la récente annonce faite par la Chine de la création d’une zone d’identification aérienne (ADIZ) couvrant des territoires qui ne sont pas sous son contrôle n’a rien de commun avec l’arrestation et la fouille corporelle aux Etats-Unis d’une diplomate indienne basée à New York et suspectée d’avoir ramené d’Inde une employée de maison qu’elle aurait sous-payée. 
En fait, ces deux cas caractérisent l’approche unilatérale de ces deux puissances vis-à-vis du droit international. 
Les états puissants admettent depuis longtemps qu’il faut un ordre international juste et règlementé pour garantir la paix et à la sécurité dans le monde. 
Il existe pourtant de nombreux cas où les grandes puissances ont méprisé le droit international, l’utilisant aux dépens d’autres états. 
La Ligue des Nations fut un échec parce qu’elle était dans l’incapacité de punir ou d’éviter de telles comportements. 
Aujourd’hui, les Etats-Unis et la Chine sont les parfaits exemples d’une approche unilatérale des relations internationales, même s’ils affirment soutenir le renforcement des règles et des institutions internationales. 
Dans le cas des Etats-Unis, qui a refusé de signer les principaux traités internationaux – comme par exemple la Convention des Nations Unies sur le droit de la mer (UNCLOS) de 1982, la convention du droit relatif aux utilisations des cours d’eau non-navigables de 1997 (qui n’est pas encore entrée en vigueur) ou le statut de la Cour Pénale Internationale (International Criminal Court Statute) de 1998. 
L’unilatéralisme reste en effet le leitmotiv de la politique étrangère américaine, et cela est aussi le cas dans ses interventions internationales, que ce soit en matière de cyber-guerre et de surveillance, d’attaques de drones, ou de changements de régime. 
Dans le même temps, le poids géopolitique grandissant de la Chine a donné naissance à quelques démonstrations musclées et à des revendications territoriales en Asie au mépris des normes internationales. 
La Chine rejette certains des mêmes traités que les Etats-Unis ont refusé de signer, y compris le statut de la CPI et la Convention sur le droit relatif aux utilisations des cours d’eau non navigables (la première loi à établir des règles sur les ressources partagées des rivières, lacs, et aquifères transnationaux). 
En effet, en dépit de leurs dissonances géopolitiques, la démocratie la plus puissante du monde et son autocratie la plus puissante ont beaucoup en commun dans leur manière d’envisager le droit international. 
Par exemple, la Chine n’a pas oublié le précédent établi par les Etats Unis en 1984 dans une affaire présentée devant la CPI par le Nicaragua, et qui démontre que la force fait loi dans les relations internationales. 
La CPI a conclu que l’Amérique avait violé le droit international en soutenant les contras dans leur insurrection contre le gouvernement nicaraguayen ainsi qu’en piégeant avec des mines les ports nicaraguayens. 
Mais les Etats-Unis n’ont pas permis au Nicaragua d’obtenir compensation en opposant leur veto à toute résolution du conseil de sécurité de l’ONU visant à l’application de la décision de la CPI. 
La Chine défend toujours le crédo de Mao Tsé-Toung selon lequel « le pouvoir s’obtient par la force des armes. » 
La Chine a en effet ratifié l’UNCLOS, mais elle en a réinterprété les conditions pour justifier ses agressions cartographiques en mer de Chine du sud et de l’est. 
Pire encore, la Chine a refusé d’accepter le mécanisme de résolution de conflit, n’ayant ainsi aucune entrave pour modifier la situation sur le terrain. 
Les Philippines ont porté plainte contre la Chine auprès du tribunal international pour l’application du droit de la mer. 
Mais la Chine a tout simplement refusé de participer aux audiences, comme si elle était au-dessus des lois internationales. 
Quelque puisse être la décision du tribunal, la Chine la balayera d’un revers de main. 
Seul le conseil de sécurité peut obliger un état à se conformer à une décision du tribunal international. 
Mais la Chine opposera son veto et fera blocage à toute obligation de conformation, comme les Etats-Unis l’ont fait dans le cas l’opposant au Nicaragua. 
La nouvelle zone d’identification aérienne de la Chine, destinée à renforcer ses revendications sur les territoires japonais et sud-coréen, est tout aussi provocatrice, parce qu’elle s’étend sur des zones qui ne sont pas sous son contrôle, et établit ainsi un dangereux précédent dans les relations internationales. 
Le Japon a demandé à ses compagnies aériennes d’ignorer les exigences de la Chine de communiquer leurs plans de vol, y compris lorsqu’ils ne prévoient que de traverser cette nouvelle zone sans entrer dans l’espace aérien territorial chinois. 
Par contre, les Etats-Unis ont conseillé à leurs compagnies aériennes de respecter cette exigence chinoise de pré-notification. 
Et il y a une raison à cela : bien que la politique américaine en matière de pré-notification ne s’applique qu’aux avions entrant effectivement dans son espace aérien national, en pratique, cette requête s’applique à tous les vols qui traversent cette zone d’identification, quelle que soit leur destination finale. 
Si d’autres pays suivent l’exemple de la Chine et des Etats-Unis en établissant des exigences unilatérales sur l’espace aérien international, cela pourrait dangereusement dégénérer. 
Des règles internationales contraignantes sont donc impératives pour assurer la sécurité d’un trafic aérien commercial toujours plus important. 
Mais qui est supposé mener le mouvement lorsque la Chine et les Etats-Unis ont adopté une approche unilatérale sur cette question ? 
Considérons maintenant le cas de la diplomate indienne Devyani Khobragade, dont le traitement a été qualifié par le conseiller national indien à la sécurité de « détestable et barbare ». 
Il est vrai qu’en tant que diplomate consulaire, Khobragade ne bénéficie que d’une immunité diplomatique limitée selon la Convention de Vienne sur les relations consulaires de 1963 (Vienna Convention on Consular Relations). 
Mais cette convention garantie la liberté de mouvement jusqu’au procès et au jugement, excepté dans les cas « d’offenses graves. » 
Un conflit salarial peut-il constituer une « offense grave, » sujette à arrestation et à des humiliations ? 
Les Etats-Unis toléreraient-ils un traitement similaire envers l’un de leurs officiers consulaires ? 
La dure réalité est que les Etats-Unis interprètent la Convention de Vienne de manière restrictive à domicile, mais de manière très libre à l’étranger, afin de protéger même leurs contractuels militaires ou de renseignement envoyés à l’étranger. 
Le cas classique concerne l’agent de la CIA Raymond Davis, qui a tué par balle deux hommes en 2011 à Lahore au Pakistan. 
Considérant que Davis était un diplomate bona fide rattaché à leur service consulaire de Lahore, et bénéficiant donc d’une immunité contre toutes poursuites, les Etats-Unis ont accusé le Pakistan de le « détenir illégalement », et le président Barack Obama a même allé jusqu’à prendre la défense de « son diplomate au Pakistan. » 
Malgré l’idée généralement admise que le système international actuel est fondé sur des règles, le fait est que les grandes puissances font les règles et les imposent, mais ne les respectent pas. 
Ils ont une propension à violer et à manipuler le droit international lorsque cela est dans leurs intérêts. 
Si la conformité universelle à un ordre international fondé sur des règles semble encore une lointaine perspective, la principale raison en est que les pays qui devraient montrer l’exemple se comportent encore trop souvent comme des états voyous. 

Le Japon et les dangers du rééquilibrage américain en Asie 
TOKYO – Comme on pouvait s'y attendre, y voyant un hommage à ceux qui étaient derrière "la guerre d'agression contre la Chine", les dirigeants chinois ont condamné la visite le mois dernier du Premier ministre Shinzo Abe au sanctuaire controversé de Yasukuni à Tokyo. 
Mais confronté à la réticence du président Obama à réagir à l'attitude menaçante de la Chine et à ses ambitions territoriales en Asie - comme le montrent les réactions opposées du Japon et des USA face à la nouvelle Zone d'identification de défense aérienne (ADIZ) décrétée par la Chine - Abe a également voulu par sa visite adresser un message aux USA, le principal allié et défenseur du Japon. Se sentant acculé, il voulait leur signifier, ainsi qu'à la Chine, que la modération ne peut être unilatérale. 
Pour la Chine et la Corée du Sud, la présence dans le sanctuaire de Yasukuni de 14 criminels de guerre exécutés après la Deuxième Guerre mondiale fait de ce lieu un symbole fort du militarisme japonais dans la période qui a précédé la guerre. 
Aussi pendant longtemps Abe s'est-il abstenu de s'y rendre (notamment lors de son précédent mandat en tant que Premier ministre). 
Il aurait probablement maintenu cette attitude si la Chine n'avait créé un fâcheux précédent en établissant une ADIZ au-dessus de la mer de Chine orientale, dans l'espace aérien international et dans des zones dont le contrôle ne lui revient pas. 
Abe ne semble pas avoir envisagé que son pèlerinage à Yasukuni puisse aider la Chine à renforcer l'hostilité de la Corée du Sud à l'égard de son pays. 
Le gouvernement d'Obama a fait pression sur Abe pour qu'il n'exacerbe pas les tensions régionales en se rendant à Yasukuni - une demande réitérée récemment par le vice-président Joe Biden lors d'une escale à Tokyo en route vers Pékin. 
La visite en Chine de Biden a accru les inquiétudes japonaises concernant la sécurité, car elle soulignait le désir des USA de rééquilibrer leurs relations en Asie de l'Est, même s'il leur faut tolérer pour cela l'expansionnisme chinois comme l'équivalent stratégique de leur alliance avec le Japon. 
Au lieu de suspendre le déplacement de Biden à Pékin en signe de désapprobation à l'égard de la nouvelle Zone d'identification de défense aérienne décrétée par la Chine, les USA ont demandé à leurs compagnies aériennes de la respecter, alors que le Japon a demandé aux siennes de l'ignorer et de ne pas transmettre à la Chine leurs plans de vols dans la zone. 
En appelant les Japonais à la modération, les USA ont alimenté leur inquiétude, sans obtenir une quelconque concession de la part de la Chine. 
Le fossé croissant entre les USA et le Japon est maintenant apparent. 
Abe estime qu'Obama le laisse tomber en ne prenant pas une position ferme sur la Zone d'identification de défense aérienne - la dernière d'une série de provocations chinoises pour mettre fin au statu quo en mer de Chine orientale. 
Pour leur part, de manière inhabituelle, les USA ont ouvertement critiqué la visite d'Abe à Yasukuni, leur ambassade au Japon publiant une déclaration exprimant leur déception de constater qu'il "a entrepris une action qui exacerbera les tensions avec les voisins du Japon". 
Ce genre de protestation ne signifie pas que l'alliance américano-nipponne, le pilier de l'extension du déploiement militaire américain en Asie, est en danger immédiat. 
Le Japon reste un allié modèle qui abrite une présence militaire américaine importante et va jusqu'à payer l'entretien des forces américaines sur son sol. 
La visite d'Abe à Yasukuni a eu lieu un jour seulement après qu'il soit parvenu à un accord bilatéral pour déplacer la base aérienne américaine d'Okinawa vers une zone moins peuplée de l'île, à l'issue de tractations longues et difficiles. 
Abe est également favorable à la participation du Japon au Partenariat transpacifique, un bloc commercial régional émergent qui n'inclut pas la Chine. 
Néanmoins le fossé psychologique entre les gouvernements Abe et Obama s'est creusé peu à peu. 
Tandis que les USA s'inquiètent de la posture nationaliste du Japon vis à vis de la Chine et de la Corée du Sud, les dirigeants nippons ne cachent plus leur inquiétude face à la stratégie politique d'Obama qui cherche un nouvel équilibre entre son engagement à l'égard du Japon et son désir d'améliorer les relations sino-américaines. 
Biden a passé deux fois plus de temps à discuter avec le président chinois Xi Jinping qu'avec Abe. 
Il est paradoxal de constater que si l'inquiétude engendrée par le durcissement de la position chinoise a ramené les USA au centre du jeu géopolitique asiatique et favorisé le renforcement de leurs alliances de sécurité dans la région, cela n'a pas conduit à des mesures destinées à modérer l'expansionnisme chinois. 
C'est pourquoi le Japon est maintenant sceptique quant à la volonté américaine de le défendre militairement en cas d'attaque chinoise contre les îles Senkaku (appelées Diaoyu par la Chine) qui sont sous son contrôle. 
Les déclarations contradictoires du gouvernement américain affirmant que le traité de sécurité américano-nippon couvre ces îles tout en refusant de prendre position sur leur souveraineté renforcent ce scepticisme. 
La passivité d'Obama en 22012 lorsque la Chine a fait acte de présence au-dessus des fonds marins de Scarborough dans la zone économique exclusive des Philippines a servi de réveil pour le Japon. 
Pour essayer de mettre fin à un face à face tendu, les USA ont négocié un accord entre les deux pays qui acceptaient de retirer leurs navires de la zone. 
Mais après le retrait philippin de la zone, la Chine y a réinstallé des navires, et malgré le traité de défense mutuelle entre les USA et les Philippines, les USA n'ont guère réagi. 
Enhardie, la Chine s'est installée sur une autre zone marine revendiquée par les Philippines, située dans les îles Spratley qui sont l'objet d'une dispute territoriale. 
Des paramètres tels que la distance géographique et l'interdépendance économique font que les USA sont réticents à s'empêtrer dans des conflits territoriaux en Asie. 
Et contrairement aux pays asiatiques, ils ne pâtiraient pas d'une "doctrine Monroe" de la Chine déclarant qu'elle n'acceptera pas d'intervention extérieure en Asie. 
Mais la neutralité américaine dans les conflits de souveraineté pourrait miner ses accords bilatéraux de sécurité. Or en empêchant des pays comme le Japon de se militariser, ces accords servent en réalité les intérêts chinois. 
Le rééquilibrage américain en Asie masque le test de sa propre puissance réalisé par la Chine avec ses récentes actions. 
Ce n'est pas seulement la souveraineté sur les îles de mer de Chine orientale et de mer de Chine méridionale qui est en jeu, mais un ordre régional basé sur des règles, la liberté de navigation dans les airs et sur les mers de la région, l'accès aux ressources maritimes et une dynamique du pouvoir équilibrée en Asie. 
En alimentant le sentiment d'insécurité du Japon, les USA risquent de susciter un retour du militarisme - le résultat inverse de celui qu'ils recherchent. 


L'armement de l'Inde au cœur des relations avec les Etats-Unis 
NEW DELHI – La progression des ventes d’armes américaines à l’Inde est régulièrement citée comme la preuve de l’approfondissement de la relation de défense entre les deux pays. Mais la viabilité à long terme de cette relation, dans laquelle l’Inde est davantage client que partenaire, reste un sérieux sujet de préoccupation pour les Indiens. 
La Déclaration conjointe sur la coopération de défense entre l’Inde et les Etats-Unis, publiée le 28 septembre dernier, et qui comprend l’intention d’aller au-delà de la vente d’armes pour établir une coproduction d’équipements militaires, constitue-t-elle un point tournant ou n’est-elle qu’un artifice destiné à apaiser l’Inde ? 
Les moteurs du développement de la relation stratégique sont évidents. 
Depuis 2006, les échanges commerciaux bilatéraux ont quadruplé, pour atteindre 100 milliards de dollars environ cette année. Et au cours de la décennie écoulé, les exportations américaines d’armement ont grimpé en flèche, de seulement 100 millions de dollars à plusieurs milliards de dollars par an. 
Compte tenu de la baisse des dépenses militaires aux Etats-Unis mêmes et de la situation tendue des autres marchés à l’exportation, les entreprises de défense américaines ont cherché à accroître leurs ventes à l’Inde, qui est aujourd’hui le plus grand importateur mondial d’armement. Le contexte politique est favorable à leurs projets : l’Inde mène actuellement plus d’exercices militaires avec les Etats-Unis qu’avec n’importe quel autre pays. 
Pour les Etats-Unis, remplacer la Russie comme principal fournisseur d’armements de l’Inde a été un triomphe diplomatique majeur, qui n’est pas sans rappeler la décision prise par l’Égypte durant la Guerre froide de changer d’allégeance – et de fournisseur d’armements – de l’Union soviétique aux Etats-Unis. 
La différence est que l’Inde est, elle, en mesure de payer pour les armes qu’elle achète. 
Et les paiements sont conséquents. 
Ces dernières années, l’Inde a commandé des équipements militaires américains à hauteur de 9 milliards de dollars environ. 
Elle achète en ce moment de nouveaux systèmes d’armement américains – 22 hélicoptères d’attaque Apache, 6 avions de transport militaire C-130J, 15 hélicoptères de transport lourd Chinook et 146 obusiers M-777 – pour une valeur globale de 5 milliards de dollars. 
Le montant des contrats d’armement de l’Inde avec les entreprises américaines dépasse le montant de l’aide militaire américaine à quelque pays que ce soit, sauf Israël. 
Nirupama Rao, l’ambassadeur de l’Inde aux Etats-Unis, a qualifié ces transactions de « nouvelle frontière » dans les relations entre les deux pays, et de « très prometteuse qui plus est ». Mais si cette évolution est certainement positive pour les Etats-Unis, pour l’Inde, elle représente une nouvelle frontière de dépendance. 
Le pays doit encore développer une production d’armement crédible comme par exemple celle du Japon, qui développe des systèmes d’armement avancés conjointement avec les Etats-Unis. En fait, l’Inde dépend des importations – non seulement de ses fournisseurs principaux comme les Etats-Unis et la Russie, mais également d’Israël, le 6ème exportateur mondial d’armements – pour assurer ses besoins même les plus élémentaires en matière de défense. 
Par ailleurs, le gouvernement indien ne s’est pas servi du pouvoir de négociation lié à ces énormes contrats d’armements pour faire progresser les intérêts nationaux. 
Il aurait par exemple pu tenter de convaincre les Etats-Unis de cesser de vendre des armes au Pakistan ou d’obtenir un meilleur accès au marché américain pour les entreprises indiennes très compétitives des secteurs pharmaceutique et des technologies de l’information, qui sont aujourd’hui confrontées à de nouvelles barrières non tarifaires américaines. 
Mettre en œuvre la récente Déclaration de coopération de défense ne sera pas une tâche aisée. 
Par exemple, identifier les possibilités spécifiques de projets collaboratifs d’armement doit être fait conformément aux « politiques et procédures nationales ». Mais les deux parties ne peuvent pas vraiment « se placer au même niveau que leurs partenaires les plus proches » à moins que les politiques et procédures nationales – en particulier celles des Etats-Unis – évoluent suffisamment. 
De même, la Déclaration ne fait que répéter que les Etats-Unis soutiennent pleinement « l’adhésion à part entière » de l’Inde dans les quatre régimes de contrôle des technologies, en grande partie établis à l’initiative des Américains : l’Arrangement de Wassenaar, le Groupe des fournisseurs nucléaires, le régime de contrôle de la technologie des missiles, et le Groupe Australie. 
Étant donné que la politique des Etats-Unis est de refuser l’accès aux technologies sensibles pour les pays qui ne sont pas membres de ces régimes, l’adhésion de l’Inde ferait toute la différence en matière de partage de technologies. 
La position des États-Unis laisse à penser qu’ils cherchent surtout à composer avec le désir de l’Inde d’établir une relation plus équitable s’agissant des questions de défense. 
Ils sont prêts à produire conjointement des systèmes défensifs plus modestes, comme les missiles anti tank Javelin, pour ouvrir la voie à de nouveaux contrats à plusieurs milliards de dollars pour les systèmes fabriqués aux Etats-Unis. 
Les médias indiens participent également au renforcement de cette illusion de progrès en insistant sur la formulation « partenaires les plus proches » pour se féliciter de l’accord. 
Alors que la volonté des Etats-Unis d’approfondir la relation de défense a surtout pour objectif de compenser l’influence d’une Chine de plus en plus entreprenante, l’ironie de la situation est que le président américain Barack Obama a adopté une position de neutralité en ce qui concerne les différents entre l’Inde et la Chine. 
Les Etats-Unis ont par exemple décliné la proposition d’organiser des exercices militaires conjoints dans l’État indien d’Arunachal Pradesh, dans le nord-est du pays, appelé par la Chine « Tibet du Sud » depuis 2006. 
Actuellement, les Etats-Unis vendent essentiellement des systèmes d’armement défensifs à l’Inde, tandis que la Russie, entre autres fournisseurs, propose des armes offensives, dont des bombardiers stratégiques, un porte-avions et un sous-marin nucléaire en location. 
Les Etats-Unis seraient-ils prêts à vendre des armements offensifs à l’Inde – dont des armes conventionnelles de haute précision, des moyens de lutte anti sous-marine et des missiles longue portée sol-sol et sol-mer – qui pourraient dissuader une attaque militaire préemptive de la Chine ? 
Cette question prendra une importance croissante, au fur et à mesure du développement de coopération de défense entre les Etats-Unis et l’Inde. 

Savez-vous planter des choux chinois ? 
NEW DELHI – L'influence géopolitique croissante de la Chine donne un caractère de plus en plus affirmé à ses pratiques insidieuses en Asie. 
Après avoir revendiqué près de 80% de la Mer de Chine du Sud, la Chine vient de créer ce qu'elle appelle une zone d'identification de défense aérienne en Mer de Chine orientale. Ceci augmente encore les risques de conflit armé avec le Japon et menace le principe de liberté de la navigation maritime et aérienne. 
Pendant ce temps, la République populaire continue à grignoter furtivement du territoire tout le long de la frontière himalayenne controversée avec l'Inde. 
Peu de personnes semblent saisir la logique de la Chine dans sa volonté de s'en prendre simultanément à plusieurs voisins. 
La Chine cherche à modifier progressivement le statu quo dans le cadre d'un effort sur lequel elle mise beaucoup pour étendre son contrôle sur des zones stratégiques et des ressources. 
La promesse de grandeur nationale du Président Xi Jinping - incarnée dans le slogan « rêve de Chine », dépend tout autant de la réalisation d'une hégémonie régionale que du progrès national. 
L'approche de la Chine reflète ce que le général chinois Zhang Zhaozhong décrit sous le nom de la stratégie du « chou » : affirmer une revendication territoriale et entourer progressivement la zone de multiples couches de sécurité, en refusant ainsi l'accès à un rival. 
La stratégie repose sur une progression régulière de mesures pour surpasser les adversaires et pour créer de nouveaux faits sur le terrain. 
Cette approche limite considérablement les possibilités des Etats rivaux en confondant leurs plans de dissuasion et en compliquant leur tâche de trouver des contre-mesures proportionnées ou efficaces. 
C'est en partie parce que la stratégie, en conservant toutes les caractéristiques de la stratégie de la corde raide chinoise moderne (le recours à la furtivité, à la surprise et à un mépris envers les risques d'escalade militaire), veille à ce que la Chine garde l'initiative. 
Le modèle est maintenant éprouvé : déclencher une controverse, initier une revendication de juridiction par des incursions périodiques, puis augmenter la fréquence et la durée de ces intrusions, en établissant de la sorte une présence militaire ou une pression sur un rival pour conclure un accord selon des conditions initiées par la Chine. 
Ce qui est à nous est à nous, ce qui est à vous est négociable : voilà ce que les Chinois revendiquent à l'envi. 
Par exemple, la Chine dit qu'il n'existe « aucune base pour un dialogue » avec le Japon à moins que les Japonais n'acceptent l'existence d'une controverse territoriale sur les îles Senkaku inhabitées. 
Ici comme ailleurs, la Chine dépeint son rival sous les traits du parti de l'obstruction. 
Comme l'a dit le Ministre chinois des Affaires étrangères Wang Yi : « Le Japon doit reconnaître l'existence d'une telle controverse. 
Le monde entier connaît l'existence de cette controverse ». 
Mais cette controverse existe du seul fait que la Chine a réussi à ébranler le statu quo ces dernières années en popularisant nom chinois des îles (« Diaoyu ») et en mettant en scène des incursions dans leurs eaux territoriales et dans leur espace aérien. 
Après une progression constante de la fréquence de ces incursions depuis septembre 2012, la Chine a récemment commencé à augmenter leur durée. 
La création d'une nouvelle zone d'identification de défense aérienne qui s'étend sur les îles est la dernière « couche » de sécurité du « chou » chinois - une prise de pouvoir unilatérale que le Secrétaire américain à la Défense Chuck Hagel rapidement qualifié de « tentative de déstabilisation pour modifier le statu quo dans la région. » 
La zone couvre même l'espace aérien au-dessus du Récif de Leodo (Suyan), un rocher immergé que se disputent la Corée du Sud et la Chine. 
Comme la Chine intensifie sa campagne d'usure contre un Japon résolu, elle augmente le risque de conflit armé, par accident ou par erreur de calcul. 
La stratégie de la Chine a mieux réussi, sans provoquer de sérieux risques, contre l'Etat plus faible des Philippines. 
C'est ce qui ressort de la prise effective l'an dernier du récif de Scarboroughpar la Chine, effectivement situé dans la zone économique exclusive des Philippines, et la présence majoritaire de navires chinois cette année autour du Second Thomas Shoal, une partie des îles Spratleys controversées. 
La Chine n'a pas encore tenté d'expulser les huit marins philippins qui vivent encore sur le Second Thomas Shoal, mais Zhang a inclus ce haut-fond dans la « série d'objectifs » du pays en Mer de Chine du Sud. 
La Chine ne convoite pas le contrôle de quelques hauts-fonds ou de quelques îlots minuscules, mais cherche à dominer les eaux stratégiques au Sud et à l'Est de la Chine et les ressources maritimes de ce secteur, notamment les minéraux des fonds marins. 
La superficie combinée des îles Senkaku et Spratly s'élève à peine 11 kilomètres carrés, mais les îles sont entourées de riches réserves d'hydrocarbures. 
Tout en cherchant à étendre progressivement son influence militaire sur plus de 80% de la Mer de Chine du Sud, l'objectif de la Chine en Mer de Chine orientale est de sortir de ce qu'elle appelle la « première chaîne d'îles », une chaîne d'archipels le long de la côte d'Extrême-Orient qui englobe les îles Senkaku et Taïwan. 
En revanche de vastes étendues de terres controversées sont en jeu dans la région de l'Himalaya, riche en ressources. 
Ici aussi, les incursions de la Chine, après avoir augmenté en fréquence, sont désormais mises en scène de façon intermittente sur des périodes plus longues. 
Il ne faut pas s'y tromper : ces pratiques insidieuses de la Chine contribuent à l'insécurité de l'Asie, à attiser les tensions politiques et à potentiellement transformer le continent à l'économie la plus dynamique du monde en une zone critique d'influence mondiale. 
La Chine a évidemment la prudence d'éviter tout coup d'éclat susceptible de devenir en lui-même un casus belli. 
En effet la Chine a montré à plusieurs reprises son talent pour désagréger sa stratégie en plusieurs parties, puis en poursuivant chaque élément séparément de manière à permettre aux différentes pièces de se mettre en place avec une résistance minimale. 
Cette astuce a non seulement l'avantage de prendre les adversaires à contre-pied, mais elle ruine également la pertinence des garanties de sécurité des États-Unis envers leurs alliés, ainsi que l'intérêt d'élaborer des partenariats stratégiques de compensation en Asie. 
En fait, en camouflant son attaque en défense, la Chine rejette la charge de déclencher la guerre sur un adversaire, alors qu'elle cherche en fait à poser les fondations, brique après brique, de l'hégémonie d'un Empire du Milieu. 
La volonté des dirigeants chinois de résoudre pacifiquement les controverses territoriales revient simplement à occuper une position suffisamment forte pour parvenir à leurs fins sans un seul coup de feu. 

L’Amérique n’en finit pas avec la guerre 
NEW DELHI – C’est officiel : le président américain et prix Nobel de la paix Barack Obama est de nouveau en guerre. 
Après avoir renversé le dirigeant libyen Mouammar Kadhafi, et bombardé plusieurs cibles en Somalie et au Yémen, Obama entreprend désormais des frappes aériennes dans le nord de l’Irak, déclarant ouvertement la guerre à l’État islamique – une décision qui s’accompagnera nécessairement d’une certaine ingérence dans la souveraineté de l’État syrien, si ce n’est de sa désintégration. 
Dans sa volonté active d’intervention, Obama contrarie à nouveau la législation américaine et le droit international, le président n’ayant sollicité ni l’approbation du Congrès américain, ni celle du Conseil de sécurité des Nations Unies. 
Le prédécesseur d’Obama, George W. Bush, avait lancé les États-Unis dans la fameuse « guerre contre la terreur, » afin d’anéantir des groupes qui selon lui aspiraient à « établir un empire islamiste radical s’étendant de l’Espagne jusqu’en Indonésie. » 
Seulement voilà, l’invasion et l’occupation de l’Irak par le président Bush suscitera une telle controverse qu’elle fracturera le consensus international autour de la lutte contre le terrorisme, le centre de détention de Guantánamo ainsi que le transfert et la torture de prisonniers symbolisant peu à peu les excès de cette guerre. 
Arrivant au pouvoir, Obama s’est efforcé de privilégier un discours plus modéré et plus subtil. 
Affirmant dans une interview de 2009 « les mots que nous utilisons ont une importance, » le président américain rebaptisera cette guerre contre le terrorisme en « lutte » et « défi stratégique. » 
Or, cette réadaptation du discours ne s’est nullement traduite par un changement de stratégie, l’administration Obama exploitant les problématiques de sécurité au-delà de simples activités de lutte contre le terrorisme dans le but de promouvoir plus largement les intérêts géopolitiques de l’Amérique. 
Ainsi, au lieu de considérer l’élimination d’Oussama ben Laden de 2011 comme le point culminant du « combat » contre la terreur lancé par Bush, l’administration Obama a choisi d’accroitre les aides consenties en faveur de rebelles « amis » (tels que les rebelles libyens), tout en pourchassant encore plus activement les terroristes « ennemis, » notamment au travers d’un programme d’« assassinats ciblés. » 
Or, en matière d’agissements terroristes, de telles lignes de séparation s’avèrent extrêmement difficiles à tracer. 
Ainsi le président Obama a-t-il par exemple dans un premier temps considéré l’État islamique comme faisant partie de la catégorie « amie, » dans la mesure où ce groupe s’attaquait au règne du président syrien Bachar el-Assad, ainsi qu’aux intérêts de l’Iran en Syrie et en Irak. 
Cette position américaine ne sera revue que lorsque l’État islamique commencera à menacer de renverser la capitale régionale kurde de l’Irak, Erbil – région abritant un certain nombre d’installations militaires, de renseignement, diplomatiques et commerciales américaines. 
Ajoutez à cela la décapitation de deux journalistes américains, et l’équipe d’Obama renoue soudainement avec la rhétorique agressive de Bush, affirmant les États-Unis en guerre avec l’État islamique « de la même manière qu’ils l’avaient été contre Al-Qaïda et ses groupes affiliés à travers le monde. » 
Le risque existe désormais de voir la guerre que mène l’Amérique contre le terrorisme se changer en guerre permanente contre une liste croissante d’ennemis – bien souvent malencontreusement alourdie par ses propres politiques. 
De la même manière que les aides secrètes consenties aux rebelles antisoviétiques d’Afghanistan dans les années 1980 avaient contribué à l’émergence d’Al-Qaïda – une erreur reconnue par Hillary Clinton au cours de son mandat de Secrétaire d’État auprès d’Obama – l’assistance fournie par les États-Unis et ses alliés aux insurgés syriens apparus en 2011 a bel et bien contribué à la montée en puissance de l’État islamique. 
Les États-Unis sont retournés en Afghanistan en 2001 afin d’achever une guerre non résolue, contre des djihadistes dont ils avaient eux-mêmes engendré les actions. 
Et voici que l’Amérique s’engage à nouveau dans une guerre en Irak et en Syrie contre les descendants du changement de régime forcé par Bush à Bagdad, ainsi que du plan mal conçu d’Obama censé mettre Assad sur la touche. 
L’heure est venue pour les États-Unis de reconnaître combien le fléau n’a cessé de s’étendre depuis qu’ils ont déclaré la guerre au terrorisme. 
La ceinture afghano-pakistanaise demeure en effet aujourd’hui le « ground zero » du terrorisme transnational, qui trouve désormais de nouveaux refuges dans plusieurs États autrefois stables, tels que la Libye, l’Irak et la Syrie. 
Les efforts d’Obama consistant à nouer un pacte faustien auprès des talibans afghans, dont les principaux chefs trouvent sanctuaire au Pakistan, laissent transparaître chez le président américain une volonté de confiner le terrorisme au Moyen-Orient, plus que de véritablement l’anéantir – même si cela doit signifier laisser l’Inde supporter seule le poids du terrorisme. 
(À cet égard, la guerre contre le terrorisme que mène le Pakistan face à l’Inde puise également sa source dans l’opération antisoviétique d’Afghanistan conduite par l’Amérique – la plus lourde de toute l’histoire de la CIA – dans la mesure où le service de renseignement inter-armées pakistanais a siphonné une grande partie des milliards de dollars d’aide militaire octroyée aux rebelles afghans.) 
De même, la stratégie adoptée par Obama face à l’État islamique se contente de limiter la portée d’un ordre médiéval barbare. 
Quelques instants après avoir expliqué entendre « fragiliser et détruire » ce groupe, Obama a répondu à la demande de clarification d’un journaliste en affirmant que son véritable objectif consistait à faire de l’État islamique un « problème gérable. » 
Aggravant davantage la situation, Obama entend combattre l’État islamique en recourant à ces mêmes tactiques qui ont conduit à son émergence, c’est-à-dire en chargeant la CIA – avec l’appui d’une poignée d’émirats pétroliers de la région – de former et d’armer plusieurs milliers de rebelles syriens. 
Difficile de ne pas entrevoir les risques inhérents au fait d’inonder les champs de bataille syriens de combattants encore plus nombreux et plus lourdement armés. 
L’Amérique bénéficie sans doute des meilleurs groupes de réflexion de la planète, et des talents les mieux formés. 
Elle n’en demeure pas moins systématiquement ignorante des leçons qui auraient dû être tirées de ses erreurs passées – et ne cesse de les reproduire. 
Les politiques américaines menées vis-à-vis du monde islamique n’ont permis d’éviter le choc des civilisations qu’en alimentant le clash au sein d’une civilisation, ce qui a considérablement affecté la sécurité régionale et internationale. 
Il est malheureusement peu probable que cette guerre sans fin dictée par l’Amérique contre des ennemis qu’elle a contribué à faire naître ne permette d’instaurer quelque stabilité internationale ou résultat durable. 
Rien ne saurait mieux l’illustrer que le tiède engouement des pays arabes et de la Turquie à l’égard de la démarche américaine consistant à assembler une coalition internationale en direction de ce que l’administration Obama reconnaît comme une probable offensive militaire de plusieurs années contre l’État islamique. 
Une fois de plus, le risque apparaît réel de voir l’orgueil impérialiste dynamiser la terreur islamiste plutôt que de l’endiguer. 


Le meilleur des mondes financiers 
CAMBRIDGE – A l’approche du G20, l’avenir du système financier mondial déclenche une énorme controverse. 
Le résultat pourrait se répercuter sur le monde entier – et pas seulement sur le monde ésotérique de la finance internationale – pour les décennies à venir. 
La finance sculpte le pouvoir, les idées et les réseaux d’influence. 
Les cyniques diront que les fondamentaux du système économique mondial ne seront pas touchés ; mais ils ont tort. 
Aucun doute que les prochaines années présenteront de grands changements, vraisemblablement sous forme d’un traité ou d’organe de régulation global. 
En fait, il est pratiquement impossible de résoudre le chaos actuel sans une boussole indiquant où se trouve le nouveau système. 
Les Etats-Unis et la Grande-Bretagne souhaitent un système propice à l’expansion de leur hégémonie. 
Le secrétaire au Trésor américain Timothy Geithner a récemment présenté les grandes lignes d’un régime financier régulé de manière plus conservatrice. 
Même les détracteurs du caractère dépensier des Etats-Unis dans le passé doivent admettre que la proposition de Geithner comporte de bonnes idées. 
Avant toute chose, les régulateurs forceraient les financiers à posséder plus de liquidités pour couvrir leur propres paris, et à ne pas tant prendre le contribuable pour un filet de sécurité. 
Geithner a également l’intention de simplifier et de faciliter l’évaluation des transactions financières, afin que comités, régulateurs et investisseurs puissent mieux estimer les risques qui les attendent. 
Tandis que le reste du monde se prend de sympathie pour les idées de Geithner, d’autres pays penchent pour une réforme plus radicale. 
La Russie et la Chine remettent en question la légitimité du dollar comme pilier du système international. 
Dans un discours mûrement réfléchi, le gouverneur de la Banque centrale de Chine Zhou Xiaochuan discutait les mérites d’une super devise mondiale, éventuellement issue par le Fonds monétaire international. 
Il s’agit là des critiques les plus posés. 
L’actuel président du Conseil des ministres de l’Union européenne, le premier ministre tchèque Miroslav Topolanek a clairement exprimé la colère de nombre de dirigeants européens lorsqu’il a qualifié l’approche dispendieuse états-unienne en matière fiscale de « descente en enfers ». 
Il aurait très bien pu formuler l’avis européen quant au rôle tout puissant des Etats-Unis dans la finance. 
Les enjeux du débat sur la réforme de la finance mondiale sont considérables. 
Le rôle du dollar au cœur du système économique mondial permet aux Etats-Unis de mobiliser des sommes colossales de capitaux sans perturber l’économie indûment. 
En effet, l’ancien président américain George W. Bush a supprimé les taxes au moment où il a envahi l’Irak. 
Aussi douteuse que ses actions aient pu être de part et d’autre, le taux d’intérêt sur la dette de l’état américain a véritablement baissé. 
D’un point de vue plus fondamental, le rôle central des Etats-Unis au sein du système économique mondial confère un incroyable pouvoir aux cours, régulateurs et hommes politiques américains sur l’ensemble des investissement dans le monde. 
C’est pourquoi le dysfonctionnement en cours du système financier états-unien a contribué à une récession généralisée. 
Mais quel serait le pendant de la vision de Geithner ? 
Est-il possible d’appliquer un autre postulat au système économique mondial ? 
L’approche de la Chine est un impôt déguisé de taille pour les épargnants, dont les intérêts sur dépôts ne sont que très peu rémunérés, ce qui permet aux banques contrôlées par l’Etat de prêter à des taux d’intérêt bonifiés pour encourager certaines entreprises et secteurs en particulier. 
En Inde, la répression financière sert à regrouper les économies captives et à aider au financement des vastes dettes de l’état à un taux d’intérêt nettement plus bas que dans un marché libéral. 
En Russie, la majeure partie des problèmes actuels provient du déséquilibre de son système bancaire. 
Nombre d’emprunteurs, incapables d'obtenir leur financement à des conditions raisonnables dans leur pays, se sont trouvé dans l’obligation d’emprunter à l’étranger et dans des devises fortes, ce qui a accru le désastre de l’effondrement du rouble. 
L’Europe tient à préserver son modèle bancaire universel permettant aux banques d’offrir une large palette de services, depuis le dépôt jusqu’aux activités d’investissement de haute voltige en passant par les petits prêts commerciaux. 
La vision américaine, en revanche, ferait la vie dure à ce système universel, en partie du fait qu’elle vise à réserver les institutions de dépôt qui posent un « risque systémique » au système financier. 
Un tel changement fait pression sur les banques à caractère universel pour qu’elles abandonnent leurs activités d’investissement risqué afin d’agir avec plus d’indépendance. 
Les colosses américains tels que Citigroup, Bank of America et JP Morgan seront bien évidemment touchés. 
Mais le modèle bancaire universel est nettement moins intégré au système financier aux Etats-Unis qu'en Europe ou dans certains pays d'Asie et d'Amérique latine. 
Hormis ses implications à l’échelle nationale, l’aspect que les banques revêtiront à l'avenir importe beaucoup pour le système financier élargi, y compris pour le capital-risque, les actifs privés et les hedge funds. 
Dans une certaine mesure, la proposition Geithner vise à tous les ralentir. 
Il est certes légitime de craindre les crises, mais sans ces nouvelles méthodes créatives de financement, la Silicon Valley n’aurait jamais pu voir le jour. 
Où donc trouver l'équilibre entre risque et créativité ? 
Même si le débat du G-20 porte en grande partie sur des questions épineuses telles que la relance fiscale dans le monde, les véritables enjeux du poker impliquent de choisir une nouvelle philosophie pour le système financier international et son mode de régulation. 
Si nos dirigeants sont à court d’idée, il y a de grandes chances que la mondialisation financière fasse rapidement marche arrière. Et sortir du bourbier actuel sera encore plus difficile. 

Le Brésil, l’Iran et la route vers le Conseil de sécurité 
SAO PAULO – Les tentatives faites par le gouvernement brésilien pour prendre part aux négociations internationales sur le programme nucléaire iranien pourrait s’intituler « Petit guide à l’attention des pays souhaitant devenir membre permanent du Conseil de sécurité des Nations unies ». 
Les efforts diplomatiques du Brésil concernant l’Iran – un pays soupçonné de développer un programme nucléaire à des fins militaires – ont débuté l’an dernier lors d’une rencontre entre le président américain Barack Obama et le président brésilien Luiz Inacio Lula da Silva lors du sommet du G8 +5 à L’Aquila, en Italie. 
Selon Robert Gibbs, le porte-parole de la Maison Blanche, et les autorités brésiliennes, Obama a indiqué qu’il n’avait aucune objection à ce que Lula s’entretienne avec le président iranien Mahmoud Ahmadinejad, tout en suggérant qu’il serait judicieux d’évoquer le poids des relations commerciales entre les deux pays pour inciter l’Iran à suivre la voie du Brésil (l’interdiction de l’énergie nucléaire à des fins militaires est inscrite dans la Constitution brésilienne). 
Lula et Ahmadinejad se sont rencontrés en juin 2009, à l’époque au Obama tendait encore la main aux ayatollahs. 
Lula s’est conformé à la suggestion d’Obama lorsqu’il a reçu le président iranien à Brasilia. 
Il a reconnu – comme tout le monde – « le droit de l’Iran à poursuivre un programme nucléaire à des fins pacifiques », tout en lui demandant instamment de « respecter les accords internationaux » et en soulignant le fait que « le Brésil s’est engagé dans cette voie ». 
Il a de plus enjoint Ahmadinejad à « coopérer avec les pays soucieux de trouver une solution juste et équilibrée à la question du nucléaire iranien ». 
« Coopération » est le mot clé dans ce contexte. 
Il a été utilisé pour décrire la nouvelle politique étrangère américaine, en particulier en ce qui concerne l’Iran – du moins jusqu’aux élections contestées de l’été dernier dans ce pays et la crise politique qui s’en est ensuivie. 
Lors de l’entrevue entre les chefs d’État iranien et brésilien, la délicate question des négations répétées de l’Holocauste par Ahmadinejad a été soulevée. 
Lula a cherché à convaincre son homologue iranien de son erreur, en lui disant que ces déclarations nuisaient à l’image de l’Iran. 
Ahmadinejad a répliqué en précisant qu’il ne niait pas l’Holocauste et qu’il critiquait seulement l’usage politique qu’en faisaient les Israéliens. 
Lula n’en a pas moins insisté en enjoignant à Ahmadinejad de modifier son attitude. 
« Qui d’autre est en mesure de dire ce genre de choses au président iranien ? » a demandé un diplomate de haut niveau pour justifier un dialogue qui a été vivement critiqué par la communauté juive brésilienne, par ailleurs fermement opposée à la visite de Lula à Téhéran prévue en mai prochain. 
Les relations entre l’Iran et les pays chargés de négocier la question du nucléaire iranien se sont fortement détériorées depuis la visite d’Ahmadinejad au Brésil l’an dernier, qui suivait de peu sa réélection contestée, avec pour conséquence des positions divergentes très marquées concernant l’Iran entre d’une part Lula et de l’autre le président français Nicolas Sarkozy par exemple, ou la chancelière allemande Angela Merkel. 
Au cours d’une réunion avec Merkel à Berlin en décembre dernier, Lula a fait valoir la position traditionnelle du gouvernement brésilien : les sanctions, comme celles préconisées par les Etats-Unis, ne mènent à rien ; la seule manière de progresser passe par le dialogue. 
Le président brésilien a demandé « plus de patience » dans les pourparlers avec l’Iran. 
La chancelière allemande a répondu qu’elle « perdait quant à elle patience » avec les dirigeants iraniens, après « quatre ans de négociations qui n’ont débouché sur aucun progrès ». 
Mais le Brésil a maintenu sa position et a entrepris d’entamer des discussions avec d’autres parties prenantes de la question iranienne, notamment la Turquie, dont le ministre des Affaires étrangères, Ahmet Davutoglu, s’est récemment fait l’avocat d’une position similaire. 
« Nous voulons un Moyen-Orient stable et prospère, régi par le dialogue politique et la diplomatie » a-t-il indiqué après une visite à Téhéran, en précisant que « l’Iran aura un rôle important à jouer dans ce sens ». 
D’un autre côté, le gouvernement brésilien a commencé à critiquer, bien que faiblement, l’Iran sur la question des droits de l’homme. 
Dans un premier temps, Lula a minimisé la gravité des incidents qui ont suivi la réélection d’Ahmadinejad, allant jusqu’à les comparer à des bagarres entre hooligans, provoquant un clash entre Sarkozy et Lula lors de la visite de ce dernier à Paris peu après le début de la crise post-électorale iranienne. 
Bien que Lula ait évité de réitérer sa comparaison maladroite, il n’a pas critiqué la répression des opposants au régime, contrairement à Sarkozy, qui l’a fermement dénoncée. 
Les critiques modérées émises aujourd’hui par le Brésil à l’encontre du régime iranien, couplées à la demande de l’ouverture d’un dialogue avec l’opposition, représentent un changement d’orientation qui reflète la priorité absolue de la diplomatie brésilienne : que le pays devienne un membre permanent du Conseil de sécurité. 
Le gouvernement brésilien sait qu’il n’atteindra cet objectif qu’en agissant en toute indépendance – sans pour autant avoir une position qui diffère trop des membres permanents actuels. 
Il sait aussi qu’à l’exception de la Chine, tous ces pays sont critiques de l’Iran et déterminés à trouver une solution à la question nucléaire, que ce soit par le biais du dialogue ou de tout autre moyen s’ils « perdent patience », comme le suggérait Angela Merkel. 


L'Amazonie sous la menace du nouveau gouvernement brésilien 
SAO PAULO – Le mois dernier, très divisés entre eux, les Brésiliens ont élu un nouveau président. 
Confronté à un choix entre Fernando Haddad, le candidat du Parti des travailleurs, de gauche, et Jair Bolsonaro, un candidat d'extrême-droite, ils ont choisi ce dernier. C'est une situation lourde de conséquences, entre autres pour l'environnement. 
Disposant du soutien sans réserve des 5% des Brésiliens les plus riches et des grands propriétaires terriens, il a obtenu un fort soutien populaire en jouant sur les préjugés et les peurs de la population. 
Lors de sa campagne il a pris pour cible les groupes les plus vulnérables et s'est engagé à réduire, voire à supprimer la protection dont bénéficient les minorités, les femmes et les pauvres. 
Parallèlement, il veut faciliter l'accès aux armes à feu avec en disant qu'autoriser les citoyens à détenir une arme contribuera à lutter contre la criminalité. 
En ce qui concerne l'environnement, son programme tient en un seul mot : exploitation. 
Il veut réduire ou abolir les lois de protection de l'environnement en Amazonie, la plus grande forêt tropicale humide de la planète. 
Il veut également diminuer considérablement la protection des terres indigènes appartenant aux descendants des premiers habitants de cette région. 
De même, il assouplira la législation qui restreint l'utilisation des pesticides et la construction d'infrastructures. 
"Là où il y a de la terre indigène," a-t-il déclaré, "il y a de la richesse dans le sous-sol". 
Cette idée en tête, il a affirmé qu'aucune nouvelle réserve indigène ne sera délimitée et que celles qui existent seront ouvertes à l'exploitation minière. 
Son programme va accélérer de manière spectaculaire la dégradation de l'environnement. 
Selon une ONG brésilienne, Imazon, la déforestation a touché une surface de 44 km² en septembre cette année - soit une hausse de 84% par rapport à septembre 2017. 
Entre ces deux dates, la déforestation a touché une surface totale de 4859 km², un record depuis juillet 2008. 
L'Institut national de recherche spatial du Brésil, l'INPE, signale une hausse de la déforestation annuelle de l'ordre de 50% en septembre. 
Beaucoup de ceux qui se livrent à la coupe du bois en Amazonie le font en toute illégalité et risquent de ce fait des amendes ou des sanctions. 
L'idée que le nouveau gouvernement n'appliquera pas la loi les pousse probablement déjà à intensifier leur activité. 
Une fois la législation sur la déforestation affaiblie ou abolie, on peut s'attendre à ce qu'elle redouble d'intensité. 
L'encouragement de l'activité minière en Amazonie par le gouvernement (entre autre pour l'or) aggravera encore la situation. 
Il n'y a guère de raison de croire que Bolsonaro ne pourra pas appliquer son programme destructeur de l'environnement, d'autant que les élus d'extrême-droite alliés aux puissants lobbies des affaires dominent au sein du nouveau Congrès brésilien. 
Pour faciliter encore davantage la destruction de l'environnement, Bolsonaro s'était engagé à fusionner le ministère de l'environnement et celui de l'agriculture, mais il a fait machine arrière sur cette question. 
Il est maintenant à la recherche d'un ministre de l'environnement allié aux ruralistas, les grands propriétaires terriens, et il a nommé un ministre de l'agriculture qui veut supprimer les restrictions qui s'appliquent aux produits chimiques dangereux dans son secteur. 
Durant la campagne il avait également promis que le Brésil se retirerait de l'Accord de Paris de 2015 sur le climat. 
Il a aussi fait machine arrière sur cette question, mais il vient de nommer à la tête du ministère des Affaires étrangères un diplomate hostile à la science, qui nie le réchauffement climatique. 
Dans ce contexte, la candidature du Brésil pour être l'hôte de la Conférence de l'ONU sur le changement climatique (COP25) qui aura lieu l'année prochaine pourrait susciter des réticences. 
Au-delà de la vulnérabilité croissante des ressources naturelles du Brésil face leur exploitation commerciale, du fait les réductions budgétaires auxquelles ont peut s'attendre en ce qui concerne l'environnement, il sera plus difficile au Brésil de faire face à des catastrophes naturelles comme les feux de forêt. 
Le pays a déjà connu une augmentation de ces feux et des incendies en raison de l'expansion de l'agriculture, d'un contrôle de plus en plus laxiste et du démantèlement des brigades de pompiers. 
Le programme de Bolsonaro ne fera qu'exacerber ce problème. 
Il aggravera la situation dans d'autres domaines. 
Les inégalités vont augmenter. 
Le gouvernement facilitant la mainmise des grandes entreprises sur les forêts humides, les citoyens ordinaires, notamment les petits propriétaires paysans et les habitants des bidonvilles urbains, vont souffrir. 
Or l'importance de l'écosystème du Brésil s'étend bien au-delà de ses frontières, car il comporte la plus grande forêt tropicale qui existe et l'on y observe la plus grande biodiversité sur Terre. L'Amazonie recèle un plus grand nombre d'espèces de plantes et d'animaux que tout autre écosystème terrestre. 
Ses forêts humides et ses rivières alimentent une grande partie de l'Amérique du Sud, et ses centaines de milliards d'arbres stockent d'énormes quantités de carbone. 
Cet écosystème a donc un impact sur l'ensemble de la planète. 
Au cours des 100 dernières années, le Brésil a réduit la surface de sa forêt atlantique de plus de 90% et procédé à la déforestation de 50% du Cerrado [la savane brésilienne] et de 20% de l'Amazonie. 
Au moment où le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) nous avertit de l'urgence qu'il y a à réduire les émissions de gaz à effet de serre, Bolsonaro veut faire exactement le contraire. 
Malheureusement pour le Brésil et le reste du monde, il n'y a pas de raison de penser qu'il n'y parviendra pas. 

La déferlante brésilienne 
L'histoire la plus discrète du développement international à l'heure actuelle est sans doute celle du décollage économique du Brésil. 
Deux ans auparavant, l'économie du Brésil était laissée pour morte et l'élection du candidat du Parti travailleur, Luiz Inácio « Lula » da Silva, à la présidence laissait présager l'effondrement financier du pays. 
Au lieu de cela, Lula a gouverné avec une prudence remarquable et le Brésil est sur le point de connaître une croissance rapide. 
Mais quelque chose de plus fondamental est en jeu : le Brésil pourrait enfin surmonter certains des obstacles les plus marqués à son développement économique, des obstacles qui ont empêché le pays de progresser pendant des décennies. 
S'il y parvient, il instaurerait non seulement son ascendance économique mais récupérerait également d'autres régions d'Amérique du Sud. 
En janvier 2002, les électeurs américains de droite étaient terrifiés par une révolution de gauche au Brésil. 
Les investisseurs étrangers s'affolaient à la perspective de l'incapacité du Brésil à éponger ses dettes étrangères. 
Le FMI, pour une fois, s'en est bien sorti en proposant un financement provisoire et en soutenant politiquement Lula après les élections. 
A son tour, Lula a adopté des politiques macroéconomiques orthodoxes et entrepris des démarches pour maîtriser le déficit budgétaire, coupant court à la panique. 
Les estimations du marché pour la croissance du Brésil avoisinent 4 % pour 2004. 
Mais ce qui est en jeu est bien plus important que les vagues habituelles d'euphorie et de panique sur les marchés financiers internationaux. 
Une grande partie du mérite du redressement du Brésil revient non à Lula, mais à son prédécesseur, Fernando Henrique Cardoso, qui a été président du Brésil de 1992 à 2000. 
Je considère que FHC, qui est extrêmement célèbre, a apporté quatre contributions majeures. 
· Premièrement, sous sa direction, le Brésil a fermement appliqué les droits de l'homme, non seulement en matière d'élections démocratiques, mais en termes de justice économique pour les Brésiliens africains et les Brésiliens autochtones, qui ont longtemps fait l'objet de discriminations. 
Comme la majeure partie de l'Amérique Latine, le Brésil est né à l'époque des conquêtes et de l'esclavage. 
Même au cours du 20e siècle, ni les populations autochtones ni les descendants des esclaves afro-brésiliens n'ont profité des avantages économiques et sociaux. 
Cette situation évolue rapidement. 
L'éducation publique devient accessible à tous, y compris aux groupes qui ont dû faire face à des discriminations sévères dans le passé. 
De manière tout à fait remarquable, des groupes autochtones ont également livré avec succès une lutte acharnée pour obtenir des droits fonciers dans leurs homelands amazoniens traditionnels. 
· Deuxièmement, le Brésil adopte enfin l'économie mondiale du savoir. 
Pendant une majeure partie du 20 e siècle, les élites brésiliennes ont cru qu'elles pouvaient s'en sortir avec les ressources naturelles (ranchs pour l'élevage du bétail, plantations de café, jus de fruit et exploitations de graines de soja). 
Elles savent désormais qu'elles ont également besoin d'un enseignement secondaire universel et d'une formation poussée de niveau universitaire. 
Sous les réformes instiguées par FHC, les taux d'inscription dans les établissements d'enseignement secondaire ont grimpé en flèche, passant de 15 % en 1990 à 71 % en 2000. 
Tout aussi important, les universités brésiliennes constatent également une augmentation de la qualité et de l'assiduité. 
La majorité des pays d'Amérique Latine, notamment le Brésil, ont laissé de côté les investissements publics en R&D pendant des décennies alors que les pays d'Asie de l'Est investissaient massivement. 
FHC a nommé plusieurs ministres exceptionnels de la Science et de la Technologie et le gouvernement a enfin consacré un budget plus important à la recherche et au développement. 
Le Brésil commence à être connu non seulement pour son jus d'orange, mais également pour ses exportations d'avion, comme les avions à réaction Embraer, qui rivalisent à présent avec les producteurs américains et européens sur le marché régional des courts courriers. 
· Troisièmement, le Brésil sort de sa coquille économique, rivalisant sur des marchés mondiaux au lieu de protéger ses marchés nationaux. 
Pendant des décennies, en raison d'un protectionnisme effréné, le taux des exportations du Brésil par rapport à son PNB était l'un des plus faibles au monde. 
Cette situation commence enfin à changer. 
Le taux exportations/PNB est passé de 8 % en 1990 à 13 % en 2001, signe que le Brésil commence à rechercher des marchés mondiaux. 
Lula voyage beaucoup pour promouvoir les exportations brésiliennes, autre signe certain que l'orientation économique et politique du Brésil est davantage tournée vers l'international. 
· Quatrièmement, le Brésil se concentre sur la santé et la productivité de ses citoyens. 
Sous FHC, le Brésil a été le premier à apporter une réponse efficace à l'épidémie du SIDA en garantissant un accès aux médicaments antirétroviraux et à une assistance et des tests viraux étendus. 
Le héros de ces efforts, le Dr. Paulo Teixera, a rejoint l'Organisation mondiale de la Santé pour soutenir l'effort mondial contre le SIDA. 
Le Brésil a également considérablement amélioré la santé de l'enfant, les taux de mortalité des jeunes enfants ayant nettement chuté, passant de 60 pour mille en 1990 à 36 pour mille en 2001. 
Le taux de fertilité total du Brésil (nombre moyen de naissances par femme) a également nettement diminué, passant de 2,7 en 1990 à 2,2 en 2001. 
Etant donné que plus d'enfants survivent jusqu'à l'âge adulte, les familles pauvres choisissent d'avoir moins d'enfants et d'investir davantage dans leur santé et leur éducation. 
Les pressions exercées sur l'accroissement démographique s'affaiblissent, permettant ainsi de renforcer solidement sur le long terme le développement économique du Brésil. 
Le redressement économique du Brésil a toutes les chances d'engendrer des effets extrêmement positifs sur les pays limitrophes, et tout particulièrement les pays en difficulté de la région andine. 
Il s'agit là du scénario le plus probable, mais il est encore trop tôt pour crier victoire. 
Le Brésil est toujours confronté à des défis immenses. 
Lula devra renforcer le travail de FHC. 
La stabilité macroéconomique doit être consolidée, et les déficits budgétaires résolument maîtrisés. 
Le consensus politique en faveur d'une éducation universelle, d'un commerce orienté vers l'extérieur, de la santé pour tous et d'une économie orientée vers la science et la technologie doit être fortifié. 
Le Brésil doit également se préoccuper davantage de la gestion de l'environnement, tout particulièrement dans la région amazonienne fragile et cependant cruciale, s'il souhaite parvenir à un développement économique durable sur le long terme. 
Pour que le Brésil puisse jouer un rôle plus important en tant que leader économique régional, il doit établir une coopération plus marquée avec ses voisins dans des projets d'infrastructure et des marchés étendus adéquats. 
Ce sont là effectivement des défis de taille, mais le Brésil semble prêt à les relever. 


Le moment argentin du Brésil 
CAMBRIDGE – L'économie du Brésil est en chute libre : le résultat malheureux d'années de mauvaise gestion économique et de l'immense scandale de corruption qui a englouti la politique et le secteur des affaires de ce pays - et qui menace à présent de faire tomber le deuxième président en autant d'années. 
Il peut sembler difficile de se concentrer sur les développements politiques au milieu de l'agitation politique et économique, mais le fait est que le Brésil doit surmonter des défis fondamentaux s'il entend préparer le terrain pour une croissance durable. 
Peu de choses prennent autant de place que les mésaventures budgétaires du pays. 
Il y a un argument fort selon lequel les finances publiques surmenées du Brésil ont longtemps freiné l'économie. 
À 36 %, le taux de dépenses publiques par rapport au PIB est l'un des plus élevés pour les pays à niveau de revenu similaire. 
Des années de laxisme budgétaire, la hausse des obligations en matière de sécurité sociale et les faibles prix des matières premières ont considérablement amplifié les inquiétudes (qui sont à présent aggravées par la crise politique), à propos de la charge de la dette publique, qui s'élève à présent à près de 70 % du PIB. 
Les forts taux d'intérêt requis pour financer la situation financière périlleuse aggravent encore cette situation : les paiements des intérêts représentent la plus grande part de l'écart de dépenses entre le Brésil et les pays pairs. 
Dans ce contexte, le Congrès National du Brésil, qui cherche à regagner la confiance des marchés, a approuvé un amendement constitutionnel sans précédent en décembre dernier qui impose un plafond des dépenses gouvernementales autres que les dépenses d'intérêts, indexé sur le taux d'inflation de l'année précédente, pour une période d'au moins dix ans. 
Tant qu'il est en vigueur, le plafond de dépenses s'assure que le montant des dépenses publiques (hors intérêts) va diminuer en proportion du revenu national pour chaque année où l'économie connaît une croissance réelle. 
Le Fonds Monétaire International y a souscrit avec enthousiasme à l'époque, en le décrivant comme un « second souffle budgétaire potentiel » 
Mais qu'est-il réellement ? 
À première vue, la justification économique d'un plafonnement des dépenses est étonnamment faible. 
Rien dans la théorie économique ne vient étayer le fait que les dépenses publiques réelles du gouvernement soient constantes sur une période aussi longue qu'une décennie. 
Malgré la taille imposante du gouvernement du Brésil, il n'y a pas de taux de dépenses magique par rapport au PIB qui permette d'assurer une croissance durable. 
En outre, le plafond ne fait pas de distinction entre la consommation et les investissements du gouvernement. 
Dans la pratique, ce plafond risque de devenir plus une cible qu'un plafond, en supprimant ainsi la place disponible pour une politique budgétaire anticyclique lors d'une future crise. 
Même comme un signal pour la confiance des marchés, l'idée d'un plafonnement des dépenses futures a d'importantes faiblesses. 
Tant que l'économie dispose de contrats, un plafond de dépenses n'oblige en fait pas à beaucoup de discipline ; il ne force pas le gouvernement à diminuer ses dépenses pour rester en phase avec l'économie. 
La contraction budgétaire, selon un mode de réflexion augustinien, se reporte à l'avenir, ce qui n'est pas exactement un moyen de renforcer la confiance. 
En effet, le FMI, en faisant valoir que le plafond de dépenses était inadapté, a incité à un ajustement budgétaire concentré en début de période. 
Aux grands maux, les grands remèdes ? 
Ce coup du Brésil ressemble au plan de convertibilité de l'Argentine en 1991, qui a supprimé tous les contrôles de change et qui a indexé le peso argentin sur le dollar américain. 
Face à l'hyperinflation et à une perte totale de la confiance des marchés, le gouvernement a tenté de s'acheter une crédibilité en plaçant la politique monétaire sur pilote automatique. 
Le message de l'Argentine aux marchés était : « Regardez, nous n'avons aucun pouvoir discrétionnaire sur la politique monétaire. » 
De même, le Brésil dit aux marchés qu'il va diminuer les dépenses publiques (tant que l'économie connaît la croissance). 
Dans les deux cas, les promesses sont garanties par des aménagements juridiques voire même constitutionnels. 
Lorsque la crédibilité devient la contrainte principale qui pèse sur la reprise économique, les mesures de ce genre peuvent être logiques, aussi longtemps qu'elles ont l'effet escompté sur la confiance du marché. 
En fait, les taux d'intérêt à long terme sur les obligations du gouvernement brésilien ont considérablement diminué depuis que l'amendement a été adopté (bien qu'il soit difficile de déterminer l'incidence causale de la règle elle-même), et ils restent bien inférieurs aux niveaux pré-amendement, malgré la flambée de courte durée à la suite de la diffusion d'un enregistrement du président Michel Temer qui aurait autorisé des paiements illégaux à un membre du Congrès emprisonné. 
Mais comme l'Argentine l'a découvert plusieurs années plus tard, contraindre la législation fiscale peut peser lourdement sur la reprise économique. 
À la fin des années 1990, le problème accablant de l'Argentine s'ést transformé en une monnaie surévaluée. 
Les gouvernements successifs ont maintenu la loi sur la convertibilité de peur de perdre leur crédibilité, mais ont aggravé en conséquence la crise de compétitivité de l'économie. 
Finalement, au milieu des émeutes de rue et du chaos politique, l'Argentine a abandonné l'indexation de sa devise en 2002. 
Si l'on garde l'expérience de l'Argentine présente à l'esprit, le plafonnement des dépenses semble problématique, d'autant plus dans un contexte d'agitation politique qui devrait se maintenir dans un proche avenir. 
Le plafonnement des dépenses risque de devenir encore plus controversé sur le plan politique une fois que le Brésil retrouvera le chemin de la croissance, ce qui ne manquera pas de se produire. 
Il n'est pas difficile d'imaginer le prochain gouvernement, dans un avenir proche ou lointain, envisager le plafonnement des dépenses comme un obstacle à une croissance économique plus rapide. 
Les défenseurs du plafonnement semblent peu convaincants, car le dossier économique est mince en l'absence de problèmes de crédibilité extrêmes. 
En effet, le plafonnement se nuira à lui-même dans la mesure où il réussira à résoudre la question de crédibilité. 
Le Brésil pourrait devenir un prisonnier de la valeur totémique de cette politique conçue comme un dispositif d'engagement, même si ce dernier survit à son utilité en tant que tel. 
L'ironie de cette situation n'échappera pas aux investisseurs ni aux Argentins : des pays qui peuvent inscrire un plafonnement des dépenses dans leur Constitution à brève échéance, sont également ceux où ce plafonnement pourrait être tout aussi facile à retirer. 
Les démocraties ont parfois de bonnes raisons de se lier les mains ou de déléguer la prise de décisions. 
Les banques centrales indépendantes ou les commissions budgétaires, par exemple, peuvent aider les gouvernements à surmonter la tentation de la manipulation à court terme par rapport à l'économie à plus long terme. 
Mais le plafonnement des dépenses du Brésil ne ressemble pas à une solution durable. 
Bien qu'issu d'un véritable sens de l'urgence, le risque le plus important est qu'il va finir par alimenter le conflit politique autour du plafond lui-même, plutôt que de favoriser les discussions sur les choix budgétaires difficiles qui doivent être faits. 

Le salut du Brésil passera par le FMI 
MONTEVIDEO – L’économie brésilienne est actuellement en soins intensifs. 
L’accentuation de la crise politique qui affecte le pays – une procédure d’impeachment ayant désormais été initiée à l’encontre de la présidente Dilma Rousseff, à qui l’on reproche d’avoir effectué des manœuvres comptables irrégulières afin de dissimuler l’ampleur du déficit budgétaire – vient toutefois soulever de sérieuses questions quant à savoir qui pourra administrer à l’économie le traitement nécessaire. 
La situation est de toute évidence préoccupante : production en baisse, diminution des recettes fiscales, et déficit budgétaire supérieur à 9 % du PIB. 
Intervient également une inflation à deux chiffres, qui contraint la banque centrale à élever les taux d’intérêt – approche pourtant intenable, compte tenu d’une aggravation de la récession, ainsi que de l’explosion des coûts de service d’une dette brésilienne rapidement croissante. 
En effet, en raison de la vitesse à laquelle se détériore la solvabilité du Brésil, les différentiels de taux d’intérêt sur sa dette souveraine atteignent actuellement des niveaux comparables à ceux de l’Argentine. 
Quant à sa position de 370 milliards $ en termes de réserves internationales, qui semblait autrefois extrêmement solide, elle apparaît désormais de plus en plus vulnérable. 
Lorsque l’on déduit la valeur nominale des swaps de change (115 milliards $), la part de dette publique à court terme (étrangère et domestique) couverte par les réserves internationales se situe en-dessous du seuil critique des 100 %. 
Au début de l’année, lorsqu’a officiellement débuté le second mandat présidentiel de Dilma Rousseff, les priorités du gouvernement étaient claires : mise en œuvre d’un programme d’ajustement budgétaire crédible, destiné à réorienter le solde budgétaire primaire (qui exclut les paiements d’intérêts) confortablement en direction de l’excédent, ainsi qu’à réduire jusqu’à des niveaux tenables le taux de croissance de la dette publique. 
Afin de conduire cet effort, Rousseff a rapidement désigné une équipe économique axée sur l’orthodoxie budgétaire. 
Mais la situation n’a fait que se détériorer, à la fois en raison du ralentissement économique chinois, de la fin du boom des matières premières, d’un contexte financier international resserré, d’une croissance mondiale fébrile, ainsi que lourds antécédents de mauvaise gestion des politiques. 
La politique intérieure a par la suite changé une situation défavorable en une situation encore plus difficile ; le plus grand obstacle à la reprise économique cette année a en effet pris la forme d’un important scandale de corruption autour du géant pétrolier public Petrobras. 
Bien que ce scandale ait éclaté l’an dernier, c’est plus récemment qu’ont émergé des allégations et preuves à l’encontre de hauts dirigeants des partis politiques traditionnels, ainsi que d’éminents hommes d’affaires. 
Et comme dans l’Italie des années 1990, qui fit l’objet d’une opération « Mains Propres » (mani pulite), le scandale Petrobras a plongé le monde politique brésilien dans le désarroi. 
Un sénateur en fonctions a ainsi pour la première fois été arrêté pour des accusations de corruption. 
Intervient enfin la procédure d’impeachment à l’encontre de Rousseff, qui ne pourra que compliquer encore la situation. 
Le Brésil est désormais piégé dans un cercle vicieux, dans une forme de « mauvais équilibre » pour reprendre la formule utilisée par les économistes. 
Même si le gouvernement était désireux et capable d’effectuer l’ajustement budgétaire nécessaire, les retombées politiques de l’affaire Petrobras viennent sérieusement endommager la crédibilité du Brésil. 
Il faudra du temps pour que cette crédibilité soit restaurée – un luxe que ne peut actuellement se permettre le Brésil. 
À défaut d’une telle crédibilité sur les marchés, les taux d’intérêt et les écarts de crédit resteront élevés, et ne pourront que saboter l’effort d’ajustement budgétaire, poussant l’économie vers une spirale baissière. 
Par ailleurs, les pressions budgétaires compliqueront de plus en plus la possibilité pour la banque centrale d’élever les taux d’intérêt à court terme afin d’honorer son mandat consistant à atténuer une inflation excessive. 
En bref, un point d’ancrage budgétaire et monétaire crédible fait actuellement défaut au Brésil. 
Si le pays entend recouvrer rapidement sa crédibilité, il aura besoin du soutien de la communauté internationale. 
Le Brésil ne dispose pas d’un équivalent institutionnel de la Banque centrale européenne, qui soit « prêt à tout » pour rétablir un accès au crédit à des taux d’intérêt raisonnables dans le cadre d’un ajustement budgétaire et structurel. 
Pour le Brésil, l’institution qui s’en rapproche le plus n’est autre que le Fonds monétaire international, auprès duquel il s’agirait pour le pays de négocier un programme d’ajustement. 
Un tel programme pourrait faire intervenir un accroissement de l’excédent primaire jusqu’à 2 à 3 % du PIB à moyen terme, une restriction des dépenses gouvernementales (la charge fiscale atteignant ici d’ores et déjà des sommets), ainsi qu’une suppression des règles d’indexation qui rendent la dépense excessivement rigide. Il s’agirait par ailleurs pour le Brésil de rompre le lien entre recettes et dépenses – cette actuelle caractéristique budgétaire du pays rendant difficile une gestion efficace en période de détresse. 
Le Brésil pourrait également supprimer progressivement les subventions du Trésor à la BNDES – banque de développement du pays – et accroître l’utilisation de références basées sur le marché s’agissant des taux de prêt de la BNDES, ce qui contribuerait à restaurer une certaine santé budgétaire et à éliminer les distorsions en matière d’intermédiation financière. 
Pour sa part, le FMI pourrait marquer de son sceau d’approbation un tel programme d’ajustement, et rendre disponibles ses propres ressources, de sorte que le Brésil n’ait pas à puiser dans les marchés de capitaux internationaux pendant une période raisonnable. 
Ceci augmenterait considérablement les chances de réussite du pays. 
De toute évidence, le fait de solliciter l’aide du FMI peut entacher l’amour-propre d’un pays. 
Or, l’appui à des États plongés dans des situations comparables à celle du Brésil constitue un domaine dans lequel les institutions financières mondiales telles que le FMI – dont il convient de noter qu’il se montre aujourd’hui plus flexible et plus ouvert qu’il y a dix ans – peuvent jouer un rôle tout à fait constructif. 
La réalité veut surtout que le Brésil ne dispose plus d’aucune option acceptable – s’en même parler d’option facile. 
Les seules alternatives à un programme du FMI consisteraient soit en une spirale inflationniste qui viendrait diluer la valeur réelle de la dette et d’autres obligations nominales, soit en une spirale économique baissière susceptible d’engendrer une nécessité de restructuration de la dette. 
L’un ou l’autre de ces scénarios viendrait menacer les réformes et les acquis sociaux que le pays a engrangés depuis le lancement de sonprogramme de stabilité Plano Realen 1994. 
Compte tenu de tous ces aspects, et en dépit des difficultés politiques potentielles ainsi que du risque de réaction sociale, le Brésil n’a pas vraiment d’autre choix que d’entreprendre un programme d’ajustement appuyé par le FMI. 
Cette démarche laissera peut-être un goût amer, mais seul le FMI est aujourd’hui en mesure d’administrer au Brésil le traitement dont il a besoin. 

La sortie de crise du Brésil 
Washington, DC - A présent que la Présidente brésilienne destituée Dilma Rousseff n'est plus au pouvoir, c'est au nouveau gouvernement en place du Président Michel Temer de remettre en ordre le chaos macro-économique du Brésil. 
Le gouvernement de Temer peut-il sauver l'économie en ruines du Brésil ? 
La situation est véritablement désespérée. 
En fait, le Brésil a récemment traversé la contraction économique la plus marquante de son histoire récente. 
Son PIB par habitant sera inférieur de 10 % à celui de 2013. Et le chômage a augmenté plus de 11 %, soit de quatre points de pourcentage depuis janvier 2015. 
Le Brésil ne dispose d'aucune solution de facilité pour amorcer la reprise, pour une raison simple : la déroute actuelle provient de l'intensification ces dernières années de vulnérabilités économiques de longue date, en particulier d'une politique budgétaire trop laxiste et d'une croissance anémique de la productivité. 
Voyons la situation budgétaire du Brésil : elle s'est détériorée rapidement depuis 2011, avec un excédent primaire du PIB de 3,1 %, qui a cédé devant un déficit plus de de 2,7 % du PIB, pour conduire à un déficit budgétaire global de près de 10 % du PIB. 
En fait, les bases de cette détérioration ont été jetées il y a bien longtemps. 
Les dépenses publiques primaires du Brésil indexées sur le PIB ont augmenté de 22 % en 1991 à 36 % en 2014. 
Une grande partie de ces dépenses peut s'expliquer par un engagement à s'attaquer au problème de pauvreté endémique (un effort qui a inclus notamment le plus grand programme de subventions conditionnelles en espèces du monde, entre autres), sans réduire les privilèges des citoyens les mieux nantis du Brésil. 
Pendant un certain temps, le gouvernement du Brésil a pu financer des dépenses plus importantes par les recettes fiscales, qui ont également augmenté en raison de prélèvements sur la consommation et de la formalisation du marché du travail. 
Et les cours globalement élevés des matières premières ont aidé à soutenir la croissance du PIB d'environ 4,5 % par an de 2003 à 2010, ce qui a également soutenu les recettes publiques. 
Mais naturellement, la main-d'œuvre formelle ne peut pas augmenter éternellement et les cours de matières premières finissent toujours par chuter. 
Malheureusement, le Brésil n'a pas tiré profit de son embellie pour récolter les bienfaits de la croissance de la productivité. 
En effet, seulement 10 % de la croissance du PIB du Brésil de 2002 à 2014 ont pu être attribués à la productivité totale des facteurs, alors que les deux-tiers ont résulté d'une augmentation du nombre de travailleurs légèrement mieux instruits entrés sur le marché du travail. 
Ainsi quand les réserves des recettes fiscales ont fini par se tarir, les augmentations des dépenses publiques sous mandat légal ont rapidement conduit le Brésil devant un mur budgétaire. 
Actuellement, les politiques anticycliques ne sont pas une option : il n'y a tout simplement pas assez d'espace budgétaire ou monétaire. 
Ceci laisse au gouvernement du Brésil une seule véritable option pour reconstituer la confiance des entreprises et rétablir la croissance économique : s'attaquer aux faiblesses structurelles du Brésil. 
La bonne nouvelle, c'est que le gouvernement de Temer semble reconnaître cet impératif. Déjà, il a proposé au congrès du Brésil un amendement constitutionnel interdisant pendant les 20 prochaines années des augmentations annuelles nominales des dépenses publiques, en particulier au niveau sous-national, excédant le taux d'inflation de l'année précédente. 
À condition que l'inflation se stabilise à un niveau inférieur, un tel plafond va forcer les dépenses publiques comme part du PIB à décliner dès que l'économie reprendra sa croissance. 
Si les augmentations des recettes fiscales accompagnent la croissance du PIB, les déséquilibres budgétaires et l'accumulation de la dette publique seront automatiquement résolus. 
À une époque où le Brésil a peu de flexibilité dans son budget, une telle règle pourrait changer la donne au niveau budgétaire. 
Naturellement, un plafond à la croissance des dépenses ne va pas résoudre à lui seul la nécessité de traiter les rigidités existantes du budget. 
Le gouvernement de Temer a déclaré son intention de présenter au congrès un plan de réforme du système de retraites, précisément pour cette raison. 
Quant à la productivité, le gouvernement s'est concentré sur la tâche de réduire les pertes dues à la construction insuffisante d'infrastructures de ces dernières décennies. 
Augmenter les investissements d'infrastructure promet également de stimuler les investissements privés dans d'autres secteurs. 
Le point crucial va consister à ajuster avec précision le partage des responsabilités entre secteurs public et privé (notamment les organismes de normalisation indépendants), dans les divers segments des services d'infrastructure. 
Le gouvernement de Temer espère également drainer des investissements en capital humain comme source de croissance de la productivité. 
Actuellement les entreprises privées du Brésil investissent moins dans la formation de leur personnel que celles d'autres pays ayant des revenus similaires par habitant, en grande partie à cause des découragements provoqués par la législation fiscale et du travail, des incitations que le gouvernement Temer se propose de modifier. 
Pour maximiser l'impact de ces efforts, le gouvernement Temer doit également se concentrer sur la réduction du gaspillage dans le secteur privé, provoqué par d'autres problèmes du secteur des affaires. 
L'utilisation plus efficace des ressources humaines et matérielles doit rendre les sociétés plus concurrentielles et amplifier la productivité globale des facteurs du Brésil, en particulier si le capital humain du Brésil doit être augmenté. 
Ajoutez à cela des efforts pour faciliter le commerce extérieur et les « esprits animaux » de l'esprit d'entreprise au Brésil pourraient être lâchés, permettant ainsi au Brésil d'échapper à la crise actuelle et de progresser vers un avenir plus prospère. 
Les opinions exprimées ici sont celles de l'auteur et ne reflètent pas nécessairement celles de la Banque mondiale ni celui des gouvernements qu'il représente. 

Comment redresser l'économie brésilienne 
SAO PAULO – L'enjeu des élections qui auront lieu prochainement au Brésil est crucial - plus encore que celui des autres scrutins qui ont eu lieu depuis la fin de la dictature militaire il y a plus de 30 ans. 
L'avenir économique de ce pays marqué par de graves dysfonctionnements dépendra de leur résultat. 
La faiblesse de la croissance de la productivité est l'un des problèmes économiques les plus graves qui se posent au Brésil, car elle affecte son potentiel de croissance. 
La productivité des travailleurs n'ayant augmenté que de 0,7% par an en moyenne depuis le milieu des années 1990, plus de la moitié de la hausse des revenus des travailleurs tient à l'augmentation de la population active, et ce depuis 20 ans. 
Mais du fait du vieillissement rapide de la population, cette hausse ne pourra se maintenir encore longtemps. 
La faible croissance de la productivité traduit notamment un manque d'ouverture commerciale qui restreint l'accès des firmes brésiliennes aux produits et à la technologie étrangères et constitue un obstacle à la concurrence sur le plan intérieur. 
Par ailleurs, la mauvaise qualité des infrastructures logistiques, les différences de fiscalité entre les Etats et les subventions dont bénéficient certaines entreprises permettent à celles qui sont le moins efficace de survivre tout en accaparant des ressources, ce qui affecte la productivité du pays. 
Pour résoudre ce problème, les dirigeants politiques doivent aider le secteur privé en renforçant la diffusion des nouvelles technologies, plutôt que d'offrir des indemnités en raison de coûts internes élevés. 
Ils devraient aussi faciliter la tâche aux entrepreneurs, notamment en réformant un système fiscal complexe et peu équitable. 
Ils doivent aussi investir davantage dans les infrastructures et réformer l'intermédiation financière, de manière à ce que la réglementation ne freine pas les investissements. 
De même, la qualité de l'éducation et la formation des travailleurs devraient bénéficier de plus de souplesse dans leur financement public et les villes et les Etats devraient mieux partager leurs expériences – certains d'entre eux ont déjà réalisé des progrès et pourraient servir d'exemple. 
Le Brésil doit aussi procéder à des ajustements budgétaires. 
Même si la productivité et la croissance potentielle n'ont augmenté qu'à pas d'escargot, en termes réels (ajustés en fonction de l'inflation), les dépenses publiques ont fait un bond. Elles sont passées de moins de 30% du PIB au cours des années 1980 à environ 40% en 2017 – dont une croissance de 68% entre 2006 et 2017. 
Pourtant les investissements publics ont baissé, en particulier dans les infrastructures. Ils représentaient moins de 0,7% du PIB l'année dernière. 
En raison de la baisse des revenus fiscaux liée à l'effondrement du PIB en 2015-2016 et de la fragilité de la reprise économique qui a suivi, le déséquilibre du budget primaire par rapport au PIB a augmenté de plus de quatre points de pourcentage. 
De ce fait, la dette publique est passée de 54% du PIB en 2012 à 74% en 2017. 
Pour faire face à cette explosion de l'endettement, le Brésil a adopté un amendement constitutionnel qui fixe un plafond aux dépenses publiques pour les 20 prochaines années. 
Si les autorités s'y conforment – ou adaptent la baisse des dépenses aux revenus fiscaux pour réduire chaque année de 0,6% du PIB le déséquilibre primaire dans le secteur public – la dette publique pourrait devenir supportable dans les 10 ans. 
La clé du succès réside évidemment dans une diminution bien avisée des dépenses. 
La Banque mondiale dont je suis l'un des directeurs exécutifs a déjà identifié les secteurs dans lesquels il serait possible de réaliser des économies : la sécurité sociale, la masse salariale du secteur public, les subventions et les réductions fiscales. 
En relâchant la tension budgétaire, ces coupes budgétaires pourraient même permettre de réaliser d'autres types de dépenses, plus productives. 
Et surtout, ces coupes n'auraient que peu de conséquences pour les plus pauvres. 
En matière de fiscalité, certaines mesures pourraient non seulement améliorer le climat des affaires, mais aussi favoriser la réduction des inégalités sociales qui sont au cœur du système actuel. 
Pour améliorer la productivité et rééquilibrer le budget, les dirigeants brésiliens devront aussi réformer la gouvernance du secteur public. 
Les dispositions actuelles qui régissent le fonctionnement des services publics – qu'il s'agisse de la santé, de l'éducation, des problèmes de violence, des infrastructures, du transport et de la logistique ou de la gestion de l'eau – laissent énormément à désirer. 
Les raisons en sont nombreuses. On compte parmi elles un excès de réglementation, ce qui contribue à la rigidité du budget, l'éclatement de la fourniture des services, une mauvaise planification, un mauvais suivi et une évaluation insuffisante des projets et des mesures appliquées, un manque d'incitation pour les travailleurs du secteur public, la judiciarisation des décisions politiques et une bureaucratie qui répugne de plus en plus à prendre des risques. 
Le Brésil doit donc améliorer la cohérence de ses décisions politiques, de la planification à l'exécution des différents programmes et projets, et en contrôler et en évaluer de plus près les résultats. 
Une meilleure coordination entre secteur public et secteur privé permettrait également une meilleure utilisation des dépenses publiques. 
L'avenir du Brésil dépend de la mise en place de réformes économiques judicieuses, graduelles et cohérentes qui favorisent la croissance de la productivité et donnent un caractère durable aux dépenses publiques. 
Quel que soit le résultat des élections, le gagnant aura cette responsabilité entre ses mains. 

En finir avec les fantômes juridiques de l’hyperinflation brésilienne 
SÃO PAULO – Le conflit juridique qui durait depuis des décennies entre les consommateurs et les institutions financières au sujet de l'impact des politiques économiques brésiliennes des années 1980 et 1990 va toucher à sa fin. 
En décembre de l’année dernière, des avocats représentant les consommateurs ont présenté à la Cour suprême du Brésil (Supremo Tribunal Federal – STF) une demande de ratification d’un accord conclu avec les banques. 
Si le tribunal approuve l’accord, le règlement du contentieux distribuerait des milliards de Real dans les poches des épargnants. 
Mais plus qu’un jour de paie tant attendu pour environ un million de demandeurs, la restitution ordonnée par le tribunal marquerait également la fin officielle de la guerre jusqu’ici sans fin entre le Brésil et l'hyperinflation. 
À la fin des années 1980 et au début des années 1990, le gouvernement brésilien a lutté sans relâche pour stabiliser l'économie et la monnaie du pays. 
Au plus fort de la crise, l'inflation annuelle atteignait 2.477%. À ce rythme, les prix des produits alimentaires et des biens ménagers augmentaient quotidiennement. 
Une série de politiques infructueuses avaient accéléré l'inflation impactant les contrats publics et privés, affectant les salaires, les loyers et les dépôts bancaires. 
Des mesures très controversées - comme une confiscation des dépôts bancaires en 1990 - ont brièvement stoppé l'inflation mais ont contribué à une profonde récession. 
La mise en œuvre en 1994 du Plano Real (« Le Plan Réel ») a apporté un certain soulagement, en introduisant un ensemble de mesures de stabilisation qui ont créé la monnaie actuelle. 
Mais ces temps étaient également troublés sur le plan politique, alors que le pays consolidait encore sa transition vers la démocratie après de longues années de dictature militaire. 
L'hyperinflation et ses conséquences sociales constituaient un enjeu économique pour les nouveaux dirigeants brésiliens, et la montée des inégalités constituait une grave menace pour les espoirs démocratiques du pays. 
Bien que les politiciens aient fini par traverser la crise monétaire, les tensions économiques n'ont jamais vraiment disparus, même après la mise en place du plan de 1994. 
Bon nombre des mesures monétaires qui ont échoué ont coûté beaucoup d'argent aux citoyens. En conséquence, presque tous les plans de stabilisation de cette période ont fait face à des poursuites judiciaires, y compris le Plano Real et c’est malgré son succès. 
Les procès remettant en question ce plan économique sont depuis toujours en attente d’une décision finale de la Cour suprême. 
Beaucoup au Brésil, et en particulier les membres de la Banque centrale, ont averti que la poursuite des litiges sur les politiques monétaires passées pourrait entraîner une rupture du système financier, conduisant à de nouveaux dysfonctionnements économiques, tels que l'insuffisance de crédit dans l’économie. 
Cette possibilité semble avoir eu un effet dégrisant sur la plus haute cour du pays. 
Historiquement, la Cour suprême s'est rangée du côté des consommateurs dans les affaires liées aux ajustements de l'inflation sur les dépôts d'épargne. 
Mais les juges ont également tempéré leurs décisions dans les cas ayant des implications économiques importantes. 
Et, dans le cas des poursuites impliquant l’encadrement d'une politique économique, aucune décision finale n'a été prise, bien qu'elles soient sur le rôle depuis des années. 
C'est pourquoi l’accord conclu en décembre - qui a été ratifié par la Procureure Générale - pourrait être interprété comme une issue pour la cour. 
Les détails complets de l’accord n'ont pas été divulgués. 
Mais il semble de plus en plus clair qu'après presque trois décennies de querelles juridiques, les consommateurs et les institutions financières ont convenu qu'une approche négociée était la seule voie à suivre. 
En conséquence, quel que soit le décompte final, les banques s'en sortiront probablement mieux que ce que les autorités craignaient. 
Selon les rapports, l’accord final serait d'environ de R$ 12 milliards (US$ 3,8 milliards), ce qui est loin de l’estimation précédente de la Banque centrale de R$ 150 milliards, ou les R$ 341 milliards prévus par Febraban, la Fédération brésilienne des banques. 
Si ce long parcours juridique se termine effectivement cette année, une partie du mérite en reviendrait probablement aux mises à jour effectuées sur le Code de procédure civile brésilien. 
Les changements mis en œuvre en mars 2016 encouragent les plaideurs à recourir à la médiation et à l'arbitrage, une mesure visant à réduire les dizaines de millions de poursuites civiles qui bloquent actuellement les tribunaux. 
Ces révisions pourraient également aider d'autres affaires juridiques en cours à se conclure. 
L’accord approuvé marquerait la fin d’un conflit juridique complexe et source de divisions qui a empêché trop longtemps les dirigeants brésiliens de laisser derrière eux l’héritage des initiatives économiques qui ont échouées. 
Ce serait une bonne nouvelle pour les consommateurs brésiliens et les institutions financières, ainsi que pour la santé économique générale du pays. 

Apprendre à vivre avec le COVID-19 
OXFORD/PORTO ALEGRE – L'un des paradoxes du COVID-19 réside dans la façon dont certains pays riches et à forte capacité (en particulier les États-Unis et le Royaume-Uni) ont échoué à contenir le virus, tandis que certains pays et régions les plus pauvres à plus faible capacité (dont le Vietnam, la Grèce et l'État i ndien du Kerala) l'ont rapidement maîtrisé. 
À présent que les pays doivent se projeter au-delà de leur période de confinement, on constate un contraste tout aussi frappant. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Aux États-Unis et au Royaume-Uni, des régimes de confinement ambigus san plan de sortie clair ont abouti à une impasse politique entre maintien de confinements non durables et réouverture imprudente de l'économie. 
En revanche, les décideurs de l'État de Rio Grande do Sul au Brésil ont opté pour une planification minutieuse afin d'apprendre à vivre avec le virus. 
L'État a commencé à se préparer le 2 mars, lorsque son gouverneur Eduardo Leite a chargé son secrétaire à la planification, au budget et à la gestion de constituer un comité des données chargé d'élaborer et de mettre en œuvre un plan pour maintenir l'économie de l'État tout en luttant contre la propagation du virus. 
Dans de nombreuses autres régions du Brésil, le virus n'est pas contrôlé et le pays compte à présent le deuxième plus grand nombre de cas de COVID-19 au monde et le sixième plus grand nombre de morts. Pourtant, son cinquième État le plus peuplé a réagi d'une manière que de nombreux pays riches feraient bien d'imiter. 
Cinq composantes de la réponse du Rio Grande do Sul se distinguent. 
Tout d'abord, Leite s'est concentré dès le départ sur la prévention du pire résultat possible, plutôt que simplement sur l'espoir qu'il ne se concrétise pas. 
Avant que la pandémie n'atteigne le Brésil, les représentants de l'État ont utilisé des données en provenance du Japon et de Singapour (où l'impact du virus était limité) et d'Italie et d'Espagne (où son impact était terrifiant) pour effectuer des projections mathématiques. Ils ont entrepris d'éviter des résultats comparables à ceux de ces deux derniers pays. 
Le gouverneur a ensuite annoncé des restrictions à la mi-mars, avant que l'État ne signale son premier décès dû au COVID-19, ce qui lui a permis de gagner du temps pour renforcer la capacité du système de santé tout en ralentissant la propagation du virus. 
Deuxièmement, les représentants de l'État ont adopté une approche axée sur les données pour dépister le virus, en investissant non seulement dans la collecte de davantage de données, mais également dans l'amélioration des systèmes et le recrutement de talents exceptionnels pour évaluer les informations. 
Le comité des données a divisé l'État en 20 régions, chacune ayant un hôpital principal avec un service de soins intensifs et a surveillé 11 indicateurs hebdomadaires dans chaque région. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Environ la moitié des indicateurs mesurent la propagation du virus. Ils comprennent le nombre de nouveaux cas de COVID-19 hospitalisés (comparés à ceux de la semaine précédente), le nombre de cas actifs par rapport aux cas de guérison au cours des 50 derniers jours, et les nouvelles hospitalisations et les nouveaux décès pour 100 000 habitants. 
Le comité suit également le nombre de patients en soins ordinaires et en soins intensifs, soit atteints de COVID-19, soit de syndrome de détresse respiratoire aiguë, une maladie pulmonaire apparentée (parce que les cas de COVID-19 répertoriés sont généralement recensés à la baisse). 
Les autres indicateurs mesurent la capacité du système de santé de chaque région. Ils comprennent le nombre de lits de soins intensifs disponibles par rapport à la population totale et au nombre d'habitants de plus de 60 ans, ainsi que la variation dans l'occupation des soins intensifs par rapport à la semaine précédente. 
Outre une surveillance intensive des données, le comité des données réunit des experts et des universitaires de façon bénévole et rend leurs rapports publics. 
Plus de 150 experts issus du service publics et du milieu universitaire étudient actuellement l'impact du COVID-19 sur l'activité économique, la vulnérabilité sociale, les infrastructures et la mobilité au sein de l'État. 
En outre, le gouvernement a créé dès le début un partenariat avec une université afin de lancer des tests aléatoires et d'enquêter sur les usages dans l'ensemble de l'État, ce qui fournit une meilleure idée de la prévalence réelle du virus. 
La troisième composante de la réponse de l'État est un système d'alerte simple, spécifique et transparent. 
Chaque semaine, le comité fait la synthèse des 11 indices en un seul chiffre pour chaque région, ce qui place la région dans l'une des quatre catégories de risque. La catégorie jaune représente un risque faible, l'orange un risque moyen, la rouge un risque élevé et la noire un risque très élevé, avec un confinement complet à mettre en place dans les cas extrêmes. 
Comme le public a accès aux données sur lesquelles sont fondées les classifications de risques, ce système contribue à renforcer la compréhension et la confiance. 
Quatrièmement, les représentants politiques ont soigneusement examiné les modalités d'un maintien du fonctionnement de l'économie, parce que l'État déjà endetté ne disposait pas des ressources suffisantes pour venir en aide aux personnes sans emploi pendant bien longtemps. 
Le comité a clairement segmenté les emplois et les activités économiques en termes de sécurité des travailleurs (compte tenu des exigences de distanciation sociale) et d'importance économique, donnant à ces facteurs une influence de 70 % et 30 %, respectivement. 
Par exemple, l'agriculture est relativement sûre, parce que les travailleurs sont à l'extérieur et à une distance sûre les uns des autres. Ce secteur d'activité est également indispensable à l'économie du Rio Grande do Sul. 
Toutes les informations sont accessibles au public. 
Enfin, le gouvernement de l'État a élaboré des protocoles de retour au travail pour chaque secteur d'activité, sur la base de consultations auprès des spécialistes de l'hygiène du travail, des associations industrielles, des entreprises et des travailleurs. 
En publiant les premières ébauches de protocoles et en invitant les intervenants à formuler leurs commentaires, le comité a contribué à assurer un processus ouvert et transparent. 
Au-delà des mesures obligatoires telles que le port de masques faciaux, l'hygiène, la distanciation et la protection des groupes à risque, les protocoles sectoriels varient en fonction du niveau d'alerte. 
Par exemple, l'industrie peut fonctionner à une capacité de 100 % dans une région jaune, à 75 % en cas d'alerte orange, à 50 % dans les régions rouges et à 25 % dans les régions noires, à l'exception de secteurs essentiels comme l'alimentation, l'énergie, les produits chimiques et la santé. 
Le commerce de détail, qui présente un risque de contagion plus élevé, peut fonctionner à seulement 50% de sa capacité sous alerte jaune et doit être fermé en cas d'alerte noire. 
Bien que les autobus et les églises aient des restrictions de fréquentation variables selon le niveau d'alerte, aucun événement de masse n'est actuellement autorisé. 
L'État débat actuellement sur les institutions d'enseignement qui doivent rouvrir en premier, et sur le moment et la méthode de réouverture du reste de ces institutions. 
Les mesures de sécurité au travail du Rio Grande do Sul sont en vigueur depuis trois semaines. 
Depuis la dernière semaine de mai, moins de 20 % des lits de soins intensifs pour le COVID-19 sont occupés dans cet État. 
L'État compte 56 cas pour 100 000 habitants, contre 720 pour 100 000 dans l'État d'Amazonas, 390 dans l'État de Ceará et 220 à Rio de Janeiro. 
Son taux de mortalité dû au COVID-19 est de 1,6 pour 100 000 habitants, bien inférieur aux taux d'Amazonas (42,4) et de Rio de Janeiro (23,1). 
Les dirigeants de Rio Grande do Sul ont mis au point une stratégie pour vivre avec le virus, fondée sur des indicateurs clés, des consultations d'experts et des processus ayant force exécutoire. 
Cette démarche a en outre été mise en place en toute transparence. 
Les gouvernements des pays riches qui n'ont pas encore élaboré un tel plan pourront en tirer des leçons pour leur propre compte. 

Subvention nuisible pour le Brésil 
Le Fonds Monétaire International (FMI) a, la semaine dernière, lancé un programme de sauvetage pour le Brésil plus important que ce à quoi s'attendaient les marchés financiers. 
Cela aurait dû calmer les craintes quant à l'avenir du Brésil mais ce n'est toujours pas le cas. 
Après une première amélioration, les taux d'intérêts brésiliens se sont stabilisés à des niveaux incompatibles avec une solvabilité à long terme. 
Son point de référence, les « bons du trésor C » ont un rendement de 22% aujourd'hui, en dollars. 
La dette du Brésil équivaut à 60% de son PIB, dont 35% seront dus dans l'année à venir. 
Le FMI exige que le Brésil crée un excédent principal de 3,75% sur son budget (soit, que les intérêts de la dette ne soient pas calculés dans le budget gouvernemental). 
Mais cela n'empêchera pas une détérioration toujours plus importante du taux d'endettement du pays par rapport à son PIB, surtout quand les taux d'intérêt élevés poussent le Brésil toujours plus loin dans la récession. 
Le fait que ce plan de sauvetage ne parvienne pas à soulager le Brésil indique qu'il y a là une carence fondamentale dans le système financier international. 
Les problèmes du Brésil ne peuvent pas être imputés aux erreurs que le Brésil aurait commises. 
Les responsabilités sont bien au niveau des autorités financières internationales. 
Il est vrai qu'il est probable que le Brésil porte à la présidence un homme que les marchés financiers n'apprécient pas, mais si les marchés financiers ont force de loi contre les choix démocratiques d'un peuple, alors le système est sans conteste impropre. 
Sous l'influence des fondamentalistes du marché, le FMI ne tire pas suffisamment avantage de ses membres. 
Ces dernières années, le soi-disant « consensus de Washington » tel qu'il est soutenu par le FMI et la Banque mondiale a placé sa confiance dans la nature autorégulatrice des marchés financiers. 
Cette confiance a été et est toujours mal placée. 
Depuis que les capitaux financiers sont libres de circuler à travers le monde, nous vivons crise après crise, et le FMI est appelé à la rescousse pour mettre en place des plans de sauvetage toujours plus importants. 
Les fondamentalistes du marché accusent les subventions du FMI d'avoir créer le problème moral de cet état de fait. 
Suite à la crise asiatique de 1997, le FMI est passé des subventions externes à des subventions internes qui ont replacé les risques auprès des prêteurs internationaux. 
Ce faisant, les vrais risques financiers des investissements dans les marchés émergeants ont été mis à jour. 
Pour quel résultat ? 
Le flot de capitaux s'est inversé. 
Les capitaux ne vont plus vers les économies périphériques mais les délaissent pour se diriger vers les économies stables. 
Si l'on veut préserver la stabilité, les marchés financiers doivent être régulés et accompagnés de prêteurs de la dernière chance. 
Ce qu'il est impossible de mettre en place sans un minimum de risque. 
Tout pays développé a appris cette dure leçon de politique intérieure il y a des années et pourtant le monde doit encore l'apprendre à l'échelle internationale. 
Le système que nous avons mis en place est irrationnel. 
Il est conçu pour préserver les marchés financiers internationaux et non pas la stabilité des économies émergeantes de la périphérie. 
C'est ce qui fait que le rapport risque/gain des investissements dans les marchés émergeants soit si déséquilibré. 
Une fois le problème identifié, nous pouvons trouver des solutions. 
Le consensus de Washington commence toujours pas demander quel excédent doit être atteint pour pouvoir maîtriser l'endettement. 
Plus les taux d'intérêts sont élevés, plus l'excédent est élevé. 
Dans le cas du Brésil, avec un intérêt à 22% et une croissance à 4%, l'excédent principal devrait être de 4,8% pour empêcher l'alourdissement du rapport endettement/PIB, ce qui est évidemment impossible. 
La vraie question qu'il faut se poser est de savoir à quel niveau les taux d'intérêt sont-ils encore conciliables avec une croissance raisonnable ? 
Un excédent principal de 3,75% devient alors le maximum, et non plus le minimum, de ce qui peut être exigé, et cela ne peut se faire que dans le cadre de taux d'intérêt limités à 10% au plus. 
Ainsi la question se transforme : comment baisser les taux d'intérêts à ce niveau ? 
Cela peut nécessiter des améliorations dans les prêts internationaux ou des garanties. 
Notre tâche à tous est de trouver les instruments permettant de minimiser les risques tout en gardant un niveau de risque réel acceptable. 
Au lieu du l'habituel plan de sauvetage du FMI, je crois que les banques centrales des pays développés devraient s'ouvrir à la réduction de l'endettement brésilien et que le FMI devrait servir de garantie contre les pertes pour ces banques. 
Cette garantie ne serait pas utilisée puisque les actions du gouvernement brésilien s'amélioreraient et la confiance renaîtrait au grand soulagement des prêteurs de la dernière chance. 
Les risques seraient alors minimisés en ne relevant pas les sommes que les banques centrales sont prêtes à avancer au niveau de l'augmentation des prix du marché. 
Les banques d'affaires rétabliraient immédiatement les offres de crédit envers le Brésil, ce qui aiderait à assurer le rétablissement des exportations. (La levée des taxes douanières américaines à l'encontre de l'acier brésilien soulagerait également.) 
La crise se dissiperait alors. 
Ma proposition permettrait de mettre en place ce que le plan de sauvetage n'aura pas réussi à mettre en place et de manière aussi économe. 
Il n'est pas trop tard pour l'adopter. 
Une fois en place, le futur président brésilien (quel qu'il soit) n'aurait aucune raison de s'interposer dans le règlement de la dette brésilienne tel que prévu. 
Dans l'état actuel des choses, il aurait raison de demander un soutien international plus important plutôt que de laisser son pays se faire saigner à blanc comme le fait actuellement l'Argentine. 
Dans les conditions politiques ayant cours actuellement au brésil, les marchés ont raison de prendre en compte la possibilité de la réorganisation de la dette ou même la cessation de son règlement. 
Mais une fois cela fait, leurs actions deviennent vite des prédictions qui s'accomplissent d'elles-mêmes. 
C'est pourquoi les marchés financiers ne peuvent pas être laissés à eux-mêmes. 

Les limbes institutionnelles du Brésil 
SÃO PAULO – Les investisseurs internationaux surveillent étroitement le vote des Brésiliens au second tour des élections présidentielles du 26 octobre. 
Leur vote ne va pas seulement décider du prochain président du pays, mais il risque également de déterminer l'avenir de la Banque Centrale du Brésil (BCB) et donc la trajectoire macroéconomique du pays. 
Alors que la Présidente sortante Dilma Rousseff soutient le cadre institutionnel existant de la BCB, ses adversaires affirment que la politique monétaire est en proie à des ingérences politiques, que l'on pourrait mieux traiter en donnant la plus grande autonomie à la BCB. Mais aucun candidat n'a encore avancé une proposition de réforme capable de limiter les possibilités d'ingérence politique, tout en assurant une plus grande transparence et en favorisant la stabilité financière. 
Si le Brésil compte encourager une croissance économique forte et stable, la Banque centrale va devoir opérer une refonte. 
La politique monétaire a longtemps joué un rôle important dans la politique brésilienne. 
Au cours du processus de démocratisation des années 1980-1990, les gouvernements successifs ont essayé de dompter l'hyper-inflation, qui a atteint 2 477% en 1993. 
L'introduction du « Real plan » lancé en 1994, a réussi à supprimer la croissance annuelle de l'indice des prix à un taux « acceptable » de 22% dès l'année suivante. 
Profitant de la réussite de ce plan, son architecte, Fernando Henrique Cardoso, ancien Ministre de l'Économie, a été deux fois élu Président (en 1994 et 1998), en soulignant la préoccupation des électeurs quant à la stabilité des prix. 
Aujourd'hui, alors que les banquiers centraux des pays développés s'inquiètent de la menace de déflation, les hommes politiques brésiliens sont une fois de plus contraints de répondre aux craintes sur le ralentissement de la croissance et sur le retour d'une forte inflation. 
Malheureusement les plans des candidats aux élections présidentielles ne parviennent à répondre à cette demande pour la BCB. 
Historiquement, le Parti des Travailleurs de Rousseff (PT) s'est opposé à accorder une autonomie formelle à la Banque, et a joué une carte nettement populiste pendant la campagne, en arguant que l'autonomie de la BCB donnerait un contrôle trop important aux banques privées. 
Marina Silva, candidate du parti socialiste, a exigé l'indépendance officielle de la Banque (un argument adopté ultérieurement par le candidat du Parti Social-démocrate (PSDB), Aécio Neves, qui fait maintenant face à Rousseff au second tour des élections. Mais Neves veut une autonomie opérationnelle de facto de la BCB, plutôt qu'officielle. 
Comme Cardoso, Neves s'est engagé à tenir un objectif d'inflation, à créer un excédent primaire et à maintenir un taux de change flottant. 
Bien que de telles mesures puissent promouvoir la stabilité des prix, sa proposition néglige les deux questions les plus importantes pour la BCB : l'autonomie juridique et les réformes institutionnelles qui assurent la transparence vis-à-vis des citoyens. 
Un engagement juridique à l'autonomie de la BCB contribuerait à la confiance en la monnaie, d'une manière informelle à laquelle ne peut pas prétendre l'autonomie. 
Les structures juridiques ont un impact direct sur les anticipations d'inflation, parce que la loi peut fournir une protection institutionnelle à des biens publics, comme la stabilité des prix et la stabilité financière. 
Correctement conçue et exécutée, une réforme institutionnelle pourrait également augmenter la transparence de la BCB envers la société dans son ensemble tout en la protégeant contre l'abus d'influence politique et contre les pressions exercées par les grandes banques. 
La BCB est mûre pour la réforme. 
C'est une bureaucratie technocratique de 50 ans, établie sous une dictature militaire, avec peu d'instruments juridiques pour la transparence politique et sociale. 
La réforme institutionnelle doit donc aller au-delà de l'objectif inadéquat de la stabilité des prix de la BCB, qui est fixé en fonction d'un indice d'inflation étroit qui ne tient pas compte de l'expérience des consommateurs brésiliens ordinaires. 
Par exemple, le taux d'inflation déclaré en 2013 était de 5,9% (par rapport à un objectif de 4,5%). Mais les prix des denrées alimentaires, une part importante du budget de la plupart des ménages, ont augmenté de 8,4%, en touchant très durement les pauvres. 
L'administration Rousseff a maintenu le taux d'inflation déclaré artificiellement bas en supprimant les taxes sur les services publics. 
La stabilité des prix doit s'accompagner d'autres objectifs, en particulier la stabilité financière, mais aussi, éventuellement, l'emploi. 
Rousseff a contrecarré les tentatives du Congrès d'introduire de tels objectifs en 2011, et bien sûr, ils devront être soigneusement conçus afin d'éviter les erreurs du passé. Mais bien conçue, une gamme étendue de critères permettant d'évaluer les mesures de la BCB, en améliorant la transparence, permettrait de renforcer la légitimité d'accorder l'autonomie juridique aux décideurs. 
Il se peut aussi que la réforme institutionnelle rende possible une plus grande stabilité financière. 
La crise financière de 2008 et ses conséquences ont mis en évidence les conséquences du modèle institutionnel dépassé de la BCB. 
La Banque n'avait pas suffisamment d'appui juridique pour stabiliser le système financier. Le Président de gauche d'alors, Luiz Inácio Lula da Silva, qui a eu recours à une série de mesures spectaculaires, y compris l'utilisation de fonds d'assurance-dépôt et de banques appartenant à l'État pour renflouer des institutions financières en faillite. 
Lula a prétendu que cette approche ad hoc avait fourni au Brésil un certain degré de souplesse qui manquait à d'autres pays. Mais cela n'a pas été gratuit, comme il avait prétendu et les résultats n'ont pas été durables. 
L'expansion rapide de la dette privée suscite d'autres préoccupations, plus générales. 
D'autres banques centrales ont reconnu la nécessité de nouveaux instruments en vue d'assurer la stabilité financière. La BCB doit en faire autant. 
La clarté institutionnelle sur le mandat de la BCB, relativement à la stabilité financière et aux instruments mis à sa disposition, pourrait aider le Brésil à éviter des crises futures, ou du moins à les supporter plus efficacement. 
Les élections présidentielles au Brésil semblent proposer deux choix insatisfaisants. Soit une poursuite du statu quo, avec la BCB soumise à l'influence politique, sous Rousseff. 
Soit une BCB officieusement autonome avec un appareil institutionnel obsolète, sous Neves. Seule la proposition initiale de Silva contenait un appel à la réforme institutionnelle de la politique monétaire et de la règlementation financière. 

La nouvelle femme du Brésil 
SÃO PAULO – Le Brésil a considérablement changé depuis quinze ans. 
Le pays a mis son économie sur de bons rails, réduit la pauvreté et les inégalités et consolidé sa démocratie. 
La démocratie brésilienne a en effet réussi avec succès d’importantes épreuves telles que la destitution d’un président et l’avènement d’un ancien responsable syndical au poste de président, laissant derrière elle les fantômes du passé que furent l’autoritarisme, la persécution politique et la censure. 
Le Brésil vient de passer un nouveau test : placer une femme à la tête du pouvoir exécutif. 
Les défis auxquels la présidente élue Dilma Rousseff sera confrontée sont énormes ; mais ses avantages le sont tout autant. 
Les fondations d’un développement économique rapide durable sont établies, et rien n’indique que l’inflation, l’autonomie de la Banque Centrale ou la fluctuation du taux de change devraient subir de modifications notoires. 
Rousseff doit sa victoire au président sortant Luiz Inácio Lula da Silva et au succès de son gouvernement. 
Elle n’ignore pas que la progression du Brésil sous Lula a été soutenue par une croissance économique stable, des contributions sociales plus élevées au profit des foyers pauvres à travers des programmes comme la Bolsa Familia (Bourse Famille), et la démocratie. 
Mais cette même formule fonctionnera-t-elle pour le Brésil du futur ? 
Des signaux avertisseurs indiquent qu’il faut en faire plus, car le dynamisme n’est pas forcément automatiquement induit par la stabilité économique. 
De même que la démocratie n’est pas forcément non plus synonyme d’institutions fortes et que la protection sociale ne peut se substituer à un marché du travail efficient. 
Le Brésil a besoin de plus d’investissements pour rester compétitif sur les marchés internationaux et l’économie du pays a besoin d’un sursaut d’innovation. 
La productivité est faible et l’incorporation de nouvelles technologies se limite encore à une élite d’entreprises. 
Sans une transformation structurelle, le Brésil ne pourra pas maintenir sa croissance très longtemps. 
Bien sur, l’intervention de l’état dans l’économie risque d’asphyxier le dynamisme des sociétés brésiliennes et l’initiative privée. 
Mais si l’état ne fait rien, la structure économique du pays resterait inchangée, laissant le Brésil dépendant de ses matières premières. 
Il n’y pas de solution simple à ce problème. 
Le principal défi est donc, pour la nouvelle présidente, de perpétrer l’effort de Lula pour établir de nouvelles passerelles entre les secteurs privé et public – un modèle capable de combiner transparence et mesures proactives qui à la fois ne se transforme pas en centralisme d’état ni ne s’en remette aux marchés. 
La manière avec laquelle Rousseff va gérer cet effort sera la meilleure preuve de ses capacités à diriger le pays. 
Les huit années de Lula au pouvoir ont démontré aux pays émergeants partout dans le monde que l’état ne peut tout faire, tout en apportant la preuve, de manière non moins claire, aux plus orthodoxes d’entre eux que les intérêts des marchés ne coïncident pas toujours avec ceux du pays. 
La présence plus forte de l’état au cours du mandat de Lula a permis au Brésil de retrouver son chemin. 
Le défi des 15 prochaines années sera de consolider les avancées réalisées, de continuer à réduire les inégalités sociales et d’éradiquer l’extrême pauvreté. 
Pour y parvenir, il faudra encourager la fiscalité, l’emploi et les réformes politiques – autant de mesures que Lula, à l’époque, avait intégré à son ordre du jour. 
Le Brésil revient de loin. Mais pour être compétitif par rapport à la Chine, l’Inde, la Corée du Sud, la Russie et aux autres pays émergents, son économie fondée sur des produits à faible valeur ajoutée doit laisser place à une économie basée sur la force d’entreprises plus innovantes et dynamiques. 
Sinon, le pays sera condamné à ne briller que timidement à la périphérie du marché global. 
Dans le même temps, ces segments de la population brésilienne récemment parvenus sur le marché, bien qu’enthousiasmés par leur progression sociale, doivent encore être soutenus de manière à préserver les acquis dans leur niveau de vie. 
En effet, une grande partie de la population ne subsiste encore que grâce à des emplois à faible productivité. 
Leur progression, donc, dépend des réelles améliorations qui doivent être apportées dans la qualité d’un système d’éducation qui avait été conçu pour un Brésil du passé. 
Aux trois piliers du succès de Lula – croissance économique, redistribution de la richesse et démocratie – il faudra donc en rajouter deux autres : éducation et innovation, afin de consolider la croissance économique du Brésil et assurer des institutions de meilleures qualités. 
La politique brésilienne n’a pas toujours été admirable. Mais aujourd’hui, il est clair que le Brésil a mûri plus vite que ses élites. 
Il faut espérer que Rousseff continuera de réduire cet écart et sera à même de donner aux Brésiliens le pays qu’ils méritent. 

Le filon du Brésil 
SÃO PAULO – Le Brésil est prêt à prendre sa place au sein des puissances pétrolières mondiales. 
Les estimations de ses nouvelles réserves le placent à la huitième place des pays producteurs de pétrole, devant le Nigeria et devant son rival dans le champ d’influence d’Amérique latine, le Venezuela. 
Normalement, la découverte d’une telle richesse devrait donner lieu à des réjouissances. 
Mais le président brésilien Luiz Inácio Lula da Silva, craignant sans doute la célèbre “malédiction des ressources” qui a frappé le développement de tant de pays riches en minéraux, est bien décidé à ce que cette nouvelle fortune pétrolière ne se transforme pas en “n’importe quoi.” 
En 2007, d’immenses gisements pétroliers ont été découverts au large de la côte brésilienne. 
Des estimations modestes ont calculé que ces réserves se montaient à environ 30 milliards de barils. 
Le Crédit Suisse et d’autres banques d’investissement prévoient l’exploitation possible de 50 milliards de barils. 
Cette découverte est le produit d’une stratégique politique maintenue au cours de plusieurs administrations brésiliennes successives, fait inhabituel en Amérique latine. 
En 1989, alors que la guerre Iran-Irak faisait trembler les nations consommatrices de pétrole, le Brésil partit à la recherche de sources d’énergie à l’intérieur comme à l’extérieur de sa zone marine protégée de 200 miles. 
La taille des superficies océaniques impliquées était si gigantesque qu’on les qualifia “d’Amazonie bleue.” 
Ces gisements sont les plus grandes réserves de pétrole découvertes dans l’océan ces dernières année. 
Les États-Unis ont un moment tenté de mettre en doute la légitimité de la propriété du Brésil en essayant de provoquer de force une discussion sur “l’internationalisation” des océans et de leurs ressources minérales. Mais l’Onu n’a pas voulu en entendre parler, et la propriété du Brésil a été reconnue. 
Le gouvernement de Lula s’est longuement penché sur la manière de gérer cette richesse pétrolière, et il a imaginé un programme unique. 
Tout d’abord, il veut propager cette richesse en poursuivant un nouveau modèle d’intégration régionale par l’énergie et les infrastructures. 
Il envisage de créer un fond, soutenu à 70 % par des ressources financières brésiliennes, dédié à des projets comme la réhabilitation des routes en Uruguay et au Paraguay afin d’améliorer les capacités de ses voisins et de corriger les déséquilibres économiques. 
Le Brésil a besoin d’un développement économique équilibré - national autant que régional. 
Le gouvernement de Lula cherche d’ailleurs des moyens de s’assurer que les bénéfices réalisés grâce à l’exploitation du pétrole et du gaz ne se limitent pas à São Paulo, Rio de Janeiro, le Minas Gerais, le Parana et d’autres régions de la côte développée. 
Il estime essentiel d’installer les raffineries, les usines et les autres installations productrices d’énergie dans des parties du pays à la fois aptes à favoriser un tel développement et qui en ont besoin. 
Autre bénéfice de la dispersion des ressources de production, une plus grande interaction avec les partenaires sud-américains du Brésil. 
Les nouvelles réserves pétrolières du Brésil vont certainement affecter la géopolitique régionale. 
Les gisements pétroliers du Mexique diminuent, ce qui signifie qu’il pourra avoir besoin de chercher à s’approvisionner à l’étranger. 
Les tensions au Moyen-orient et la rivalité croissante entre les États-Unis et le Venezuela vont faire du Brésil un fournisseur attractif. 
Le Brésil est d’ores et déjà en train de tester son pouvoir de séduction en tant que puissance énergétique par le biais de sa puissante compagnie énergétique d’État, Petrobras, aujourd’hui aussi active en Afrique qu’en Argentine. 
En effet, Petrobas produit aujourd’hui 100 000 barils par jour à la fois en Angola et au Nigeria, où il est commercialisé localement. 
Mais ces découvertes placent le Brésil à un carrefour. 
Les revenus pétroliers peuvent être contrôlés par l’État pour être utilisés, en partie, pour des programmes sociaux, comme au Venezuela. 
Ou bien l’on peut aménager une plus grande part aux capitaux privés et se fier au marché pour subvenir aux besoins de la société. 
Ce débat en cours a entravé les décisions sur l’avenir des profonds puits de l’Amazonie bleue. 
L’administration de Lula a même envisagé de créer une nouvelle compagnie pétrolière nationale qui ne s’occuperait que des nouveaux gisements. 
Mais cette idée a semé la confusion chez les partenaires commerciaux du Brésil et les investisseurs, et ne semble pas avancer beaucoup. 
Il reste une question encore plus complexe. 
La croissance brésilienne va bientôt reposer sur un produit qui se trouve être la principale cause du réchauffement climatique. 
En effet, l’adoption par le Brésil d’un avenir alimenté par le pétrole inverse sa politique déjà ancienne de dépendance aux biocarburants. 
Le Brésil est donc en voie de se colleter violemment avec l’avenir. 
La taille des nouveaux gisements donne encore plus de poids à l’influence mondiale croissante du Brésil. 
Mais d’un autre côté, il ne sera plus en position de condamner le refus des États-Unis de signer les traités environnementaux, ni de montrer la pollution massive Chine du doigt. 
Le Brésil sera encore moins en droit d’exiger de ses voisins de s’engager en faveur du développement durable. 
Le pétrole, semble-t-il, va non seulement transformer l’économie brésilienne, mais aussi son rôle dans le monde. 

Politique industrielle : le cas du Brésil 
SAO PAULO – Peu de concepts économiques ont été aussi loués et vilipendés à la fois que celui de la politique industrielle. 
Ses partisans, notamment ceux ayant étudié l’émergence des économies est-asiatiques, ne jurent que par elle. 
Ses adversaires voient rouge à la simple mention du terme. 
Les premiers font valoir le développement économique qu’elle induit. Les seconds estiment que des dizaines, ou des centaines, voir des milliards de dollars ont été dépensés en pure perte. 
Un des récents points de (mé)contentement est celui des énergies renouvelables. 
Au plan mondial, 184 milliards de dollars ont été alloués ces dernières années à des investissements publics dans les énergies propres, avec en tête les Etats-Unis (67 milliards), suivis de la Chine (47 milliards). 
Certains progrès ont été enregistrés – l’énergie éolienne représente par exemple 20 pour cent de la consommation en électricité au Danemark, et près de 15 pour cent en Espagne et au Portugal – mais on ne peut pas encore parler de succès à grande échelle. 
A cet égard, la politique brésilienne de promotion des combustibles renouvelables, entamée dans les années 1970, revêt une pertinence directe par rapport aux vues polarisées actuelles concernant la politique industrielle. 
Le programme de politique industrielle sur 10 ans, appelé Pro-álcool, a eu une importance fondamentale pour le développement de cette industrie. 
Le Brésil est aujourd’hui le producteur mondial le plus compétitif de combustibles renouvelables, principalement sous forme de bioéthanol. 
Ce combustible représente plus de 50 pour cent du carburant utilisé par les véhicules légers, et Petrobras – le géant énergétique brésilien et l’une des principales sociétés d’Amérique latine – s’attend à ce que cette part s’élève à 80 pour cent d’ici 2020. 
Nos recherches ont montré que cette politique industrielle est parvenue à rendre compétitive l’industrie brésilienne du bioéthanol. 
L’important paquet fiscal, mis en ouvre à la suite des chocs pétroliers des années 1970, a donné lieu à l’émergence d’une toute nouvelle industrie. 
Mais le rôle joué par la concurrence a été déterminant pour le succès de ce programme. 
Le Brésil voulait alors devenir indépendant au plan énergétique, à l’instar d’autres pays aujourd’hui. 
Mais comme les adversaires de la politique industrielle le rappellent avec raison, les subventions n’ont jamais donné de très bons résultats. 
Les événements subséquents ont été le facteur décisif. 
Quand les prix des combustibles fossiles se sont effondrés, le gouvernement brésilien a mis fin aux subventions, donnant lieu à une élimination darwinienne des acteurs les moins performants. 
Cette rationalisation par le biais de la concurrence a été la clé du succès de cette politique. 
Le programme Pro-álcool comprenait notamment des clauses pour encourager la participation d’acteurs qui auraient sinon été marginalisés. 
L’État brésilien a offert des prêts à faible taux d’intérêt et des garanties de crédit pour la construction de distilleries, ainsi que des abattements fiscaux pour les acheteurs de voitures fonctionnant à l’éthanol. 
Le prix de l’éthanol a été subventionné pour en faire une alternative intéressante à l’essence. 
Le gouvernement a de plus incité Petrobras a distribuer le combustible renouvelable et les stations d’essence ont installé des pompes à éthanol. 
Enfin, le gouvernement a conclu avec les principaux constructeurs automobiles des accords comprenant des primes à la fabrication de véhicules fonctionnant à l’éthanol pur. 
Les voitures flex-fuel sont omniprésentes au Brésil aujourd’hui. 
Remplir son réservoir de carburant est une expérience curieuse dans ce pays. 
Avant de se servir, les conducteurs brésiliens calculent quel carburant est le moins cher (le bioéthanol est 30 pour cent moins énergétique que l’essence) et choisissent ensuite entre l’un ou l’autre des deux carburants. 
Au début, le programme du gouvernement a attiré toutes sortes d’entrepreneurs. 
Certains avaient du talent et pensaient que les subventions et mesures incitatives rendaient les investissements à long terme dans l’industrie très intéressants. 
D’autres entrepreneurs moins doués ont certainement profité du programme, grâce à la générosité de l’État. 
Heureusement, le gouvernement ne s’est pas lancé dans la mission impossible de séparer les gagnants des perdants. 
Dans les années 1990, les principales subventions et mesures politiques ont été abolies et l’industrie déréglementée. 
Notre analyse statistique des entrées et sorties des entrepreneurs dans l’industrie brésilienne de l’éthanol montre que les plus efficaces ont repris les moins productifs. 
La plupart des sociétés peu rentables ont fait faillite ou ont été rachetées par des capitaines d’industrie avec de solides références en matière de gestion. 
Le gouvernement n’a pas tenté de renflouer les perdants, permettant aux forces du marché de restructurer l’industrie pendant la période post-subventions. 
Il est toutefois certain que les bénéficiaires des subsides Pro-álcool ont continué à exercer des pressions sur le gouvernement pour qu’il maintienne ses politiques protectionnistes, même après que leur utilité – faire démarrer l’industrie – ait disparu. 
Fort heureusement, le gouvernement ne s’est pas laissé convaincre. 
Pour les pays qui mettent en ouvre des initiatives d’énergie renouvelable, trois leçons importantes peuvent être retenues de l’expérience brésilienne : (1) les politiques gouvernementales doivent être cohérentes, simples, et inscrites dans la durée, signalant aux entrepreneurs potentiels qu’ils peuvent investir à long terme ; (2) sélectionner les gagnants, la faiblesse habituelle de bureaucrates zélés, doit être autant que possible évité ; et (3) l’État doit être capable de cesser les subventions lorsque leur utilité n’est plus avérée. 
Si ces leçons sont retenues et appliquées, les forces du marché peuvent prendre le relais là où la politique industrielle s’arrête. 
Alors que nous assistons aujourd’hui à un retour de la politique industrielle sur le devant de la scène dans plusieurs pays, voici un objectif qui devrait faire autant le bonheur de ses adversaires que de ses partisans. 

Le pain et la Bushophobie 
LONDRES- J’éprouve une certaine pitié pour le président Bush. 
Quels que soient ces autres défauts, son administration a un historique assez remarquable d’aide aux pays pauvres, en particulier dans le domaine des soins médicaux. 
Comme on pouvait s’y attendre, il a récemment annoncé une augmentation substantielle de l’aide alimentaire américaine – au bénéfice des affamés et pour le plus grand bénéfice des agriculteurs américains. 
La réponse de l’administration américaine à la crise alimentaire mondiale a été bien plus rapide que celles d’autres gouvernements. 
Après une baisse constante sur 30 ans, le prix des denrées alimentaires a récemment atteint des sommets. 
L’index des prix de l’alimentation du magazine The Economist a affiché les prix les plus élevés depuis sa création en 1845. 
Comme cela a été le cas dans le passé, la flambée des prix et les pénuries ont entraîné des émeutes, de la Bolivie au Bangladesh. 
Le mot pour pain en égyptien est « aish », qui veut aussi dire la vie. 
Les menaces sur la vie poussent les foules dans la rue. 
Ce qui m’a fait ressentir de la pitié envers Bush a été la réaction à son annonce, lorsqu’il a expliqué les raisons pour les pénuries et la hausse des prix. 
Il ne s’est pas étendu sur le détournement du maïs, de l’alimentation à des biocarburants fortement subventionnés. 
Il n’a pas non plus pointé le réchauffement climatique du doigt, bien que plusieurs experts estiment qu’il pourrait être à l’origine de la sécheresse et des inondations qui ont respectivement ruiné les récoltes de blé en Australie et la production d’huile végétale en Indonésie et en Malaisie. 
Bush a mis l’accent sur d’autres facteurs. 
Les prix ont augmenté à cause de l’accroissement de la demande. 
En Asie, la croissance économique a stimulé la consommation alimentaire. 
Les Chinois et les Indiens mangent plus et mieux. 
Sur une période de vingt ans, par exemple, les Chinois ont doublé leur consommation de viande. 
Ce que Bush a dit est bien sûr vrai. Mais ce n’est qu’une partie de la vérité. 
La mondialisation a profité à l’Inde et à la Chine, et à nous tous. 
L’une des principales raisons de la croissance économique entre 2000 et 2007, malgré les guerres et les attentats terroristes, est que la Chine et l’Inde ont rejoint l’économie mondiale. 
Des centaines de millions de personnes ont échappé à la pauvreté. 
Mais beaucoup d’Indiens sont toujours désespérément pauvres. 
Un nombre trop élevé d’entre eux. Leur alimentation est déficiente – surtout comparée à celle des voisins texans de Bush. 
La consommation de céréales par tête en Inde n’augmente pas et correspond à moins d’un cinquième de la consommation aux Etats-Unis, où par contre elle augmente. Je ne pense pas d’ailleurs que l’on trouve beaucoup de végétariens à Crawford, Texas, et la quantité de viande consommée par l’Américain moyen dépasse de loin celle de n’importe quel autre pays. 
Imaginez tous ces T-bone steaks ! 
L’explication partiale de Bush à la crise alimentaire mondiale, même si elle n’est pas entièrement fausse, a provoqué la colère des médias et d’une partie des politiciens indiens. 
Selon A.K. Anthony, le ministre de la Défense indien, dont on peut supposer qu’il est expert aussi bien en beurre qu’en fusils, la déclaration de Bush était une « plaisanterie cruelle ». 
L’opposition parlementaire a appelé le Premier ministre Manmohan Singh, qui a sagement gardé le silence, de se joindre aux attaques américanophobes. 
Plus tard dans la semaine de la « plaisanterie cruelle », l’administration Bush a aggravé son cas. 
Selon le porte-parole de la Maison Blanche, la croissance de la demande en carburants, en Asie par exemple, était l’une des raisons de l’enchérissement de l’essence à la pompe pour les propriétaires américains de gourmands 4x4, ou de plus modestes voitures familiales. 
En passant sous silence le fait que les Américains, qui représentent moins de 4 pour cent de la population mondiale, sont propriétaires et conducteurs de 250 millions de voitures sur un parc automobile mondial de 520 millions. 
Cette déclaration a provoqué de nouveaux tollés au plan international sur la conception américaine du monde fondée sur « deux poids, deux mesures ». 
Mais la conjoncture dépasse de loin les aléas de la politique internationale. 
Très bientôt, Bush et Cheney auront quitté la scène. Mais nous serons toujours confrontés à la plus difficile question globale de tous les temps : au fur et à mesure que la population mondiale prospère, comment faire face équitablement aux conséquences économiques et environnementales ? 
Qu’allons-nous faire pour le milliard des plus démunis, qui vivent dans une misère noire, tandis que les autres vivent mieux et plus longtemps ? 
Comment agir équitablement à l’échelle mondiale alors que nous en sommes incapables d’un pays à l’autre ? 
Cette énigme sera au centre des manoeuvres diplomatiques destinées à trouver un successeur au protocole de Kyoto l’an prochain. 
Pouvons-nous prévenir une augmentation catastrophique du réchauffement climatique d’une manière équitable, qui tienne compte des responsabilités présentes et passées et qui ne contrecarre pas les espoirs légitimes d’une vie meilleure partout dans le monde ? 
Il n’y a jamais eu de mission politique plus ardue. 
Dans l’intervalle, il y a une crise alimentaire à résoudre. 
Les exemples à ne pas suivre sont nombreux. 
Cesser les exportations alimentaires est stupide. 
Si nous imposons des restrictions au marché, les pénuries augmenteront, ainsi que le prix des aliments. 
Nous devons également éviter le dérisoire piège politique qui consiste à réduire les sommes versées aux paysans pauvres pour alléger le fardeau des pauvres des villes. 
Pour quelle raison les gouvernements choisissent-ils cette option ? 
La réponse est évidente : les habitants des villes manifestent ; à la campagne, les gens crèvent simplement de faim. 
La meilleure manière de résoudre le problème est de subventionner les produits alimentaires pour les pauvres, pas de réduire le montant payé aux paysans pour les cultiver. 
Après quelques jours de Bushophobie, l’Inde est retournée aux affaires liées aux pressions politiques préélectorales. 
Le gouvernement a annoncé qu’il suspendait les échanges de plusieurs produits alimentaires sur les marchés à terme. 
L’économie indienne est dirigée par un triumvirat de politiciens qui maîtrise le mieux au monde les questions économiques. 
Ils doivent bien savoir que cette mesure aura autant d’effet sur l’inflation des produits alimentaires que les danses de la pluie en ont sur le temps qu’il fait. Mais la politique est, hélas, la politique. 

Rompre pour éviter une rupture 
L'axe franco-allemand fait figure de cauchemar pour l'unité européenne. 
En l'espace d'un seul mois, l'Allemagne de Gerhard Schröder et la France de Jacques Chirac ont détruit le Pacte de stabilité de l'UE et mis en danger l'union monétaire européenne en exigeant (et en recevant) un statut spécial pour les déficits fiscaux français et allemand. 
L'axe a désormais anéanti tout espoir d'adopter une nouvelle constitution européenne à Bruxelles en exigeant le soi-disant système de la « double majorité », qui affaiblirait grandement le droit de vote des moyens et des petits pays adopté trois ans auparavant à Nice. 
L'intégration européenne ne peut pas se permettre de connaître d'autres défaites. 
La confiance a été décimée. 
La colère déborde. 
Les petits et moyens pays de l'UE se sentent trompés. 
Ces pays continueront-ils de se sacrifier pour le bien européen commun alors que, maintes et maintes fois, les grands pays leur ont dit de se placer en retrait et de les remercier de bien vouloir les intégrer ? 
Il est temps de marquer une pause dans les efforts européens d'intégration dans le but d'éviter une rupture totale et irréparable des relations entre des nations qui sont censées être unies. 
Les Allemands, en particulier, ont besoin de prendre du recul pour réfléchir sur la sagesse de leurs récentes tactiques brutales. 
Gerhard Schröder dirige l'Allemagne de manière désastreuse. 
Le « nouveau nationalisme » du pays aura des conséquences désastreuses pour l'Allemagne et l'Europe. 
Les Allemands d'aujourd'hui ont-ils réellement oublié que l'européanisme ne représente pas la meilleure solution pour l'Allemagne, mais la seule solution ? 
Cependant, après l'échec du sommet de Bruxelles, qui s'est tenu la semaine dernière, les Allemands et leurs alliés français vantent les mérites d'une Europe « à deux vitesses », le soi-disant « groupe pionnier » constitué par l'Allemagne, la France, l'Italie et les pays du Benelux (la Belgique, les Pays-Bas et le Luxembourg) se développant plus rapidement et poursuivant des projets d'intégration plus vastes que les autres pays. 
Une Europe « à deux vitesses » constitue toutefois un euphémisme pour l'abandon ou le désengagement des trois grands de l'Europe quant à l'intégration européenne. 
Elle diviserait de manière décisive l'Europe en permettant aux grands pays et à leurs satellites de n'en faire qu'à leur tête. (Les Hollandais n'accepteront toutefois jamais une telle situation.) 
Une Europe « à deux vitesses » signifie la fin de l'UE telle que nous la connaissons. 
Bien évidemment, si les grands pays ne sont pas prêts à sacrifier une partie de leur souveraineté nationale pour le bien général de l'Europe, l'Europe unie est alors condamnée. 
C'est la raison pour laquelle le débat sur le Pacte de stabilité était si important, et pourquoi sa disparition est si déconcertante : les Allemands et les Français se sont révélés prêts à sacrifier très peu de choses, si ce n'est rien, pour l'intérêt européen commun. 
Maintenant, après l'échec de l'avant-projet de constitution de l'UE, Schröder se plaint amèrement de ce que « certaines nations représentent leurs intérêts nationaux et tendent à écarter l'idée européenne ». 
Regardez-vous dans le miroir, Gerhard ! 
Mais en dépit des récentes défaites, il est bien trop tôt pour renoncer à une Europe intégrée. 
Chirac et Schröder, ainsi que les faiblesses actuelles de la France et de l'Allemagne qui les ont créés, ne dureront pas éternellement. 
Il est possible qu'une croissance économique en hausse apporte à ces pays le courage de se débarrasser de leurs dirigeants actuels. 
Jusqu'à ce que la France et l'Allemagne évoluent, l'Europe doit mener une politique d'attentisme. 
Le temps peut résoudre le problème de l'Europe. 
La pause observée prend alors toute sa signification. 
Les petits pays de l'UE pourraient également bénéficier d'une pause. 
Même si les grands pays tentent de les marginaliser à tout bout de champ, les petits pays ne peuvent pas s'unir pour lutter contre l'ennemi commun. 
Cela s'explique par le fait qu'ils se considèrent souvent comme ayant davantage de points en commun avec les grands pays qu'avec les autres petits pays. 
La Belgique, par exemple, est quasiment un satellite de la France. 
Cette situation se vérifie également pour le Luxembourg. 
L'Autriche est plus proche de l'Allemagne que de la Finlande, et ainsi de suite. 
Tant que les petits pays ne s'uniront pas sur un front commun, ils continueront à représenter des cibles faciles pour les grands joueurs nationalistes. 
L'Europe a beaucoup à apprendre des Etats-Unis sur la question de l'opposition grands pays/petits pays. 
Aux Etats-Unis, les grands états coexistent facilement avec les petits états car l'Amérique a instauré un système bicaméral dans lequel le nombre de membres de la Chambre des représentants est fonction de la population, bien que chaque état élise deux membres du Sénat. 
Le système est très souple et s'est révélé capable de répondre aux besoins d'un nombre grandissant d'états. 
La future adhésion de dix nouveaux membres à l'UE serait grandement facilitée si l'Europe trouvait son propre système tout aussi souple. 

Mettre fin à l’isolement de la Birmanie 
NEW YORK – La décision prise par l’administration Obama de rechercher une nouvelle voie dans les relations entre les Etats-Unis et la Birmanie est liée à la constatation que des décennies d’isolement de la Birmanie (Myanmar) pour contraindre le régime à modifier son attitude n’ont pas donné les résultats escomptés. 
Alors que les généraux qui dirigent le pays ont annoncé des élections dans le courant de l’année – les premières depuis 1990 – il est temps d’essayer une nouvelle approche. 
Tenter d’entamer un dialogue avec l’un des régimes les plus autoritaires qui soit ne sera pas chose aisée. 
Rien ne permet de penser que les dirigeants birmans réagiront de manière positive aux principales demandes de l’administration Obama, soit la libération des quelques 2100 prisonniers politiques (dont Daw Aung San Suu Kyi), l’ouverture d’un véritable dialogue avec l’opposition et la tenue d’élections inclusives et transparentes. 
A vrai dire, les nouvelles lois électorales annoncées par les autorités, et qui ont été condamnées au plan international, font penser que le processus électoral ne sera guère crédible. 
A l’automne dernier, nous avons constitué un groupe de travail sous les auspices de l’Asia Society pour évaluer la meilleure manière dont les Etats-Unis pourraient engager des discussions avec la Birmanie. 
Nous sommes arrivés à la conclusion que Washington ne devait pas soutenir ou encourager involontairement les éléments corrompus et autoritaires de la société birmane. 
Mais qu’en même temps, les Etats-Unis ne devaient pas fixer la barre trop haut dès le départ pour ne pas se couper de toute intervention efficace permettant à la Birmanie de s’affranchir d’un régime autoritaire et de rejoindre la communauté internationale. 
Nous recommandons, en cette période d’incertitude, que la politique américaine envers la Birmanie s’inscrive dans le cadre des changements qui interviennent dans le pays, en utilisant à la fois le dialogue et les sanctions pour encourager des réformes. 
La décision de l’administration de maintenir les sanctions concernant les investissements et les échanges commerciaux, en l’absence d’évolutions notables, notamment en ce qui concerne le manque d’ouverture du régime envers l’opposition, est juste. 
Mais d’autres mesures peuvent être prises aujourd’hui. 
Les Etats-Unis doivent engager un dialogue non seulement avec les dirigeants du pays, mais également avec un large éventail de groupes birmans, dans le pays même, de manière à encourager la réconciliation entre l’armée, les groupements démocratiques et les groupes ethniques non birmans. 
L’abandon de certaines sanctions, hors de la sphère économique et qui ont pour fonction de limiter les échanges bilatéraux officiels, est un pas dans le bon sens. Une plus grande liberté des communications doit par ailleurs être mise en oeuvre, par les réseaux formels et informels. 
Multiplier ces réseaux, en particulier durant une période de changement politique potentiel, renforcera la position des Etats-Unis. 
Pour avoir une influence directe auprès du peuple birman, les Etats-Unis doivent poursuivre et élargir les programmes d’aide, tout en préservant l’aide transfrontalière. 
Une assistance plus importante doit être apportée au ONG, ainsi qu’aux petits paysans et aux petites et moyennes entreprises. 
Les bourses d’études, Fullbright et Humprhey par exemple, et les activités culturelles de proximité doivent être multipliées. 
De tels programmes sont des vecteurs puissants de développement des communautés birmanes et peuvent grandement contribuer à une meilleure gouvernance. 
La politique américaine pourra aborder une phase plus flexible si le régime birman commence à assouplir les restrictions politiques, entame des réformes économiques et s’engage à respecter les droits de l’homme. 
Si aucun progrès n’est enregistré dans ces domaines, il est probable qu’un renforcement des sanctions sera exigé aux Etats-Unis. 
S’il n’y a pas d’autres voies que le durcissement des sanctions, l’administration américaine doit coordonner son action, avec notamment l’Union européenne et l’ASEAN, pour imposer des mesures fiscales et bancaires ciblées qui garantissent que les généraux et leurs affidés ne puissent se soustraire à ce qui serait sinon des sanctions unilatérales moins efficaces. 
Un autre scénario pourrait toutefois se présenter, qui permettrait aux Etats-Unis de jouer un rôle bien plus actif dans le renforcement des capacités, la formation à la gouvernance et les efforts internationaux pour encourager les réformes économiques de la Birmanie. 
L’une des priorités doit être la mise au point d’un mécanisme adéquat pour s’assurer que les revenus des ventes de gaz naturel soient correctement évalués, rapatriés et consacrés aux nécessités nationales pressantes. 
En formulant leur politique envers la Birmanie, les Etats-Unis doivent faire face à la réalité avec une vision claire de ce que leur politique étrangère peut accomplir. 
Il est peu probable que leur influence pèse plus lourd que celle des voisins de plus en plus puissants de la Birmanie. 
Il serait donc indiqué que l’administration américaine place la coopération avec les principales autres parties prenantes, dont l’ASEAN, les Nations unies, et les pays voisins de la Birmanie – la Chine, l’Inde et le Japon notamment – au centre de sa politique étrangère. 
A tous points de vue, les conditions en Birmanie sont parmi les pires au monde, et il faudra des décennies, si ce n’est des générations, pour inverser la tendance négative actuelle et pour mettre en place les fondations d’un gouvernement démocratique viable et d’une société prospère. 
Les Etats-Unis doivent se positionner de manière à pouvoir réagir efficacement et souplement aux aléas d’une éventuelle transition politique en Birmanie, en continuant à inciter les dirigeants birmans à progresser dans la bonne direction. 

Se libérer des combustibles fossiles 
BERNE – Le moment n’a jamais été si propice pour se libérer de l’emprise des combustibles fossiles. 
Une température planétaire qui fracasse les records à la hausse, la dégringolade des cours des combustibles fossiles, des investissements de niveau historique dans les énergies renouvelables et les pressions internationales pour que soient honorés les engagements des pays à la lutte aux changements climatiques sont tous des facteurs qui confluent pour donner un cadre idéal à cette métamorphose mondiale. 
Une métamorphose qui, d’ailleurs, ne saurait tarder davantage. 
L’accord des Nations Unies sur les changements climatiques élaboré à Paris en décembre a reconfirmé le niveau maximal de réchauffement planétaire de 2 °C au-dessus des niveaux préindustriels à ne pas transgresser sous peine de conséquences catastrophiques pour la biosphère. 
Mais il comportait également des engagements de « poursuivre les efforts » afin de limiter le réchauffement à 1,5 °C. Si l’on en juge par les dernières données publiées par la NASA, l’atteinte de cette limite inférieure doit être envisagée comme impérative. 
Les nouvelles données confirment que 2015 était l’année la plus chaude jamais enregistrée et montrent que la série de records de température a continué au cours des deux premiers mois de cette année. 
Selon la NASA, la température mondiale en février était de 1,35 °C supérieur à la moyenne par rapport à la courbe de référence de 1951 à 1980. 
Heureusement, les combustibles fossiles semblent déjà vaciller sur leur piédestal. 
En fait, selon l’Agence internationale de l’énergie (AIE), les émissions totales de gaz à effet de serre et la croissance économique mondiale sont déjà dissociées, le CO2 issu de la production et de la consommation d’énergie (la plus grande source d’émissions de gaz à effet de serre provenant d’activités humaines) demeurée au même niveau pour une deuxième année de suite.Ceci signifie que les combustibles fossiles ne constituent plus la veine jugulaire de notre économie. 
Il semble que la chute libre des cours du pétrole — de deux tiers au cours des 18 derniers mois — n’a pas, comme beaucoup le craignaient, mené à un regain de la consommation. 
Elle a plutôt ébranlé les bénéfices des grandes pétrolières comme Shell, BP et Statoil. 
La situation du charbon n’est pas plus rose. 
Après l’annonce d’un moratorium de la Chine sur les nouvelles centrales au charbon à la fin de l’année dernière, Peabody, la plus grande multinationale du charbon, s’est récemment placée sous la protection de la loi sur les faillites des États-Unis, car elle n’était plus en mesure de s’acquitter de sa dette, en partie en raison de l’affaiblissement de la demande pour le charbon. 
Pendant ce temps, les sources d’énergie renouvelables ont recueilli des sommes record d’investissement — près de 329,3 milliards $ l’année dernière, selon l’étude de Bloomberg New Energy Finance. 
En conséquence, un avenir plus vert, plus équitable et plus durable, alimenté entièrement par les énergies renouvelables, commence à devenir une option concrète. 
Il y a cependant encore beaucoup de chemin à faire. 
Les États nationaux s’agrippent encore, à différents degrés, aux combustibles fossiles destructeurs, avec leurs fluctuations des cours et leurs effets dévastateurs sur l’environnement, même si cette dépendance déstabilise leurs économies. 
Ceux qui se sont engagés à s’attaquer aux changements climatiques — des organismes internationaux aux collectivités locales en passant par le simple citoyen — doivent d’urgence bâtir sur l’élan acquis au cours de la dernière année, en maintenant les fortes pressions sur les États et les entreprises pour qu’ils poursuivent les politiques et les investissements nécessaires à la rupture complète avec les combustibles fossiles. 
Comme le réchauffement planétaire nous met tous en situation de risque, tout le monde aurait avantage à ce que ces interventions s’intensifient. Et il n’en tient qu’à nous tous et à la science de faire en sorte que les dirigeants tiennent leurs promesses. 
Les mouvements mondiaux comme Break Free ont été exemplaires à cet égard. 
En appuyant des campagnes et des actions de masse qui visent à bloquer les plus dangereux projets de combustibles fossiles — que ce soit contre le charbon en Turquie et aux Philippines, les mines en Allemagne et en Australie, la fracturation hydraulique au Brésil et les puits de pétrole au Nigeria — Break Free espère éliminer les sources d’énergie et la pollution issues du secteur des combustibles fossiles et de propulser le monde vers un avenir durable. 
Break Free reconnaît l’ampleur des problèmes à résoudre, mais l’organisme est prêt à intensifier ses initiatives de résistance pacifique contre des projets nouveaux ou existants d’exploitation de carburants fossiles. 
La clé réside dans la force et le courage des collectivités qui exigent que les combustibles fossiles demeurent dans le sol dans le but de construire un monde plus sain et plus équitable, dans lequel tout le monde a accès à des énergies durables. 
Le monde se rapproche de plus en plus d’une transition historique de notre système d’énergie. 
Pour accélérer les progrès, nous devons faire face aux agents qui profitent des changements climatiques et défendre les intérêts des gens ordinaires. 
Le mois prochain, les mouvements de mobilisation contre les projets d’exploitation de combustibles fossiles nous lanceront dans la bonne direction. 
La lutte pour en finir avec les combustibles fossiles est mondiale. Personne ne peut se permettre de l’ignorer. 

Nous pouvons faire face au réchauffement climatique ! 
LONDRES – Le 9 juillet, les dirigeants des principaux pays développés se réunissent à L'Aquila en Italie dans le cadre du Forum des grandes économies (MEF) pour y préparer un nouvel accord sur le réchauffement climatique qui devrait être signé dans 6 mois à Copenhague. La réunion du MEF intervient donc à un moment crucial. 
La plupart des chefs d'Etat ou de gouvernement qui y participent se sont déjà rencontrés en avril pour réagir face à la crise économique. 
A juste titre, ils s'étaient alors engagés à faire "tout ce qui est nécessaire". 
Il faudrait que le même esprit de décision les anime lors de leur rencontre à L'Aquila. 
Il semble qu'il y ait une énorme bonne volonté en ce sens. 
La nouvelle administration américaine est favorable à des mesures fortes sur le plan intérieur. 
La Chine se fixe des objectifs ambitieux en terme d'économie d'énergie et procède à des investissements massifs dans les énergies renouvelables. 
L'Inde a dressé son propre plan d'action et l'Europe s'est fixée comme objectif d'atteindre en 2020 un niveau d'émission inférieur de 30% à celui de 1990 s'il y a un accord mondial suffisamment ambitieux. 
Le Japon a publié ses propres propositions en matière de réduction des émissions de carbone. 
A travers le monde, les engagements se font de plus en plus nombreux. 
Mais il reste des difficultés pratiques. 
On voudrait qu'en 2050, après un pic qui devrait être atteint avant 2020, la totalité des émissions de la planète soit inférieure de moitié à ce qu'elle était en 1990. 
Or les émissions de l'ensemble des pays en développement sont inférieures à celles du monde développé et à court terme il faudrait qu'elles restent à la hausse de manière à maintenir la croissance économique et réduire la pauvreté. Il a donc été proposé qu'en 2050 les pays développés aient abaissé leurs émissions d'au moins 80% par rapport à 1990, avec une mise en oeuvre des principales mesures en ce sens lors de la prochaine décennie. 
Les pays en développement devront aussi assumer leur part de responsabilité en réduisant leurs émissions et en faisant que leur pic soit atteint au cours des prochaines décennies. 
Pour les USA, leur engagement signifierait de réduire leurs émissions à environ un dixième de leur niveau actuel par habitant et pour la Chine cela signifierait de créer un nouveau modèle de développement à faible émission de carbone. 
Pour tous les pays il s'agit d'un défi majeur - une révolution qui implique un énorme changement de cap. 
L'aspect positif, c'est que si on se fixe des objectifs clairs, concrets et réalisables, quel que soit exactement l'objectif intermédiaire, on pourra aboutir à des réductions importantes des émissions qui permettront à la communauté internationale de concevoir une approche radicalement nouvelle dans un laps de temps réaliste. 
Un nouveau rapport du projet Breaking the Climate Deadlock (un partenariat stratégique entre mon bureau et le Climate Group) montre qu'il est possible de parvenir à des réductions drastiques déjà à l'horizon 2020 si nous concentrons notre action sur certaines technologies clés, si nous mettons en oeuvre des mesures dont l'efficacité est avérée et si nous investissons dès maintenant dans le développement de technologies du futur qui nécessiteront du temps pour parvenir à maturité. 
Il y a quelque chose de tout à fait remarquable, il est possible de parvenir à 70% des réductions prévues pour 2020 en investissant dans trois domaines : l'augmentation du rendement énergétique, la réduction de la déforestation et l'utilisation de sources d'énergie à faible émission de carbone (notamment l'énergie nucléaire et les énergies renouvelables). 
La simple mise en oeuvre de 7 mesures parfaitement efficaces permettrait d'y parvenir : des normes pour les énergies renouvelables (par exemple en ce qui concerne le rachat de l'électricité produite par des entreprises ou des particuliers), des mesures concernant le rendement des industries, des normes dans le domaine de la construction, des normes de rendement appliquées aux véhicules, des normes en ce qui concerne les émissions lors du cycle thermodynamique du carburant, des normes concernant les outils ménagers et des mesures pour réduire les émissions dues à la déforestation et à la dégradation de la forêt (REDD). 
Toutes ces mesures ont déjà été appliquées avec succès dans plusieurs pays un peu partout dans le monde, mais il faut leur donner plus d'envergure. 
Si le système de plafonnement et d'échange des droits d'émission et la taxation des émissions peuvent inciter les entreprises à investir dans des technologies à faible émission au moins à court terme, ces sept mesures (accompagnées d'investissements publics avec l'implication directe des Etats) sont nécessaires pour parvenir aux objectifs fixés. 
A long terme, il faudra aussi mettre en oeuvre des technologies tels que la capture et le stockage du carbone (CCS), recourir davantage à l'énergie nucléaire et à de nouvelles générations de systèmes de production d'énergie solaire et développer des technologies dont nous ignorons encore le potentiel ou même l'existence. 
Dans la perspective de Copenhague, il faut que des décisions d'investissement soient prises dès maintenant pour en récolter les bénéfices au moment opportun. 
La Chine et l'Inde vont construire des nouvelles centrales électriques, indispensables pour poursuivre l'industrialisation qui va tirer des centaines de millions de personnes hors de la pauvreté. 
La grande majorité de ces centrales fonctionneront au charbon, c'est là une réalité. 
Aussi pour parvenir aux objectifs fixés pour 2050, il est essentiel de développer la technologie CCS ou une technologie alternative qui pourrait faire du charbon une énergie propre. 
Mais c'est maintenant qu'il faut investir - suffisamment et dans le cadre d'une collaboration mondiale - de manière à ce qu'en 2020 nous puissions étendre la technologie CCS ou en déployer une autre. 
La renaissance de l'énergie nucléaire suppose une forte augmentation du nombre de scientifiques, de techniciens et d'ingénieurs. 
Il faudra transformer les infrastructures pour les adapter aux véhicules électriques. 
Un réseau intelligent de distribution électrique permettrait une réduction importante des émissions, mais il y faudra toute une planification. 
Ces mesures prendront du temps, mais c'est maintenant qu'il faut investir. 
A court terme, l'utilisation d'un éclairage à basse énergie et l'emploi de moteurs industriels à rendement élevé devraient relever de l'évidence, pourtant nous y recourons bien moins que ce qui serait possible. 
Nous savons ce qu'il faut faire et nous avons les outils pour cela. 
Les dirigeants politiques qui se réunissent dans le cadre du MEF peuvent adopter en confiance les objectifs intermédiaires et à long terme que recommande la communauté scientifique : maintenir le réchauffement à moins de 2°C, atteindre le pic d'émission lors de la prochaine décennie et parvenir en 2050 à une diminution des émissions d'au moins 50% par rapport à leur niveau de 1990. 
Les pays développés peuvent s'engager à réduire à cette date leurs émissions de 80%, ainsi que beaucoup l'ont déjà fait, et apporter le financement et l'aide technique voulus aux pays en développement pour soutenir leur effort. 
Grâce à cette aide, les pays en développement devront à leur tour concevoir et appliquer un "plan de croissance à faible émission de carbone" qui leur permettra de diminuer leurs émissions et d'atteindre leur pic. 
Avec ces engagements, les dirigeants politiques qui se rencontreront à L'Aquila (leurs pays représentent à eux tous plus du trois-quart des émissions totales) établiront une base solide pour le succès de Copenhague. 
Entre L'Aquila et Copenhague, il y aura sans doute des discussions difficiles sur les objectifs intermédiaires pour les pays développés. 
Ces objectifs sont certes importants, mais la priorité est de parvenir à un accord sur les mesures qui mettront l'humanité sur la voie d'un avenir à faible émission de carbone. 
Depuis des années, on a à juste titre voulu persuader la population qu'il fallait avoir la volonté de réagir face au réchauffement climatique. 
Les dirigeants politiques, en prise avec ce problème crucial alors que l'on est en pleine crise économique, doivent savoir qu'il y a une issue. 
C'est seulement en combinant la volonté populaire et la volonté des dirigeants que l'on réussira. 
Heureusement il existe une solution - elle constitue un énorme défi, mais elle est réalisable. 



En finir avec le monopole des néoclassiques en économie 
Ces 25 dernières années, le “Consensus de Washington,” qui comprend des mesures visant à étendre le rôle des marchés et à restreindre celui de l’État, a dominé les politiques de développement économique. 
Comme l’a dit John Williamson, inventeur de cette expression, en 2002, ces mesures “sont des principes de base, raison pour laquelle elles nécessitaient un consensus.” 
Ce n’est plus le cas. 
Dani Rodrik, économiste renommé de l’université d’Harvard, est le dernier en date à mettre en doute les fondements intellectuels du Consensus dans un nouvel ouvrage convaincant, intitulé One Economics, Many Recipes: Globalization, Institutions, and Economic Growth . 
La thèse de Rodri est que bien qu’il n’y ait qu’une économie unique, il existe de nombreuses recettes pour assurer le succès du développement. 
Rodrik a rendu un grand service en formulant si ouvertement la thèse “d’économie unique.” 
Si un autre critique avait prétendu que l’économie ne permet qu’une seule approche théorique, il se serait vu taxer de paranoïa et aurait été ignoré, alors que la position de Rodrik permet de faire naître un débat qui n’aurait pas été possible autrement. 
La thèse des “nombreuses recettes” affirme que les pays se développent avec succès en suivant des politiques éclectiques, élaborées sur mesure, répondant à des conditions locales spécifiques, plutôt qu’en suivant des formules génériques de meilleures pratiques conçues par des théoriciens de l’économie. 
Cette théorie va à l’encontre du Consensus de Washington, et de sa formule unique pour tous incluant privatisation, marché du travail déréglementé, libéralisation financière, intégration économique internationale et stabilité macro-économique basée sur une inflation basse. 
Mais, alors que la thèse des nombreuses recettes attise un grand intérêt et reçoit un fort soutien empirique, et suggère un esprit de pluralisme théorique, la revendication d’une “économie unique” est fourvoyée, car elle implique que l’économie néoclassique conventionnelle est la seule vraie économie. 
Une partie de la difficulté à expliquer cette restriction est qu’il existe une querelle de famille parmi les économistes néo-classiques, entre ceux qui croient que l’économie de marché du monde réel approche de la concurrence parfaite et ceux qui pensent le contraire. 
Ceux qui y croient sont identifiés à “l’école de Chicago,” dont les principaux défenseurs comprennent Milton Friedman et George Stigler. 
Les autres appartiennent à “l’école MIT” associée à Paul Samuelson. 
Rodrik appartient à cette dernière, comme d’autres noms connus : Paul Krugman, Joseph Stiglitz et Larry Summers. 
Cette division cache une profonde uniformité de pensée. 
L’école de Chicago revendique que les économies de marché mondiales produisent des résultats plus ou moins efficaces (appelés “optimum de Pareto”) sur lesquelles les politiques publiques ne peuvent apporter d’amélioration. 
Ainsi, toute intervention de l’État dans l’économie ne peut que porter préjudice à quelqu’un. 
L’école MIT, en revanche, avance que les économies mondiales sont touchées par des failles de marché omniprésentes, comme une concurrence imparfaite, les monopoles, les externalités associées aux problèmes comme la pollution, et une incapacité à fournir des biens publics comme l’éclairage des rues ou une défense nationale. 
Par conséquent, les politiques d’intervention qui concernent les failles de marché, les nombreuses imperfections d’information et l’inexistence de nombreux marchés nécessaires, peuvent arranger tout le monde. 
Il ne s’agit pas ici d’équité, qui est un sujet tout différent. 
En effet, ni l’école de Chicago, ni celle du MIT n’affirment que les résultats du marché sont équitables, car les vrais résultats du marché dépendent de la distribution initiale des ressources. 
Si cette distribution était inéquitable, les résultats actuels et à venir le seront tout autant. 
Les économistes de Chicago semblent penser que les résultats du monde réel sont d’une injustice acceptable et, ce qui est plus important, que les tentatives de remédier à l’injustice coûtent trop cher, car intervenir sur les marchés provoque une inefficacité économique. 
Ils estiment que l’intervention gouvernementale a tendance à générer ses propres failles coûteuses, dues à l’incompétence bureaucratique et au rent-seeking [la recherche du profit sans passer par des activités productives], par lesquels les intérêts privés cherchent à orienter les politiques pour leur avantage particulier. 
Les économistes du MIT pensent l’inverse : l’équité est importante, le monde réel est d’une injustice inacceptable et les échecs des gouvernements peuvent être empêchés par un bon cadre institutionnel, incluant la démocratie. 
Ces différences reflètent la richesse intellectuelle de l’économie néo-classique, mais elles ne justifient en rien l’affirmation selon laquelle il n’existe qu’une économie unique. 
Au contraire, les économistes hétérodoxes comme Thorsten Veblen et Joseph Schumpeter ont depuis longtemps soulevé nombre de questions actuelles pointues en économie néoclassique, concernant notamment le rôle des normes sociales et la relation entre innovation technologique et cycles commerciaux. 
L’économie hétérodoxe inclut des concepts théoriques essentiels fondamentalement incompatibles avec l’économie néoclassique dans aucune de ses deux formes contemporaines. 
Ces concepts débouchent sur des explications du monde réel, comprenant la distribution des revenus et les déterminants de l’activité et de la croissance économiques. 
En outre, ils ont souvent pour conséquence la prescription de politiques différentes. 
Feu Robert Heilbronner, l’un des étudiants les plus renommés de Schumpeter, considérait l’économie comme une “philosophie matérialiste.” 
Tout comme les philosophes sont divisés sur la nature de la vérité et de la compréhension, l’économie est divisée sur les rouages du monde réel. 
Les paradigmes devraient coexister en économie, tout comme dans d’autres sciences sociales. 
Pourtant, en pratique, la dominance de la croyance en une “économie unique” particulièrement en Amérique du Nord et en Europe, mène de plus en plus vers une vision exclusive et étriquée de cette discipline. 
Cette réalité est difficile à transmettre. 
L’une des raisons en est que les économistes libéraux néoclassiques comme Stiglitz et Krugman partagent des valeurs avec les économistes hétérodoxes, et que les valeurs communes sont facilement réunies aux analyses communes. 
Une autre raison est que les économistes hétérodoxes et ceux de l’école MIT s’accordent aussi souvent sur les politiques à conduire, même alors que leurs raisonnements sont différents. 
Enfin, la plupart des gens ne peuvent pas croire que les économistes oseraient mettre en œuvre une seule vision de l’économie. 
La thèse des “nombreuses recettes” enrichit la contribution néoclassique au débat sur le développement, et beaucoup de ses propositions de politiques trouveront un soutien parmi les économistes hétérodoxes. 
Cependant, elle a le défaut de ne pas prendre en compte les profondes divisions intellectuelles concernant le développement économique, le commerce et la mondialisation, parce qu’elle refuse d’admettre la légitimité de tels désaccords. 
En réitérant la thèse “d’économie unique,” Rodrik a par mégarde dévoilé la censure infligée à l’économie contemporaine. 
Le grand défi ne consiste pas à admettre qu’il y a plusieurs recettes, mais plutôt à créer de l’espace pour d’autres perspectives d’analyse et de politiques économiques. 

S’affranchir des Barrières de Windows 
Kyoto – 2009 s’ouvre avec le lancement par Microsoft de Windows 7, son système d’exploitation dernière génération, qui a ceci d’admirable qu’il ne diffère pas beaucoup des versions précédentes. 
L’immobilisme en matière de conception informatique n’a rien d’étonnant; il est si inconfortable d’être dépaysé. 
Mais cela peut paralyser la recherche. 
Les services de renseignement des armées militaire sont suspendus la constante évolution des moyens de communication, c’est donc un domaine dans lequel la conception des systèmes est en perpétuel changement. 
Comme certaines innovations parviennent à s’infiltrer dans la production grand public, un coup d’œil sur les expériences en cours peut lever le voile sur l’avenir de l’interactif dans l’informatique courante, et ce que l’on peut en attendre. 
L’utilisateur profane n’a pratiquement affaire à la technologie que par le biais d’interfaces interactives. 
Les gens pensent rarement au fait que les contours visibles, que l’on tient pour inhérents à l’ordinateur, ne sont que des représentations graphiques, qui renvoient à d’autres objets, comme les claviers sont hérités des machines à écrire et les écrans, des téléviseurs. 
Sur l’écran de l’ordinateur, se déploie un bureau virtuel des années 1950, avec paperasse, meubles de rangements et corbeille à papier. 
Cette configuration est connue sous le nom de WIMP: Windows, Icons, Menus, Pointer . 
On croit que ces apparences vont de soi, un peu comme les claviers de téléphone et les tableaux de bord que l’on trouve naturels, mais qui sont encore des interfaces d’utilisateur. 
Il est facile d’oublier qu’il y a des années, les téléphones n’avaient ni boutons, ni cadran – il fallait soulever le combiné et demander à un opérateur d’établir la liaison. 
Le cadran de téléphone n’est apparu qu’en 1919, date à laquelle, chez Western Electric , la première équipe autoproclamée de “concepteurs d’interface utilisateur” s’est appliquée à rechercher la forme la plus intuitive. 
Quand on s’emploie à perfectionner une interface informatique, tout est dans la forme. 
Apple, avec son iPhone, a ébauché un nouveau paradigme qui autorise une commande au doigt, mais dans la communauté du renseignement, les interfaces du virtuel peuvent être si révolutionnaires que l’utilisateur lambda aurait un mal fou à s’y reconnaître. 
Les concepts s’inspirent de la science cognitive, des arts et même de la science-fiction. 
Le paradoxe, c’est qu’une nouvelle tendance a été puiser, loin dans le passé, une notion de la tradition japonaise, katachi , qui a, depuis, fait naître un courant international . 
“Katachi” signifie littéralement “forme” en japonais, mais ce concept a des significations complexes, qui n’ont d’équivalent dans aucune langue. 
Ce mot se compose de deux termes, “kata” ( pattern ) et “chi” (pouvoir magique), et contient donc des raffinements – “assemblage complet” et “forme qui raconte une histoire envoûtante,” par exemple. 
Cette notion, très fertile, provient de la culture japonaise ancienne, dans laquelle on opérait, de manière naturelle, des recoupements entre géométrie et sens. 
Le symbole chinois du mot “forme” s’appuie un peu sur cette façon de raisonner, inspirée des idéogrammes. 
Il y a quatre mille ans, la Chine élaborait son système d’écriture, dans lequel les concepts étaient exprimés au moyen de l’idée et de l’image, simultanément. 
Des notions comme “structure de bois” et “beauté” étaient figurées par des symboles qui, une fois combinés, créaient un nouveau concept, comme celui de “forme.” 
La Chine, pour assujettir à ses décrets les Etats des pays qu’elle avait absorbés, a rendu l’usage du système d’écriture pictographique obligatoire, mais n’a pu en contrôler la prononciation. 
Les minorités ont ainsi pu conserver certains aspects de leur culture, qui transparaissaient dans les différentes versions orales d’un même “mot”. Seule la forme du mot écrit en donnait la signification commune. 
La notion de katachi passionne les concepteurs d’interface utilisateur d’aujourd’hui, car elle permet de comprendre comment la forme aide l’homme à interagir. 
La cérémonie du thé, ce rituel constitué au Japon vers la fin du seizième siècle, en est l’illustration classique. 
Le dispositif est simple – un hôte sert du thé accompagné de quelques friandises, ses invités boivent le thé et expriment leurs remerciements; c’est tout. 
Les étrangers sont souvent déconcertés par le nombre d’années d’apprentissage que peut demander cet événement minimaliste. 
Mais la finalité de cet art est commune à toutes les cultures: il suffit de penser à un hôte, de quelque pays qu’il vienne, qui sait recevoir; il s’y prend si bien, que les invités se sentent enveloppés d’une atmosphère d’heureuse quiétude. 
Dans la cérémonie du thé, cette aptitude est élevée au rang d’un art qui fait fusionner matérialité, signification et disposition d’esprit. 
Ceux qui sont particulièrement doués savent exalter l’instant que vivent leurs invités, grâce à l’attention qu’ils portent à la préparation des instruments, la profondeur de leur conversation et le naturel, étudié, de leurs mouvements. 
Les mouvements du corps revêtent le sens intentionnel de la circonstance et tout l’environnement devient un signifiant. 
Le style de l’accueil est souvent modifié par quelques touches, qui traduisent la personnalité de l’hôte. 
Imprégné de la notion de katachi, un système d’exploitation sera à même de tirer parti de cette convergence entre forme, sens et environnement. 
Elle peut nous permettre de toucher du doigt la “forme” d’un concept. 
Ou de discerner la fiabilité de données, selon que celles-ci auront un aspect élégant ou débraillé, et d’en faire l’évaluation d’un coup d’œil. 
Les futures interfaces nous permettront peut-être de communiquer et de surmonter les barrières linguistiques, en nous baignant dans un montage d’images – croisement entre cinéma, architecture et courrier électronique. 
Les icônes sont censées exprimer la pensée, mais elles ne pourront véhiculer des subtilités complexes et tout un état de choses, qu’en intégrant de multiples niveaux de compréhension. 
Il se peut que les informaticiens occupent aujourd’hui une position-clé, qu’ils puissent enrichir la communication et nous faire envisager un avenir moins incertain. 
Espérons que davantage d’inventeurs auront envie de développer ce côté “frondeur” de la technologie pendant l’année qui vient. 



Brecht et le Brexit 
LONDRES – A l'issue de la révolte des travailleurs en Allemagne de l'Est en 1953, Bertolt Brecht, l'auteur de théâtre, a proposé non sans ironie au gouvernement de "dissoudre son peuple et d'en élire un autre" s'il ne mérite plus sa confiance. 
C'est le sentiment de beaucoup de personnes aujourd'hui après le référendum de juin sur le Brexit au Royaume-Uni. 
En pleine campagne en faveur de la sortie du pays de l'UE, Michael Gove, l'un des principaux partisans de la sortie, alors ministre de la Justice, a déclaré que la population est lasse d'entendre les experts de toutes ces organisations à sigle qui se trompent tout le temps. 
Il visait le FMI, l'OCDE, la LSE (London School of Economics)et d'autres coteries d'économistes qui avertissaient que la sortie de l'UE nuirait à l'économie britannique. 
Malheureusement Gove avait raison - non sur ce qu'il allait advenir de l'économie, mais quant à la faible considération des électeurs quant à l'expertise économique. 
Bien que les économistes aient été quasi unanimes à dire que le Brexit allait pousser le Royaume-Uni dans la récession et affecter son taux de croissance à long terme, les électeurs ont voté avec leur cœur, pas avec leur porte-monnaie. 
Les partisans du maintien du Royaume-Uni dans l'UE ont été accusés d'instrumentaliser les avertissements des économistes pour faire peur aux électeurs. 
On est allé jusqu'à dire que les économistes, incapables de s'exprimer dans un langage compréhensible par le commun des mortels, sont responsables du résultat du référendum. 
Banquiers et financiers ont fait l'objet de critiques analogues ; et perçus comme destinées avant tout à défendre leurs propres intérêts, leurs déclarations n'ont pas eu grande crédibilité auprès du plus grand nombre. 
Cette défiance n'est sans doute pas totalement infondée, mais le problème ne se limite pas à l'utilisation d'un jargon incompréhensible. 
Tous les économistes sont partis de l'idée que l'économie britannique se portait bien, avec un taux de croissance du PIB largement supérieur à la moyenne européenne et un taux de chômage largement inférieur. 
Il paraissait évident que l'appartenance à l'UE était bénéfique à la Grande-Bretagne, notamment parce que nous avions décidé de ne pas nous joindre à la zone euro et qu'ainsi nous n'étions pas soumis aux diktats budgétaires de Bruxelles et Francfort. 
Mais ce point de vue optimiste rencontrait peu d'écho au-delà de Londres et du sud-est de l'Angleterre, ceci pour des raisons expliquées très clairement par Andy Haldane, l'économiste en chef de la Banque d'Angleterre. 
Les chiffres montrent que le PIB du pays a augmenté de 7% par rapport à son niveau d'avant-crise, le taux d'emploi de 6% et la richesse nationale de 30%. 
Mais souligne-t-il, le revenu moyen par habitant n'a pas augmenté. 
Le salaire médian réel (ajusté en fonction de l'inflation) a très peu augmenté depuis 2005. 
La population a augmenté, en partie du fait de l'immigration. 
L'augmentation de la richesse nationale tient essentiellement à la hausse des prix de l'immobilier dans des zones privilégiées, en particulier à Londres, et au montant des retraites. 
Si vous n'avez pas la chance d'être propriétaire d'une maison dans le sud-est de l'Angleterre ou si vous n'êtes pas titulaire d'une retraite calculée sur votre dernier salaire, votre patrimoine a sans doute stagné ou baissé. 
Si l'on examine l'évolution du PIB non plus au niveau national mais régional, on constate que c'est seulement à Londres et dans le sud-est qu'en moyenne la population vit mieux qu'en 2009, au pire de la récession. 
Il est peut-être vrai que le Brexit va exacerber ces inégalités. 
Si l'on érige des barrières douanières au sein de l'Europe et que les entreprises décident d'investir ailleurs pour accéder au marché unique européen, les salaires des travailleurs peu qualifiés baisseront encore davantage, ou plus grave encore, les emplois correspondants pourraient disparaître complètement dans les régions les plus pauvres. 
Mais ce discours ressemble à celui des "experts" honnis, auquel les ex-partisans du Brexit ont une réponse toute prête : les économistes tiennent ce discours pour montrer qu'ils avaient raison. 
S'il ne fallait pas leur faire confiance avant le référendum, il n'y a aucune raison de leur accorder le moindre crédit aujourd'hui. 
Tel est le contexte dans lequel vont s'ouvrir bientôt les négociations sur les futures relations entre le Royaume-Uni et l'UE. 
Il est très peu favorable à la City de Londres. 
L'accès au marché unique (à quoi tiennent beaucoup la plupart des grandes firmes financières) pourrait être accordé en échange de la libre circulation des citoyens de l'UE, accusée d'être l'une des causes de la stagnation des salaires dans le reste du Royaume-Uni. 
Il faut donc agir avec la plus grande prudence avant de s'engager dans un accord bénéfique à Londres (qui a voté sans surprise très majoritairement en faveur du maintien dans l'UE), pour qu'il ne soit pas considéré comme sacrifiant le bien-être de la majorité aux intérêts d'une minorité. 
Il existe un argument fort en faveur du maintien du Royaume-Uni dans le marché unique : un accord qui désavantagerait la City menacerait toute l'économie du Royaume-Uni. 
Les services financiers ne représentent que 3% de l'emploi, mais génèrent 11% des revenus fiscaux. 
Tuer la poule aux œufs d'or serait de l'inconscience : en cas de ralentissement économique (le moins grave de ce que l'on peut attendre), ces revenus seraient cruellement nécessaires. 
Alors que le déficit de la balance des paiements britannique dépasse 5% du PIB (le second déficit par ordre d'importance au sein de l'OCDE), l'excédent commercial du secteur financier à hauteur de 3% du PIB est d'importance cruciale pour résister à une secousse externe. 
Il n'est donc pas surprenant que la livre ait dévissé depuis le référendum. 
Certains observateurs espèrent que cela va diminuer le déficit commercial du Royaume-Uni grâce à la baisse de prix de ses exportations pour les acheteurs en devise étrangère. Mais en 2008, lorsque la livre a dégringolé, l'impact sur le déficit extérieur a été très limité. 
Effectivement, le pays ne dispose pas de beaucoup de produits exportables dont il peut accroître la production. 
Aussi les marchés financiers font-ils preuve de nervosité à Londres. 
Il nous faut de nouveaux experts qui ne soient pas marqués par des sigles jugés infamants tels que "FMI" pour expliquer les réalités déplaisantes de la vie économique à une opinion publique très suspicieuse. 
On conviendra avec Brecht que l'on ne peut dissoudre le peuple ; il s'est prononcé. 
Il faut maintenant trouver le moyen de respecter sa volonté en limitant le coût économique de sa décision. 

L’appel aux armes de Breivik 
NEW YORK – Supposons pour l’intérêt du débat que Geert Wilders, politicien néerlandais convaincu que l’Europe est « en phase finale d’un processus d’islamisation », ait raison lorsqu’il affirme qu’Anders Breivik, l’auteur du massacre de masse norvégien, est un fou. 
Wilders a twitté : « Je trouve écourant qu’un psychopathe ait profité de la lutte contre l’islamisation, et c’est une véritable gifle pour les partisans du mouvement mondial contre l’islam. » 
Une telle hypothèse n’a rien de farfelu. 
Il est clair que diriger, fusil d’assaut à l’épaule, l’assassinat de plus de 60 jeunes innocents lors d’un camp d’été, après avoir fait exploser une bonne partie du centre-ville d’Oslo est, pour le moins, moralement excentrique - pour employer le plus fort des euphémismes - et c’est une idée qui ne viendrait jamais à l’esprit d’une personne sensée. 
Il en va naturellement de même lorsqu’un groupe de jeunes hommes décide d’assassiner des centaines de personnes en se suicidant aux commandes d’avions de ligne venus frapper les imposants bâtiments publics de New York et Washington. Pourtant, ni Breivik ni les terroristes du 11 septembre 2001 n’ont tué sans raison, comme cela peut être le cas de certains tireurs américains nihilistes. 
Les islamistes considèrent leurs actes de massacre au hasard non pas comme un coup de publicité personnelle, mais comme une tactique inscrite dans la ligne d’une guerre sainte contre l’Occident pêcheur et décadent. 
Breivik se considère, lui, comme un guerrier du camp adverse. 
Sa mission avait pour objectif de protéger l’Occident de l’islamisation. 
Ses ennemis ne sont pas seulement les musulmans, mais également les élites libérales occidentales et leurs enfants, qui détruisent l’Europe de l’intérieur en tolérant le « multiculturalisme » et le « marxisme culturel ». 
En réalité, ce qu’écrit Breivik dans son manifeste divaguant intitulé Une déclaration d’indépendance européenne se rapproche plus ou moins ce que les populistes tels que Geert Wilders déclarent. 
Bien évidemment, le manifeste évoque beaucoup d’autres sujets – et notamment le fantasme d’un nouvel ordre des chevaliers Templiers – qui trahissent une tendance plus étrange, et Wilders ignore bien vite la violence des méthodes proposées par Breivik. 
En effet, Francesco Speroni, politicien européen de droite partisan de la Ligue du Nord italienne et membre du gouvernement de Silvio Berlusconi, s’est dit prêt à défendre Breivik, affirmant que « ses idées visaient à défendre la civilisation occidentale. » 
Ainsi, avec quel degré de sérieux peut-on aborder les considérations idéologiques invoquées par des tueurs comme Breivik ou les terroristes du 11 septembre pour justifier leurs meurtres ? 
Il y a de cela quelques années, l’écrivain allemand Hans Magnus Enzensberger publiait un essai fascinant au sujet du « perdant radical ». 
C’est ainsi qu’il qualifie un certain nombre d’hommes, plutôt jeunes, remplis d’une haine construite sur un manque de confiance personnelle à la fois sur le plan social, économique et sexuel, sans oublier sur l’indifférence du monde qui les entoure ; une haine si forte qu’elle leur fait aspirer à l’acte suicidaire du massacre de masse. 
Tout est susceptible déclencher chez eux un tel acte : le rejet d’une fille, un licenciement, l’échec à un examen. 
Et parfois les tueurs parviennent à des justifications idéologiques : la construction d’un islam pur, la lutte pour le communisme ou le fascisme, ou la rédemption de l’Occident. 
Les idéaux précis peuvent être frivoles et varient suivant la mode et les circonstances historiques. 
Dès lors qu’un perdant radical est décidé à de tuer, n’importe quelle raison sera bonne à prendre. 
Soit. Mais cela signifie-t-il pour autant qu’il existe un lien entre les idées des radicaux religieux ou politiques et les actes commis au nom de ces opinions ? 
Bien que les doigts se pointent sur Wilders, le fait qu’il fasse l’admiration de Breivik ne saurait expliquer les agissements d’un tueur déséquilibré, ni discréditer les idées qu’il représente. 
Après tout, il n’y a rien d’irrationnel ni de meurtrier à affirmer que le multiculturalisme est un idéal imparfait, que l’islam est en contradiction avec les principes occidentaux d’égalité des sexes ou du droit des homosexuels, ou encore que l’immigration de masse pourrait être porteuse de conflit social. 
Ces affirmations ont commencé à émaner de conservateurs respectables et même d’une partie des rangs sociaux-démocrates dans les années 1990. 
Elles répondaient alors aux opinions d’une tendance libérale présomptueuse qui consistaient à considérer comme racisme sectaire toute pensée critique sur l’immigration, sur les religions ou les traditions non-occidentales. 
Mais bien qu’il n’y ait rien d’intrinsèquement mauvais dans le fait de discuter des conséquences sociales de l’immigration de masse, certains populistes de Hollande, du Danemark, de France, d’Allemagne, de Belgique, de Grande-Bretagne et d’autres pays ne se sont pas arrêtés là. 
Notamment Wilders, qui aime à employer les expressions apocalyptiques de « lumières s’éteignant sur l’Europe » et de « survie pure et simple de l’Europe. » 
D’après lui, le problème ne se limite pas aux factions révolutionnaires violentes de l’islam, mais bien à l’islam lui-même : « Si vous voulez comparer l’islam à quoi que ce soit, comparez-le au communisme ou au national-socialisme, c’est-à-dire à des idéologies totalitaires. » 
C’est là le langage de la guerre existentielle, le plus dangereux de tous. 
La terminologie de la Seconde Guerre mondiale est en effet délibérément revisitée. 
Quiconque oppose une hostilité prononcée à l’encontre d’une quelconque forme d’islam est un « sympathisant » voir un « partisan » de l’ « islamo-fascisme ». 
Pour certains, le 11 septembre 2001 ressemble à 1938 voire à 1940. 
La survie même de la civilisation occidentale est en jeu. 
Est-ce vraiment si surprenant que certaines personnes comprennent cette rhétorique comme un appel aux armes ? 
Ce que l’on sait c’est que ni Greet Wilders, ni les bloggers américains farouchement opposés à l’islam comme Scott Spencer ou Pamela Geller (qui sont abondamment cités dans le manifeste de Breivik) n’ont appelé à la violence physique. Pour autant, leurs écrits et déclarations ont véhiculé une hystérie et une violence suffisantes pour inciter un esprit dérangé. 
En effet, étrangement, Breivik interprète leurs écrits avec plus de rationalité que n’est rationnelle l’idée qu’une guerre pour notre survie même pourrait se contenter d’être menée par les mots. 

Le Brexit et l’ordre européen 
BERLIN – Il ne reste plus que quelques mois avant que le Royaume-Uni ne quitte officiellement l’Union européenne. 
Jusqu’à présent, le débat sur le Brexit s’est maintenu, pour l’essentiel, dans le cadre économique. 
Si le Royaume-Uni devait s’éjecter du bloc européen sans accord mutuel de sortie, les dégâts seraient probablement importants. 
Et dans l’état actuel des choses, cet accord est loin d’être garanti. 
Un Brexit « dur » signifierait qu’à onze heures du soir (GMT), le 29 mars 2019, l’adhésion du Royaume-Uni à tous les traités de l’UE – par exemple l’union douanière et le marché unique – et à tous les accords commerciaux signés par celle-ci prendrait automatiquement fin. 
La Grande-Bretagne ne sera plus dès lors qu’une tierce partie, et les conséquences pour le commerce européen – notamment le chaos aux frontières britanniques – en seront très lourdes. 
Mais le Brexit aura aussi, bien sûr, d’importantes conséquences politiques. 
Dans le quotidien de la vie des affaires, l’UE est plutôt perçue comme union douanière et marché commun. 
Mais au fond, c’est un projet politique, fondé sur une idée particulière de l’architecture des États européens. 
C’est de cette idée dont il est vraiment question avec le Brexit – et non du volet économique. 
Et c’est pourquoi la décision du Royaume-Uni de quitter l’Union européenne – avec ou sans accord de sortie – aura sur l’ordre européen au XXIe siècle de profondes retombées. 
La courte majorité de Britanniques qui ont voté en faveur du « Leave » lors du référendum de 2016 ne se souciaient pas de prospérité économique, mais de retrouver une pleine souveraineté politique. Ils ne définissaient la souveraineté ni en termes objectifs ni en fonction du présent et de l’avenir de la Grande-Bretagne, mais en référence à son passé de puissance mondiale au XIXe siècle. 
Peu leur importait que le Royaume-Uni soit devenu une puissance européenne moyenne, n’ayant plus guère de chances – sinon aucune – de reconquérir son rôle d’acteur global – que ce soit à l’intérieur ou à l’extérieur de l’Union européenne. 
Si le reste du continent devait suivre l’exemple britannique, et préférer le XIXe au XXIe siècle, l’UE se désintégrerait. 
Chaque pays se verrait contraint de revenir à un régime contraignant d’États souverains luttant pour la suprématie, surveillant constamment les ambitions de leurs voisins. 
Dans de telles conditions, les pays européens perdraient toute réelle puissance et se mettraient ainsi, pour de bon, en congé de la scène du monde. 
L’Europe, déchirée entre l’option atlantique et l’option eurasienne, deviendrait une proie facile pour les grandes puissances non-européennes du XXIe siècle. 
Dans le pire des scénarios, elle pourrait même devenir le théâtre des combats entre ces grandes puissances. 
Les Européens ne seraient plus en mesure de choisir leur destin, qui se déciderait ailleurs. 
Le vieil ordre européen déclinant du XIXe siècle était le fruit de la guerre de Trente Ans (1618-1648). Le système médiéval, qui avait avant lui prévalu, fondé sur l’Église universelle et l’Empire, était mort avec la Réforme. 
Après une série de guerres de religion et la consolidation de fortes puissances territoriales, il fut remplacé par l’« ordre westphalien » entre États souverains. 
Durant les siècles qui suivirent, l’Europe domina le monde, et la Grande-Bretagne fut elle-même la première puissance européenne. 
Mais l’ordre westphalien fut détruit par les deux guerres mondiales de la première moitié du XXe siècle – toutes deux en vérité des guerres européennes pour la domination du monde. 
Lorsque se turent les armes, en 1945, les Européens – y compris les Alliés victorieux – avaient bel et bien perdu leur souveraineté. 
L’ordre westphalien fut remplacé par le monde bipolaire de la guerre froide, où la souveraineté revint aux deux grandes puissances nucléaires non-européennes, les États-Unis et l’Union soviétique. 
L’UE fut conçue comme une tentative de redonner pacifiquement à l’Europe sa souveraineté, en regroupant les intérêts nationaux des États européens. 
L’objectif de cette entreprise fut toujours d’éviter de retomber dans le jeu trop connu des rivalités entre puissances, des alliances réciproques et des initiatives intempestives des acteurs hégémoniques. 
La clé de la réussite fut la construction d’un ordre continental fondé sur l’intégration économique, politique et juridique. 
Le Brexit a mis on ne peut plus vivement en relief les implications tangibles de cette intégration. 
Au cours des négociations du Royaume-Uni avec l’Union européenne, un vieux problème a refait surface : la question irlandaise. 
Lorsque la République d’Irlande et le Royaume-Uni appartenaient tous deux à l’Union européenne, rien ne motivait plus la réunification irlandaise, ainsi la guerre civile de plusieurs décennies entre protestants et catholiques d’Irlande du Nord, avait-elle pu prendre fin. 
Les réalités pratiques de l’intégration européenne désamorçaient la question de l’appartenance nationale de l’Irlande du Nord. 
Mais le Brexit ayant précipité en sens inverse le cours de l’histoire, les spectres du passé menacent de reparaître. 
Les Européens devraient surveiller de près la question irlandaise, car le continent est encore plus susceptible d’assister au retour de ce genre de conflits. 
Un nouvel ordre du monde est en train de naître, et il aura pour épicentre le Pacifique, non plus l’Atlantique. 
L’Europe a une chance – et elle n’en a pas d’autre – de faire face à cette transition historique. 
Les vieux États-nations européens, sauf s’ils sont unis, ne feront pas le poids dans la nouvelle compétition. 
Et même alors, l’affirmation de la souveraineté européenne exigera un engagement politique aussi ferme qu’intense et beaucoup d’ingéniosité. 
L’aspiration au retour d’un glorieux passé est la dernière chose qui puisse aider les Européens à relever les défis auxquels ils sont confrontés. 
Le passé, par sa nature même, est révolu. 
Avec ou sans le Royaume-Uni, l’Europe doit regarder vers l’avenir. 



Les Britanniques ont-ils vraiment modéré leur jugement sur l’immigration ? 
LONDRES – On répète à qui veut l’entendre au Royaume-Uni que les comportements envers l’immigration sont entrés dans une phase de modération. 
Au mois de juillet, le Financial Times indiquait à la une que « les sentiments négatifs à l’égard des immigrés [étaient] en régression » dans la Grande-Bretagne du Brexit. 
Le Comité consultatif sur les migrations (UK Migration Advisory Committee) auprès du ministère de l’Intérieur estime quant à lui, dans un rapport récent, que « le Royaume-Uni est peut-être sur le point de mettre un terme à la libre circulation au moment même où l’inquiétude suscitée dans la population par les flux migratoires enregistre une forte baisse ». 
Le fait est remarquable, puisqu’il ne survient que deux années après qu’un large rejet de l’immigration incontrôlée a donné la victoire au « Leave » lors du référendum sur le Brexit, et que la politique migratoire n’a pas connu depuis de changement notable. 
La Grande-Bretagne est toujours dans l’Union européenne et les citoyens de l’Union sont toujours libres d’aller et venir au Royaume-Uni. 
Et si les taux migratoires ont légèrement chuté, ils demeurent extraordinairement élevés au regard des normes historiques, excédant largement la cible du gouvernement en matière d’immigration nette, « sous les dizaines de milliers ». 
Les sondages d’opinion offrent pourtant des résultats indéniablement différents. 
Les personnes sondées se montrent désormais plus favorables aux effets économiques et culturels de l’immigration, et elles sont moins nombreuses à désigner l’immigration comme l’une des questions les plus importantes auxquelles le Royaume-Uni est confronté. 
Cette tendance, visible qui plus est dans tout le spectre social et politique, est également partagée entre partisans du « Remain » et du « Leave ». 
Et quoiqu’à la vérité elle ait pu être observée dès le tournant du millénaire, elle est beaucoup plus marquée depuis le vote en faveur du Brexit. 
Cette apparente contradiction entre les opinions qui ont nourri le succès du Brexit et celles qui apparaissent aujourd’hui dans les sondages mérite qu’on l’examine. 
Jusqu’à ce que nous comprenions la cause de cette évolution inattendue, il nous faut considérer la façon dont sont présentés les résultats des enquêtes et leur influence sur les prises de décisions politiques. 
C’est à cette fin que nous avons récemment lancé, à l’Institut national de recherche économique et sociale (National Institute of Economic and Social Research – NIESR) une étude des éléments disponibles concernant l’évolution dans le temps du comportement social des Britanniques à l’égard de l’immigration. 
Dans cette nouvelle étude, nous montrons qu’il existe plusieurs explication possibles à cet extraordinaire retournement des sondages sur la question. 
Le Royaume-Uni est finalement parvenu à débattre de l’immigration. C’est le premier point. 
Et si la discussion s’est souvent avérée conflictuelle et dominée par des positions extrémistes, il est possible qu’elle ait incité certains à considérer les arguments de ceux qui sont pour et non plus uniquement de ceux qui sont contre. 
On dispose après tout de nombreux éléments qui montrent que l’immigration a bénéficié économiquement au Royaume-Uni. 
Concomitamment, depuis le vote en faveur du Brexit, le débat sur les droits des citoyens européens résidant au Royaume-Uni, ainsi que la récente controverse sur les immigrants des Caraïbes de la « génération Windrush » [du nom du paquebot Empire Windrush emprunté par en 1948 par un premier groupe de migrants jamaïcains venant d’obtenir la nationalité britannique], s’est soldé par des manifestations de sympathie. 
Ces conversations ont fait appel au sens de la correction des gens. Auparavant, le principe de correction avait été utilisé contre les migrants, comme lorsque les demandeurs d’asile furent accusés de profiter indûment du régime d’allocations sociales britannique. 
Une autre explication plausible peut provenir de la lassitude de certains Britanniques face à un débat public excessivement négatif à l’égard de l’immigration au cours de ces dernières années. 
Autrefois, le plus léger scepticisme envers les migrations pouvait être perçu comme la manifestation d’un sentiment anti-migrants. 
Mais en réalisant que d’autres avaient des positions plus extrémistes, certaines personnes ont pu se sentir comparativement plus enclines à considérer positivement l’immigration. Elles ont adapté en conséquence leurs réponses aux questions des sondages, même si leur opinion n’a guère varié. 
De même, certains électeurs « sceptiques » envers l’immigration, ou ceux qui appartiennent aux « classes moyennes inquiètes », peuvent se sentir mal représentés ou mal compris dans un débat public où les positions extrémistes sont mises en avant. 
S’il en est ainsi, ils pourraient avoir modéré leur jugement sur l’immigration dans les réponses données aux récents sondages. 
Il se peut aussi qu’un « effet d’apaisement » ait joué parmi les « sceptiques » sur les questions d’immigration, dès lors qu’ils pensaient que leurs inquiétudes avaient été prises en compte (quoique ces manifestations puissent disparaître rapidement si se développe un sentiment contraire). 
Partant, les « libéraux » en matière d’immigration peuvent avoir été galvanisés par le vote en faveur du Brexit et par la montée, au cours des dernières années, du Parti pour l’indépendance du Royaume-Uni (UKIP). 
Enfin, l’image des immigrants que se font les sondés peut avoir changé au cours des dernières années, la couverture des médias ayant privilégié les migrations européennes et la génération Windrush. 
En répondant aux questions des enquêtes, le Britannique moyen pense peut-être plus à ces dernières populations qu’aux demandeurs d’asile ou aux réfugiés fuyant, par exemple, les conflits au Moyen-Orient ou en Afrique du Nord. 
En d’autres termes, une évolution de l’idée que construisent les gens de l’immigrant moyen peut les avoir mieux disposés à l’égard de l’immigration en général. 
De nombreux autres facteurs pourraient expliquer l’évolution des sondages sur la question. 
Mais comme le montrent certaines des hypothèses exposées plus haut, la modification des réponses aux enquêtes n’entraîne pas nécessairement une modération de l’opinion publique à l’égard de l’immigration. 
Elle nous incite en revanche à renforcer notre connaissance des mentalités et des perceptions dans la population. 
La « Conversation nationale sur l’immigration » (National Conversation on Immigration), menée sous l’égide de British Future et le travail entrepris par le NIESR avec des groupes de discussion dans le Kent ont montré combien les points de vue concernant l’immigration étaient multiformes et devaient être nuancés. 
Alors que les décideurs politiques britanniques s’apprêtent à élaborer une nouvelle politique migratoire post-Brexit, il importe tout particulièrement que nous poursuivions notre effort de compréhension des raisons pour lesquelles les gens se forgent une opinion et l’expriment. 
Il serait présomptueux de penser que nous connaissons déjà la réponse. 

Pourquoi la Grande-Bretagne ne veut pas participer à l'Union bancaire européenne 
LONDRES – Quand je suis arrivé à la tête de l'organisme de supervision bancaire du Royaume-Uni au milieu des années 1990, mes amis n'ont pas vu cela comme le début d'une carrière de prestige passionnante. 
La supervision bancaire était considérée comme un travail obscur, un peu comme l'entretien des égouts : une tâche sans doute essentielle, mais qui fait rarement la une des journaux. 
Les questions sur le contenu de mon travail tenaient plus de la politesse amicale que d'un intérêt véritable. 
Vingt ans plus tard, la structure de la régulation bancaire en Europe vient en tête des préoccupations politiques à Londres. 
C'est l'un des points essentiels des discussions que mène le Premier ministre David Cameron sur les conditions du maintien de l'adhésion du Royaume-Uni à l'UE. 
Il a formulé pour cela quatre exigences principales dont l'une est la possibilité pour son pays de déroger à la réglementation que la Banque centrale européenne (BCE) veut introduire dans le système bancaire de la zone euro pour tous les pays de la zone. 
Les Français notamment craignent que cette dérogation ne permette au Royaume-Uni qui cherche à avoir un avantage concurrentiel de relâcher la régulation financière à Londres, même si des éléments récents semblent indiquer que les exigences en matière de capitaux propres pour les banques et d'autres contrôles de l'activité bancaire sont en réalité plus stricts à Londres qu'ailleurs en Europe. 
Ainsi il n'existe pas d'équivalent en Europe à l'exigence britannique de cloisonner (ring-fence) les banques de détails et les banques commerciales. Et l'opposition des gouvernements français et allemand suggère qu'il n'y en aura sans doute pas. 
Certes, l'importance politique de la supervision bancaire – et plus généralement de la régulation financière - est maintenant une évidence : la crise financière de 2008 a montré que les faillites bancaires peuvent avoir des conséquences catastrophiques pour l'ensemble de l'économie. 
Cette crise a été précédée d'une période de croissance spectaculaire du secteur financier, notamment en Europe. 
Le rapport de la taille du secteur bancaire à celle du marché des actions et des obligations a pratiquement doublé au Royaume-Uni et en Allemagne au cours d'un peu plus d'une décennie, tandis qu'il est resté stable aux USA, et à un niveau bien plus faible. 
Cette différence est particulièrement marquée dans la zone euro où 66% du financement des entreprises vient de prêts bancaires. 
Ce rapport est proche de 20% aux USA où comme au Royaume-Uni le marché boursier et le marché de la dette prennent une part beaucoup plus importante dans le financement des entreprises. 
C'est pourquoi la restriction du crédit bancaire qui a commencé en 2008 lorsque les banques ont cherché à reconstituer leurs fonds propres a frappé de plein fouet et à plus long terme les économies européennes qui reposent essentiellement sur le système bancaire. 
C'est encore le cas dans certains pays de l'Europe continentale, alors que les banques britanniques ont recommencé à prêter normalement. 
Selon une étude récente de Sam Langfield de la BCE et de Marco Pagano de l'université de Naples, les conséquences à long terme de cette restriction du crédit pourraient être plus graves encore que prévu. 
Langfield et Pagano soulignent que depuis la crise, le PIB de l'UE a augmenté seulement de 2%, contre 9% aux USA. Ils attribuent cet écart à la différence des structures financières de part et d'autre de l'Atlantique. 
Après avoir analysé les données d'un grand nombre de pays, ils ont conclu qu'une "augmentation de la taille du secteur bancaire d'un pays comparé à son marché boursier et à son marché obligataire privé est associé à une croissance plus faible du PIB". 
Ils considèrent que cette situation est lourde de conséquences. 
En Europe, le rapport de la taille du secteur bancaire à celle du marché des actions et des obligations était de 3,2 en 1990 ; en 2011 il avait grimpé à 3,8. 
Dans leur modèle, une telle augmentation est corrélée à une baisse de 0,3 point de pourcentage du taux de croissance annuel et à une baisse deux fois plus forte lors de la crise du marché immobilier (étant donné la proportion notable de prêts immobiliers dans le bilan des banques européennes). 
Après 2008, le marché immobilier s'est écroulé dans beaucoup de pays européens, notamment en Irlande et en Espagne. 
Aussi, la taille relative du secteur bancaire européen pourrait expliquer environ la moitié de l'écart de croissance avec les USA. 
C'est pourquoi la BCE et certains pays de l'UE attachent beaucoup d'importance au projet d'une Union des marchés financiers pour stimuler la croissance du secteur financier non bancaire à travers le continent. 
Cela permettrait de réduire le rôle excessif et dangereux des banques dans les opérations de financement. 
Comme toujours, le Royaume-Uni se trouve quelque part au milieu de l'Atlantique. 
Entre 2008 et 2015, le taux de croissance cumulée y était de 6% - une valeur un peu plus proche du taux des USA que de celui du reste de l'Europe, mais relativement faible pour sortir d'une forte récession. 
En Grande-Bretagne, la taille du secteur boursier britannique est plus importante comparée à son économie que dans la plupart des autres pays européens. 
Son système bancaire est également de taille importante et il est concentré, bien que de nouveaux entrants et de nouveaux moyens de financement changent cette situation. 
Le prêt entre pairs s'est répandu plus rapidement en Grande-Bretagne que dans le reste de l'Europe. 
Les banques britanniques sont aussi en moyenne plus orientées vers les marchés non européens, d'où l'impression que le secteur bancaire est plus étendu qu'il ne l'est en réalité. 
Le tiers des actifs du secteur bancaire britannique sont en fait détenus par des banques hors de l'UE. 
Seul le Luxembourg est dans une situation voisine, avec une proportion légèrement inférieure à 20%, tandis que ce taux est négligeable pour la France, l'Allemagne et l'Italie. 
C'est en partie à cause de ces différences que le Royaume-Uni est réticent à participer à l'Union bancaire européenne, tandis que d'autres pays hors de la zone euro aimeraient s'y joindre pour ne pas être exclus du processus de décision de la BCE. 
A Londres, même les pro-Européens préfèrent que la Grande-Bretagne réponde aux problèmes encore en suspens de son secteur financier à l'échelle nationale. Les différences entre les structures financières expliquent ce choix. 

L’Europe en vaut-elle la peine ? 
PARIS – Lorsque le Royaume-Uni a rejoint ce qu’on appelait encore la Communauté économique européenne, en 1973, il était à l’arrière-garde de l’intégration européenne. 
La question soulevée par le référendum de juin prochain sur le maintien dans l’Union est désormais celle-ci : les Britanniques formeront-ils l’avant-garde de sa désintégration ? 
Le problème n’est pas tant celui l’accord assez insignifiant récemment conclu par le Premier ministre David Cameron avec ses collègues de l’UE. 
Il est en effet difficile de croire que c’est le jugement des Britanniques sur cet accord qui déterminera le choix fatidique de juin. 
La vraie question est de savoir si l’appartenance à l’UE présente encore suffisamment d’avantages pour compenser la perte de souveraineté qu’elle entraîne. 
Le débat va bien au-delà du cas britannique. 
Beaucoup, dans l’Union, ont pourtant du mal à répondre à la question, car ce qui touche à l’Europe conserve une forte charge émotionnelle. 
Il n’y a qu’en Grande Bretagne qu’un ministre issu du même parti que celui qui fit entrer le pays dans l’UE peut appeler à en sortir. 
Aucun dirigeant des partis de gouvernement, en Allemagne, en France ou en Espagne, n’oserait mettre ouvertement le sujet sur la table, encore moins plaider pour le divorce. 
Mais la question ne peut être ignorée. 
Dans la plupart des pays de l’UE, des pans entiers de l’opinion publique expriment leur insatisfaction vis-à-vis de l’Union et leur sympathie croissante pour les sirènes nationalistes. 
À quoi de nombreux responsables politiques répondent par de grands discours pro-européens doublés de solutions purement nationales. 
Cette position incohérente – quand elle n’est pas cynique – conduit l’Europe dans l’impasse. Celle-ci ne peut ni faire marche avancer ni reculer, et elle ne satisfait personne. 
Espérons au moins, maintenant qu’il est ouvert, que le vif débat britannique sur l’appartenance à l’UE sera assez honnête pour que chacun puisse en s’y instruire. 
Les avantages économiques que confère la qualité de membre de l’UE doivent être sérieusement discutés. 
Les économistes voient l’intégration régionale comme un arbitrage entre les économies d’échelle et les préférences de chacun. 
Des pays qui s’associent gagnent en efficacité et en influence, mais doivent consentir à des politiques qui ne correspondent pas exactement à ce qu’ils auraient choisi eux-mêmes. 
Ainsi, leurs entreprises ont accès à un marché plus vaste et leurs consommateurs bénéficient de prix réduits, mais dans un cadre réglementaire qui ne leur donne pas entière satisfaction. 
C’est un peu comme lorsque vous partagez un appartement : vous réduisez les coûts, mais vous devez vous adapter aux habitudes de vos colocataires. 
En Europe, les préférences sont sans doute beaucoup moins divergentes qu’elles ne l’étaient il y a quelques décennies. 
L’ancienne Première ministre britannique, Margaret Thatcher, et l’ancien Président français, François Mitterrand, étaient beaucoup plus éloignés sur le plan idéologique que ne le sont leurs actuels successeurs. 
Certes, les Britanniques sont toujours plus libéraux que les Français, mais l’écart entre eux est devenu bien moindre. 
Aucune base solide ne vient prouver que depuis les années quatre-vingt, nos colocataires nous soient devenus insupportables. 
Rien n’indique non plus que l’UE se soit aventurée dans des domaines où elle ne produirait pas de valeur ajoutée. 
Le premier gouvernement Cameron a lancé, en 2012, une « revue des compétences de l’UE », afin de déterminer celles qui devaient revenir au pays et celles qui devaient rester entre les mains de l’Union. 
Après une vaste consultation publique et pas moins de trente-deux rapports, l’enquête n’a débouché sur aucune demande significative de rapatriement de compétences. 
Peut-être faut-il voir là l’une des raisons pour lesquelles les partisans du Brexit préfèrent souvent remettre en cause les avantages de l’intégration régionale au motif que la Grande-Bretagne s’en tirerait bien mieux toute seule. 
Pourquoi le Royaume-Uni prendrait-il la peine de négocier avec ses partenaires continentaux alors qu’il peut commercer avec le monde entier ? 
De petites économies, ouvertes, comme Singapour, ne sont-elles pas prospères ? 
L’argument suscite de sérieuses réserves. 
Pour commencer, le libre-échange est un cadre suffisant pour vendre des chemises, mais le commerce des services requiert une législation précise et des institutions (par exemple des autorités sectorielles de régulation) pour faire respecter le droit. 
Faute d’un appareillage de règles, il n’est pas possible d’échanger, pour ne mentionner qu’eux, des services financiers ou des soins de santé. 
Croire qu’il suffit, pour prospérer, d’abattre les barrières douanières et les obstacles bureaucratiques, c’est une pure fiction. 
Le Royaume-Uni, en pointe sur les services, a bien plus besoin du cadre institutionnel offert par le marché unique européen que la Pologne, par exemple, dont le point fort est plutôt la production de biens de consommation. 
Ensuite, le système multilatéral est en grande difficulté. 
Le dernier accord commercial mondial, celui de l’Uruguay Round, a été signé en 1994. 
La négociation du Doha Development Round, qui était censé prendre la suite, n’est pas achevée et ne le sera probablement jamais. 
Le commerce mondial repose de plus en plus sur des accords bilatéraux ou régionaux. 
Selon l’Organisation mondiale du commerce, 267 accords de ce type sont actuellement en vigueur, dont 49 concernent l’Union européenne. 
Contrairement à une idée reçue, la mondialisation n’a pas rendu caduques les organisations régionales ; elle s’appuie au contraire largement sur elles. 
En outre, la mondialisation est fragile – et elle l’est de plus en plus. 
Elle s’est développée sous la houlette américaine dans les décennies qui ont suivi la Seconde Guerre mondiale, mais les États-Unis ne se considèrent plus comme les gardiens des règles multilatérales. 
Les efforts qu’ils déploient pour créer d’immenses zones de libre-échange – Partenariat transpacifique (TPP) ou Partenariat transatlantique de commerce et d’investissement (TTIP), qui ni l’un ni l’autre ne comprennent la Chine – disent assez bien où sont leurs priorités. 
Et les autres grands acteurs, de la Chine aux producteurs de matières premières, ne craignent pas de revendiquer et d’exercer leur puissance économique. 
Malgré toutes ses faiblesses, l’UE est un acteur économique de poids, qui contribue à façonner le monde autour d’elle. 
Elle produit des normes, elle négocie et elle fait respecter des règles : par là son influence est considérablement plus grande que ne l’admettent ses opposants. 
Construite elle-même sur des règles, elle est le meilleur champion de l’interdépendance économique régulée. ? 
Ne serait-ce que pour ces raisons, s’en dispenser serait tenter un pari risqué. 
Si les arguments rationnels n’y poussent pas, pourquoi vouloir quitter l’UE ? 
En partie parce qu’elle a déçu. 
Mais c’est une raison de la réformer, plutôt que de l’abandonner. 
En partie parce que la démocratie transnationale piétine. 
Mais la réponse est d’y travailler plutôt que d’y renoncer. 
En partie parce que le ciment émotionnel qui maintenait l’Europe unie s’est fissuré avec le temps. 
Mais c’est une raison pour la réformer. En partie, enfin, parce que le chauvinisme a le vent en poupe. 


Le fiasco démocratique du Royaume-Uni 
CAMBRIDGE – La véritable folie du vote britannique sur une sortie hors de l’Union européenne réside moins dans le fait que les dirigeants britanniques se soient risqués à demander à leur peuple de peser le pour et le contre entre appartenance à l’UE et pressions migratoires liées à ce statut de membre, que dans le fait que la barre ait été placée incroyablement bas en termes de scrutin, le oui au Brexit n’ayant en effet exigé qu’une majorité simple. 
Compte tenu d’un taux de participation de 70 %, la campagne du Leave l’a ainsi emporté grâce au soutien de seulement 36 % des électeurs. 
La démocratie, ce n’est pas cela. Ce vote revient à jouer à la roulette russe au sein même d’un régime politique moderne. 
Une décision empreinte d’énormes conséquences – au-delà même de ce qu’il peut arriver lorsque la Constitution d’un pays se trouve modifiée (texte qui bien entendu n’existe pas au Royaume-Uni) – vient d’être prise sans que ne soient intervenus de garde-fous appropriés. 
A-t-il été prévu que le vote ait à nouveau lieu dans un délai d’un an, pour plus de certitude ? 
Non. 
Est-il nécessaire qu’une majorité au Parlement approuve le Brexit ? 
Apparemment non. 
Le peuple britannique avait-il réellement connaissance du sujet du vote ? 
Absolument pas. 
Personne n’a en effet la moindre idée des conséquences du Brexit, que ce soit pour le Royaume-Uni ou pour le système commercial mondial, ni de son impact sur la stabilité politique du pays. 
Et j’ai bien peur que le tableau s’annonce pour le moins déplaisant. 
Certes, nous autres citoyens de l’Occident avons la chance de vivre une époque de paix : l’évolution des circonstances et des priorités peut être gérée au travers du processus démocratique plutôt que par la guerre civile ou à l’étranger. 
Mais quel genre de processus juste et démocratique peut aboutir à des décisions aussi irréversibles, et aussi déterminantes à l’échelle de toute une nation ? 
Une majorité de 52 % est-elle réellement suffisante pour décider un beau matin de tout plaquer ? 
En termes de permanence et de conviction des choix, la plupart de nos sociétés érigent davantage de barrières sur le chemin d’un couple qui souhaite divorcer que sur celui du gouvernement du Premier ministre David Cameron lorsque la question n’est autre que la sortie de l’UE. 
Les partisans du Brexit n’ont pas inventé ce jeu de la roulette russe, tant les précédents existent, notamment dans le cas de l’Écosse en 2014, ou du Québec en 1995. 
Seulement voilà, jusqu’à présent, le barillet du revolver ne s’était jamais arrêté sur la cartouche. 
Maintenant que c’est chose faite, l’heure est venue de repenser les règles du jeu. 
Le fait de considérer que n’importe quelle décision convenue à n’importe quel moment via la règle de la majorité serait nécessairement « démocratique » revient à pervertir cette notion. 
Les démocraties modernes disposent de systèmes évolués qui font intervenir des garde-fous afin de préserver les intérêts des minorités, et d’éviter que ne soient prises des décisions malavisées, aux conséquences désastreuses. 
Plus la décision en question est conséquente et permanente, plus les barrières sont élevées. 
C’est la raison pour laquelle une révision constitutionnelle, par exemple, requiert généralement de satisfaire à des obstacles bien plus importants que dans le cas de la simple promulgation de lois budgétaires. 
Il semble pourtant que la norme internationale actuelle régissant la rupture d’un pays auprès d’autres États soit désormais moins exigeante que le vote d’un texte sur l’abaissement de l’âge légal pour la consommation d’alcool. 
L’Europe étant désormais confrontée au risque d’une vague de nouveaux votes de rupture, la question urgente consiste à déterminer s’il existerait une meilleure manière de procéder à de telles décisions. 
J’ai personnellement interrogé plusieurs experts majeurs en sciences politiques sur la question de savoir s’il existe ou nom un consensus académique en la matière ; malheureusement, la réponse est rapide et négative. 
Une chose est sûre, bien que la décision sur le Brexit puisse avoir semblé simple dans le cadre du scrutin, nul ne sait en vérité ce qu’il peut advenir à la suite d’un tel vote de sortie. 
Ce que nous savons en revanche, c’est que la plupart des pays exigent en pratique une « supermajorité » lorsqu’une décision s’avère déterminante à l’échelle d’une nation, et non une simple majorité de 51 %. 
Il n’existe certes pas de chiffre universel, de type 60 %, mais le principe général veut qu’au minimum la majorité en question soit manifestement stable. 
Un pays ne devrait pas pouvoir procéder à des changements fondamentaux et irréversibles sur la base d’une majorité acquise sur le fil du rasoir et susceptible de ne l’emporter qu’au cours d’une brève fenêtre d’élan émotif. 
Même s’il est possible que l’économie du Royaume-Uni ne plonge pas dans une récession pure et simple à l’issue de ce vote (le déclin de la livre sterling étant susceptible d’amortir le choc initial), il y a de fortes chances que le désordre économique et politique provoqué suscite chez ceux qui ont voté en faveur du Leave une sorte de « remord de l’acheteur ». 
Depuis l’Antiquité, les philosophes s’efforcent de concevoir des systèmes visant à équilibrer la puissance de la règle majoritaire avec la nécessité de veiller à ce que les toutes les parties informées puissent peser d’un poids plus conséquent en cas de décisions critiques, sans parler de la nécessité que soient entendues les voix de la minorité. 
À l’époque des assemblées organisées à Sparte dans la Grèce antique, les votes étaient exprimés par acclamation. 
Les citoyens donnaient ainsi plus ou moins de voix afin de refléter l’intensité de leurs préférences, tandis qu’un magistrat président y prêtait une oreille attentive et se prononçait ensuite sur l’issue du vote. 
La procédure était certes imparfaite, mais pas forcément moins judicieuse que celle à laquelle nous venons d’assister au Royaume-Uni. 
À certains égards, Athènes, cité homologue de Sparte, a pour sa part appliqué le plus parfait exemple historique de démocratie. 
Les voix de chaque individu, issu de n’importe quelle catégorie de citoyens, pesaient d’un poids équivalent (même si seuls les hommes étaient concernés). 
Cependant, à l’issue de plusieurs décisions catastrophiques dans le domaine de la guerre, les Athéniens considérèrent nécessaire de conférer davantage de pouvoir à des organes indépendants. 
Qu’aurait dû faire le Royaume-Uni s’il avait effectivement été nécessaire de poser la question de son appartenance à l’UE (nécessité qui en réalité n’existait pas) ? 
De toute évidence, les freins à toute décision en la matière auraient dû être beaucoup plus conséquents ; le Brexit aurait par exemple pu nécessiter deux consultations populaires, espacées d’au moins deux ans, et suivies d’un vote de la Chambre des communes à 60 %. 
Si la volonté d’un Brexit avait malgré cela persisté, nous aurions au moins su qu’il ne s’agissait pas uniquement de la photographie ponctuelle d’un fragment de la population. 
Le vote britannique plonge désormais l’Europe dans la tourmente. 
Beaucoup de choses dépendront de la manière dont le monde réagit, et de la capacité du gouvernement britannique à gérer sa propre reconstruction. 
Il est néanmoins important que nous fassions non seulement le bilan de l’issue du référendum, mais également celui du processus de vote. 
Toute démarche visant à redéfinir un accord de longue date portant sur les frontières d’un État devrait exiger bien plus qu’une majorité simple, exprimée dans le cadre d’un seul et unique vote. 
Nous venons tout juste de constater à quel point l’actuelle norme internationale consistant à employer la règle de la majorité simple peut constituer une recette désastreuse. 

L’avènement de la démocratie des masses en Europe 
LONDRES – Même s’il va nous falloir du temps pour encaisser le choc suscité par le vote britannique en faveur d’une sortie de l’Union européenne, il incombe dès à présent aux dirigeants européens de s’armer de courage face aux possibles événements à venir. 
En effet, le Brexit pourrait bien constituer une sorte de secousse sismique préalable à un véritable raz-de-marée de référendums en Europe au cours des prochaines années. 
Partout en Europe, pas moins de 47 partis de révolte viennent mettre la politique sans dessus dessous. 
Ces mouvements influencent de plus en plus l’agenda politique, et le façonnent selon leurs propres intérêts – gagnant au passage en puissance. 
Dans un tiers des États membres de l’UE, les partis de ce type sont présents au sein des coalitions gouvernementales, leur succès croissant conduisant les partis dominants à adopter certaines de leurs positions. 
Bien que ces partis de révolte présentent des racines différentes, ils ont bel et bien une chose en commun : ils s’efforcent tous de bouleverser ce consensus de politique étrangère qui définit l’Europe depuis des dizaines d’années. 
Eurosceptiques, opposés à l’OTAN, ils entendent verrouiller leurs frontières et mettre un terme au libre-échange. 
Ces partis viennent modifier le visage de la politique, remplaçant les traditionnelles querelles gauche-droite par des disputes dans le cadre desquelles leur propre nativisme irascible s’oppose au cosmopolitisme des élites qu’ils méprisent. 
L’arme privilégiée par ces partis n’est autre que le référendum, grâce auquel ils mobilisent un soutien populaire autour de leurs objectifs. 
D’après le Conseil européen des relations internationales, pas moins de 32 référendums sont aujourd’hui demandés dans 18 pays de la zone euro. 
À l’instar du Parti populaire danois, certains entendent suivre l’exemple du Royaume-Uni, en organisant un vote sur la question de l’appartenance à l’UE. 
D’autres souhaitent s’extraire de la zone euro, faire obstacle au Partenariat transatlantique de commerce et d’investissement (TTIP) envisagé avec les États-Unis, ou encore limiter la mobilité de la main-d’œuvre. 
Le plan de relocalisation des réfugiés adopté par l’UE se révèle particulièrement créateur de divisions. 
Le Premier ministre hongrois Viktor Orbán a en effet déclaré qu’il entendait organiser un référendum autour des quotas proposés. 
Le parti polonais d’opposition Kukiz’15 procède également à la collecte de signatures en vue d’organiser son propre référendum sur cette même question. 
Le fait de restituer le pouvoir aux masses, via une démocratie directe, constitue sans doute la proposition la plus révolutionnaire de ces partis. 
Celle-ci reflète en effet la compréhension des frustrations qui suscitent une vague mondiale de protestations populaires depuis quelques années – contestations qui, au sein du monde arabe, ont déclenché des révolutions bien réelles. 
C’est ce même esprit de révolte qui a conduit par exemple les Espagnols, les Grecs et les New-Yorkais à envahir les rues – avec des revendications bien entendu différentes – qui alimentent le soutien en faveur de ces nouveaux référendums, et des partis insurgés qui poussent dans cette direction. 
Il y a là un cauchemar non seulement pour les partis dominants, mais également pour la gouvernance démocratique elle-même. 
Comme l’a démontré l’expérience de la Californie en matière de référendum, l’opinion publique a bien souvent tendance à voter en faveur de mesures contradictoires – moins d’impôts mais davantage d’aides sociales, ou encore préservation de l’environnement mais baisse du prix des carburants. 
Seulement voilà, cette tendance représente une difficulté exponentielle pour l’UE, la dynamique actuelle venant en effet bouleverser les fondements mêmes de l’Union. 
N’oublions pas que l’UE constitue l’expression ultime de la démocratie représentative. 
Il s’agit d’une entité éclairée, qui a pour vocation centrale un certain nombre de valeurs libérales telles que les droits de l’individu, la protection des minorités, ou encore l’économie de marché. 
Malheureusement, les couches de représentation sur lesquelles repose l’UE ont créé l’impression qu’une lointaine élite se chargeait de tout gérer, totalement déconnectée des citoyens ordinaires. 
Ceci fournit une cible idéale aux partis nationalistes, dans le cadre de leurs campagnes anti-UE. 
Ajoutez à cela l’instrumentalisation des peurs autour de questions telles que l’immigration ou le commerce, et la capacité de ces partis à attirer des électeurs frustrés ou inquiets se trouve renforcée. 
Deux visions de l’Europe s’opposent désormais : celle d’une Europe diplomatique, et celle d’une Europe des masses. 
L’Europe diplomatique, incarnée par le père fondateur de l’UE Jean Monnet, est parvenue à extraire certaines questions sensibles hors de la sphère politique populaire, et à les réduire à des problématiques techniques solubles, gérées par des diplomates au moyen de compromis bureaucratiques convenus en coulisses. 
L’Europe des masses, notamment représentée par le Parti pour l’indépendance du Royaume-Uni, qui a activement contribué au Brexit, s’inscrit précisément à l’opposé de l’Europe de Jean Monnet, puisqu’elle s’intéresse à des compromis tels que le TTIP, ou encore l’accord d’association avec l’Ukraine, pour ensuite politiser intentionnellement ces compromis. 
Là où l’Europe diplomatique s’efforce de promouvoir la réconciliation, l’Europe des masses conduit à une polarisation. 
Et tandis que la diplomatie vise une issue gagnant-gagnant, la démocratie directe constitue un jeu à somme nulle. 
La diplomatie cherche à faire baisser la température, là où le paradigme des masses ne fait que l’augmenter. 
Les diplomates peuvent travailler ensemble et s’entendre, tandis que le référendum constitue un exercice binaire et fixe, qui exclut la marge de manœuvre, la créativité et les compromis nécessaires à la résolution des problèmes politiques. 
La solidarité est impossible au sein d’une Europe gouvernée par les masses. 
Cet éloignement de l’Europe par rapport à la diplomatie a débuté il y a une dizaine d’années, lorsque le Traité établissant une Constitution pour l’Europe a été rejeté par un référendum populaire en France et aux Pays-Bas. 
Il est possible que cet événement ait dorénavant interdit à l’UE tout exercice d’élaboration de traités, de sorte que l’espoir d’une intégration future pourrait bien être anéanti. 
Mais au lendemain du Brexit, l’avenir de l’intégration européenne ne constitue pas la préoccupation première de l’Europe. 
Celle-ci doit désormais faire face aux forces croissantes qui mettent à mal l’intégration jusqu’ici accomplie, et qui s’efforcent de pousser l’Europe vers l’arrière. 
Il suffit en effet de se remémorer la période antérieure à l’UE pour réaliser combien cette trajectoire peut se révéler dangereuse. 
En cette nouvelle ère de « vétocratie » européenne, cette diplomatie qui avait sous-tendu la création et la vision d’avenir du projet européen ne peut plus fonctionner, ce qui fait de l’UE une entité ingouvernable. 
Maintenant que les eurosceptiques sont parvenus à leurs fins au Royaume-Uni, cette vétocratie est vouée à devenir plus puissante que jamais. 
Il faut s’attendre à ce que les votes directs organisés autour de questions telles que les règles commerciales ou la politique d’immigration viennent dévaster la démocratie représentative en Europe, de la même manière que les votes directs sur l’appartenance à l’Union menacent d’anéantir l’UE elle-même. 
Dans l’un des romans du prix Nobel José Saramago, la péninsule ibérique se détache du continent européen et part à la dérive. 
À l’heure où un véritable tsunami de consultations populaires menace le continent, il pourrait bien s’agir d’une métaphore annonciatrice. 

Les conséquences économiques d’un éventuel Brexit 
LONDRES – Ceux qui militent pour une sortie du Royaume-Uni hors de l'Union européenne affirment vouloir rendre leur pays plus libre et plus prospère. 
Ils considèrent qu'à l'issue du « Brexit », le Royaume-Uni sera en mesure de négocier rapidement un accord sur mesure auprès de l’UE (qui offrira tous les avantages du libre-échange sans les coûts que représente l'appartenance à l'UE), de conclure de meilleurs accords avec les autres pays, et de tirer d'immense avantages d'une libération vis-à-vis de la lourdeur réglementaire de l’UE. 
Toutes ces attentes ne sont que pure illusion. 
En réalité, le Brexit engendrerait des coûts économiques considérables pour le Royaume-Uni. 
L’incertitude et les perturbations engendrées par une procédure de divorce interminable, et à coup sûr acrimonieuse, mettraient profondément à mal l’investissement et la croissance. 
Une séparation définitive viendrait réduire les échanges commerciaux, les investissements étrangers, et les flux migratoires, affectant la compétitivité, la croissance de la productivité et le niveau de vie. 
Une « indépendance » priverait le Royaume-Uni d’une influence sur les réformes futures de l’UE – notamment l’achèvement d’un marché unique dans le domaine des services – dont le pays pourrait bénéficier. 
Le Centre pour la performance économique de la London School of Economics a calculé que les coûts à long terme d’une diminution des échanges commerciaux entre le Royaume-Uni et l’UE pourraient représenter pour le pays jusqu’à 9,5 % du PIB, tandis que le déclin des investissements étrangers pourrait lui coûter 3,4 % de son PIB, voire plus. 
À eux seuls, ces coûts éclipsent les avantages potentiels que pourrait produire le Brexit. 
La contribution nette du Royaume-Uni au budget de l’UE a représenté seulement 0,35 % du PIB britannique l’an dernier. De même, la libération du pays par rapport aux réglementations de l’UE n’engendrerait que des avantages limités, dans la mesure où les marchés britanniques du travail et des produits comptent parmi les plus libres de la planète. 
Le processus de sortie engendrerait une incertitude durable. 
On évoque officiellement un processus sur deux ans. Or, il faut s’attendre à ce qu’il nécessite beaucoup plus de temps. 
Dans les années 1980, trois ans avaient été nécessaires pour négocier la sortie du Groenland (pays de 50 000 habitants), sachant que la seule question véritablement problématique portait sur la pêche. 
L’exfiltration du Royaume-Uni (deuxième plus grande économie de l’UE, forte d’une population de 64 millions d’habitants) constitue une démarche immensément plus complexe. 
Par ailleurs, le moindre accord autour d’une nouvelle relation économique avec le Royaume-Uni exigerait l’unanimité parmi les 27 membres restants de l’UE. 
Il appartiendrait également au Royaume-Uni de renégocier – en repartant de zéro – plus de 50 accords commerciaux conclu entre l’UE et d’autres États. 
Tout ceci nécessiterait un temps considérable. 
Dans le même temps, les réglementations commerciales et nationales du Royaume-Uni se retrouveraient en suspens. 
Les décisions relatives à l’investissement et à l’emploi seraient reportées ou annulées. 
La livre sterling s’effondrerait. 
Ceux des investisseurs étrangers qui financent le déficit de balance courante du Royaume-Uni – qui a atteint 7 % du PIB au dernier trimestre de l’année dernière – pourraient être amenés à exiger une garantie plus élevée sur les actifs britanniques voire, pire encore, se retirer. 
Tout ceci affecterait la croissance économique, mettant en péril les plans budgétaires du gouvernement. 
Une fois les accords conclus, le Royaume-Uni bénéficierait d’un moindre accès à la fois au marché de l’UE et aux marchés internationaux. 
Sur le plan économique, l’option la moins douloureuse consisterait à demander une adhésion à l’Espace économique européen, aux côtés de la Norvège, de l’Islande et du Liechtenstein. Ceci lui conférerait un accès quasi-total au marché unique (avec des possibilités de désengagement par rapport aux politiques de l’UE en matière d’agriculture et de pêche), lui imposant toutefois un certain nombre de contrôles douaniers et autres barrières au commerce, telles que les exigences relatives aux règles d’origine. 
En revanche, sur le plan politique, une telle adhésion à l’EEE ne lui serait pas favorable. 
Le Royaume-Uni devrait en effet se conformer à un certain nombre de règles et législations relatives au marché unique dans des domaines tels que la protection des consommateurs, l’environnement, et les politiques sociales – règles dont l’élaboration échapperait totalement à son influence. 
Il lui faudrait également contribuer au budget de l’UE, sans pour autant percevoir aucun financement en retour. 
Et il lui faudrait accepter que les citoyens de l’UE puissent entrer librement dans le pays, ce qui constitue le cauchemar politique de la plupart des partisans du Brexit. 
Dans la mesure où leur principale motivation consiste à rétablir la souveraineté soi-disant perdue du pays, la perspective d’un accord en vertu duquel le Royaume-Uni n’aurait pas son mot à dire, se contentant de payer et d’obéir, serait absolument insoutenable. 
C’est dans le cadre de ses échanges commerciaux avec l’UE régis par les règles de l’Organisation mondiale du commerce que le pays se retrouverait le moins contraint sur le plan politique, comme c’est le cas pour les États-Unis et la Chine. 
Le Royaume-Uni demeurerait libre de maintenir à l’écart les migrants pourtant travailleurs et contribuables de l’UE. 
Ceci entraînerait néanmoins un contrôle réciproque de la part de l’UE sur les migrants en provenance du Royaume-Uni, soit un double inconvénient pour les Britanniques. 
Cette approche générerait également des droits de douanes à l’importation sur les produits britanniques – dont une taxe de 10 % sur les exportations automobiles vers l’UE – ainsi que des barrières non tarifaires. 
Les institutions financières basées au Royaume-Uni perdraient leur droit d’exporter librement vers l’UE. 
Par ailleurs, à défaut d’un plein accès à un marché unique européen représentant 16 000 milliards $ et 500 millions de consommateurs, l’investissement étranger déclinerait. 
Le choix de modèles intermédiaires alternatifs, tels que le modèle suisse ou canadien, n’apparaît pas beaucoup plus attrayant. 
Les partisans du Brexit s’attendent à ce que le Royaume-Uni puisse négocier un accord spécifique au pays, en choisissant à la carte les dispositions de son choix. 
Ils considèrent que le Royaume-Uni aurait le dessus, dans la mesure où le pays achète plus à l’UE qu’il ne lui vend en retour. 
Mais ici encore, ce n’est que pur fantasme. 
L’Amérique bénéficie elle aussi d’un déficit commercial auprès de l’UE, et pourtant elle ne saurait dicter les modalités des négociations relatives au Partenariat transatlantique de commerce et d’investissement. 
En outre, les exportations du Royaume-Uni vers l’UE (qui représentent 13 % du PIB britannique) importent bien davantage au Royaume-Uni que les exportations vers le Royaume-Uni (à peine 3 % du PIB) ont d’importance pour l’UE. 
Autrement dit, c’est bien l’UE qui mènerait la danse – se montrant sans aucun doute sévère avec le Royaume-Uni. 
De nombreux acteurs économiques – du constructeur automobile allemand à l’agriculteur français, en passant par les centres financiers des quatre coins de l’UE – pourraient ainsi chercher à faire de l’ombre à leurs concurrents britanniques. 
De même, les gouvernements de l’UE pourraient chercher à sanctionner le Royaume-Uni, notamment parce qu’ils savent qu’un divorce à l’amiable avec le Royaume-Uni renforcerait les partis europhobes, tels que le l’extrême droite du Front national en France, qui en appelle d’ores et déjà à un référendum sur l’appartenance à l’UE. 
Les nouveaux accords commerciaux que le Royaume-Uni serait amené à conclure avec des pays extérieurs à l’UE produiraient sans doute eux aussi des dispositions moins favorables aux Britanniques. 
Le Royaume-Uni certes libéré des intérêts protectionnistes de l’UE, son économie plus réduite, ses marchés grands ouverts, et sa quête désespérée d’accords, viendraient affaiblir le poids du pays. 
En effet, les États-Unis ont fait savoir qu’ils n’étaient pas particulièrement intéressés dans l’immédiat par la négociation d’un accord commercial avec le Royaume-Uni. 
De même, le ton pour le moins protectionniste de l’actuelle campagne présidentielle américaine laisse à penser que les prochaines années ne seront pas outre mesure caractérisées par une libéralisation des échanges commerciaux. 
Bien que la réflexion autour des implications économiques d’un éventuel Brexit s’avère bien entendu complexe, la situation est fondamentalement simple : pour le Royaume-Uni, quitter l’UE se révélerait bien pire que d’y rester. 

Fin de partie pour le Brexit 
LONDRES — Les « Remainers », du Royaume-Uni, qui ont encore l'espoir d'inverser la décision de quitter l'Union européenne, ont placardé dans les villes britanniques une simple question : « Brexit – est-ce bien utile ? » 
En fin de compte, le jeu en vaut-il la chandelle ? 
La réponse donnée par l'économie est claire : certainement pas. 
En termes de coûts et avantages de quitter l'UE, le résultat du référendum du Brexit de 2016 a été clairement irrationnel. 
Pourtant l'économie a clairement elle aussi eu une influence sur cette décision. 
Les propagandistes du Brexit ont brillamment fait passer un ressentiment économique palpable, en particulier contre l'immigration, dans l'hostilité à l'égard de l'UE. 
Mais le ressentiment portait sur les dommages endogènes infligés à l'économie britannique par ses dirigeants négligents. 
Comme Will Hutton et Andrew Adonis le remarquent avec précision dans leur récent livre Saving Britain, « Nos problèmes sont créés en Grande-Bretagne : ils ne peuvent être résolus qu'en Grande-Bretagne. 
L'Europe n'entrave pas cette mission… » 
Mais Hutton et Adonis passent à côté de la principale dimension non-économique du Brexit. 
Ils rappellent à juste titre la longue et intime relation entre la Grande-Bretagne et le continent européen. 
Mais la Grande-Bretagne n'a jamais fait partie d'un État européen. 
Bien que l'Union européenne soit très loin d'être le « super-État » du cauchemar de Margaret Thatcher, ses aspirations gouvernementales manquent de légitimité, non seulement au Royaume-Uni, mais parmi un grand nombre de ses membres. 
Bien qu'elle parle de citoyenneté européenne, la politique s'obstine à rester nationale. 
La campagne du Leave de Grande-Bretagne a été une révolte non seulement contre la mauvaise gestion économique, mais également contre la prétention d'un gouvernement supranational. 
Le résultat du Brexit peut ainsi indiquer la manière dont la dialectique entre supranationalisme et nationalisme va se jouer dans une grande partie du reste du monde, où elle est le cœur de la politique actuelle. 
De même, la fin de partie du Brexit est loin d'être claire. 
Quatre possibilités peuvent se présenter: 
Une possibilité est qu'en définitive, la Grande-Bretagne ne quitte pas l'UE. 
Les organisateurs d'une campagne en faveur d'un « vote citoyen » - un second référendum sur les termes de la dernière sortie - pensent que lorsque les citoyens connaîtront le vrai coût du Leave, ils vont inverser la décision prise en 2016. 
Un second vote pourrait être déclenché par l'échec du gouvernement à remporter le règlement de divorce convenu avec l'UE. 
Une deuxième possibilité est que la Grande-Bretagne « explose » hors de l'UE le 29 mars 2019, sans accord de divorce. 
Dans ce cas, les prévisionnistes peignent un scénario de fin du monde économique, de blocage des routes et du rail, de pénuries de nourriture, de médicaments et de carburant : un nouveau 1940 (mais pas exactement l'heure de gloire de la Grande-Bretagne). 
Le gouvernement du Premier ministre britannique Theresa May fait la promotion d'une troisième possibilité : la moitié dedans, moitié dehors. 
Approuvé par le Conseil des ministres en juillet à la maison de campagne du Premier ministre, le plan Chequers propose que lorsque l'Angleterre quitte l'UE, les deux parties concluent un accord de libre-échange sur les marchandises et produits agricoles, mais pas sur les services. 
Le plan, élaboré par Oliver Robbins, le conseiller de May, est une tentative héroïque de résolution du problème de la frontière irlandaise. 
Ce problème découle d'un engagement de la Grande-Bretagne et de la République d'Irlande en vue de conserver une frontière « sans friction » entre la République d'Irlande, qui reste dans l'UE - et l'Irlande du Nord, qui, dans le cadre du Royaume-Uni, la quitte. 
Mais maintenir une frontière ouverte en Irlande signifierait la création d'une frontière douanière entre deux parties du Royaume-Uni. 
D'où le plan Chequers pour la reconduction de la libre circulation des marchandises entre la Grande-Bretagne et l'UE. La Grande-Bretagne s'assurerait que les marchandises qui entrent en Irlande du Nord, mais à destination de l'UE via la République d'Irlande, aient payé leurs droits de douane de l'UE et soient conformes aux normes sanitaires et de sécurité de l'UE. 
Les Brexiteers du parti conservateur de May s'opposent au plan Chequers, parce qu'il implique trop d'intégration à l'UE. 
Et les dirigeants de l'UE ne l'aiment pas non plus, parce que la Grande-Bretagne ne peut pas être autorisée à être dans l'UE pour certaines fins et hors de l'UE pour d'autres. 
La dernière possibilité est un autre scénario fifty-fifty. 
La Grande-Bretagne quitterait l'union douanière, mais resterait dans l'Espace économique européen, qui comprend les 28 membres de l'UE plus la Norvège, le Liechtenstein et l'Islande. 
Les pays de l'Espace économique européen (EEE), bien que libres de fixer leurs propres droits de douane, suivent presque tous les règles de l'UE et paient des contributions au budget de l'UE. L'option EEE serait encore plus anathème pour les Brexiteers radicaux que le plan Chequers. 
Que va-t-il se passer ensuite ? 
Il y a de grandes chances que la Grande-Bretagne quitte officiellement l'UE en mars 2019, mais qu'elle reste « temporairement » au sein de l'union douanière, ce qui lui donnerait deux ou trois ans pour négocier le règlement de divorce définitif. 
Les Brexiteers seront furieux d'une telle sortie « douce », mais qui suffira probablement à s'assurer l'approbation du parlement. 
La décision par référendum de quitter l'UE sera honorée, mais ses conséquences économiques sévères seront reportées : le triomphe du pragmatisme sur l'idéologie. 
Si la trajectoire du Brexit prend cette voie, ce sera une bonne illustration du double caractère - et de la double fonction - de la politique. 
John Maynard Keynes a bien cerné ce sujet : « Les mots risquent d'être un peu vifs, car ils sont l'assaut de pensées sur les irréfléchis, a-t-il écrit en 1933. 
« Mais quand les sièges du pouvoir et de l'autorité sont atteints, il ne doit plus y avoir de licence poétique. 
Au contraire, il faut compter jusqu'au dernier centime ce que notre rhétorique a méprisé. » 
Les hommes politiques sont là pour donner une voix au ressentiment refoulé par un conservatisme « irréfléchi ». Ils laissent libre cours à des sentiments débridés dont nous ferions mieux de nous dispenser, mais dont la suppression fait craindre certaines explosions politiques. 
Mais leur travail consiste également à s'assurer que ces incursions n'aient pas de conséquences extrêmes. 
De temps à autre, l'équilibre est rompu, comme en 1914, lorsque l'élan des événements a submergé les tentatives tardives de compromis. Cela s'est reproduit dans les années 1930, parce que le fascisme et le communisme sont devenus irrémédiablement extrémistes. 
Mais surtout les politiciens exercent leur double mission qui, en dernière analyse, consiste à préserver la paix à l'échelle nationale et internationale. 
Ainsi le compromis du Brexit, s'il se produit, peut être un avant-goût d'optimisme modéré quant au sort du populisme pour notre siècle. 
La résurgence du nationalisme économique qui unit le Brexit, le trumpisme et l'extrême-droite, ne mènera pas à la rupture des échanges commerciaux, aux guerres ouvertes, à la dictature, ou à une rapide démondialisation. Au contraire, c'est un avertissement fort pour le centre politique - qui peut même forcer la culture actuelle des extrémistes à reculer devant les conséquences de leurs paroles. 

Le Brexit et l'avenir de l'Europe 
NEW YORK – La Grande-Bretagne avait conclu, il me semble, le meilleur de tous les accords possibles avec l'Union européenne, en étant membre du marché commun sans appartenir à l'euro et en ayant obtenu un certain nombre d'autres dérogations aux règles de l'UE. 
Et pourtant cela n'a pas suffi à empêcher l'électorat du Royaume-Uni de voter pour sa sortie de l'UE. 
Pourquoi ? 
On peut trouver la réponse à cela dans les sondages d'opinion des mois qui ont précédé le référendum du « Brexit ». 
La crise européenne des migrants et le débat du Brexit se sont mutuellement ravivés. 
La campagne du « Leave » (favorable à la sortie de l'UE), a tiré parti de la détérioration de la situation des réfugiés (symbolisée par les images effrayantes de milliers de demandeurs d'asile concentrés à Calais, prêts à tout pour entrer en Grande-Bretagne par tous les moyens nécessaires), pour attiser la peur de l'immigration « incontrôlée » en provenance des autres États membres. 
Et les autorités européennes ont retardé d'importantes décisions sur la politique des réfugiés afin d'éviter un effet négatif sur le référendum britannique, en perpétuant ainsi les scènes de chaos comme celle de Calais. 
La décision de la Chancelière allemande Angela Merkel d'ouvrir les portes de son pays aux réfugiés fut une source d'inspiration, mais elle n'a pas été correctement comprise, parce qu'elle a ignoré le facteur d'attraction. 
Un afflux soudain de demandeurs d'asile a perturbé les gens dans leur vie quotidienne à travers l'UE. 
La panique du manque de contrôles adéquats a en outre créé une panique qui a touché tout le monde : la population locale, les autorités responsables de la sécurité publique et les réfugiés eux-mêmes. 
Elle a également ouvert la voie à la montée rapide des partis anti-européens xénophobes (comme le Parti pour l'indépendance du Royaume-Uni, qui a organisé la campagne du Leave), à l'heure où les gouvernements nationaux et les institutions européennes ont paru incapables de gérer la crise. 
À présent que le scénario catastrophe redouté par de nombreuses personnes s'est concrétisé, la désintégration de l'Union européenne en est devenue quasi irréversible. 
La Grande-Bretagne sera en définitive peut-être relativement mieux lotie (peut-être pas), que les autres pays en quittant l'UE, mais son économie et les gens risquent bien d'en pâtir à court ou à moyen terme. 
La livre sterling a plongé à son plus bas niveau depuis plus de trois décennies immédiatement après le vote, et les marchés financiers mondiaux sont susceptibles de rester dans la tourmente, aussi longtemps que le processus long et compliqué de divorce politique et économique de l'UE sera en cours de négociation. 
Les conséquences pour l'économie réelle ne seront comparables qu'à la crise financière de 2007-2008. 
Ce processus a toutes les chances d'être marqué par une incertitude supplémentaire et par des risques politiques, parce que ce qui est en jeu n'est pas seulement quelque avantage réel ou imaginaire pour la Grande-Bretagne, mais la survie même du projet européen. 
Le Brexit va ouvrir la porte aux autres forces anti-européennes au sein de l'Union. 
En effet, à peine annoncé le résultat du référendum, le Front National en France a lancé un appel au « Frexit », tandis que populiste néerlandais Geert Wilders a soutenu le « Nexit ». 
En outre, le Royaume-Uni lui-même risque de ne pas survivre. 
L'Écosse, qui a massivement choisi de rester dans l'Union européenne, est susceptible de faire une autre tentative en vue de gagner son indépendance. Et certains dirigeants en Irlande du Nord, où les électeurs ont également choisi de rester au sein de l'Union européenne, ont déjà appelé à l'unification avec la République d'Irlande. 
La réponse de l'UE à Brexit pourrait bien se transformer en un nouveau piège. 
Les dirigeants européens, désireux de dissuader d'autres États membres de suivre le mouvement, ne seront peut-être pas d'humeur à offrir au Royaume-Uni des conditions (en particulier concernant l'accès au marché unique de l’Europe), à même d'adoucir la douleur de son départ. 
Alors que l'UE représente la moitié du chiffre d'affaires du commerce britannique, l'impact sur les exportateurs pourrait être dévastateur (malgré un taux de change plus compétitif). 
Et avec les institutions financières, qui vont déplacer leurs opérations et leur personnel vers les centres de la zone euro d'ici les prochaines années, la City de Londres (et le marché du logement de Londres), ne seront pas épargnés par les retombées. 
Mais les implications pour l'Europe pourraient être bien pires. 
Les tensions entre les États membres sont parvenues à un point de rupture, non seulement sur les réfugiés, mais aussi à la suite de tensions exceptionnelles entre pays créanciers et débiteurs au sein de la zone euro. 
Dans le même temps, les dirigeants affaiblis en France et en Allemagne se concentrent en ce moment sur leurs problèmes nationaux. 
En Italie, une chute de 10 % sur le marché boursier suite au vote du Brexit indique clairement la vulnérabilité du pays à une crise bancaire généralisée, qui pourrait bien amener au pouvoir dès l'année prochaine le mouvement Cinq Étoiles (celui-ci vient en effet de remporter la Mairie de Rome). 
Rien de tout cela n'est de bon augure pour un programme sérieux de réforme de la zone euro, qui aurait dû inclure une union bancaire authentique, une union budgétaire limitée et des mécanismes de contrôle démocratique bien plus renforcés. 
Et le temps ne joue pas en faveur de l'Europe, car des pressions extérieures comme celles qui émanent de la Turquie et de la Russie (qui exploitent la discorde à leur avantage), viennent aggraver les luttes politiques internes de l'Europe. 
Voilà où nous en sommes aujourd'hui. 
Toute l'Europe, dont la Grande-Bretagne, risquent de subir les conséquences de la perte du marché commun et de la perte de valeurs communes que l'Union européenne vise à protéger. 
Pourtant l'UE se décompose et ne satisfait plus les besoins et les aspirations de ses citoyens. 
Elle se dirige vers une désintégration désordonnée qui va laisser l'Europe dans un état bien pire, comparé à celui où elle se trouverait si l'Union européenne n'avait pas jamais existé. 
Mais nous ne devons pas abandonner. 
Certes l'Union européenne est une construction défectueuse. 
Après le Brexit, chacun de ceux d'entre nous qui croit en les valeurs et principes que l'UE a été conçue pour défendre, doit s'unir pour les préserver et les reconstruire complètement. 
Je suis convaincu qu'à mesure que les conséquences du Brexit vont se dérouler dans les semaines et les mois à venir, de plus en plus de gens vont nous rejoindre. 

Brexit vers nulle part ? 
BERLIN – La politique génère de fortes émotions chez tout le monde. 
Même les Britanniques, en dépit de leur réputation de poursuivre leurs intérêts de manière impassible et calme, ne sont apparemment pas à l'abri. 
Peut-être que cette réputation n’est qu’un vestige de l’Empire britannique disparu de longue date. 
En tout cas, elle ne s’applicable sûrement pas au Royaume-Uni de 2017. 
Regardez les décisions politiques que les Britanniques ont prises l'an dernier. 
En juin, ils ont décidé – quoique de justesse – de se retirer de l'Union européenne. 
Puis, lors des élections générales anticipées le mois dernier, ils se sont prononcés en faveur d’un résultat qui ne fait que renforcer l'impression que le pragmatisme britannique est en retraite. 
Les élections – dans lesquelles le Parti conservateur a perdu sa majorité, résultant en un parlement sans majorité – indiquent combien la classe politique à Westminster s’est éloignée du reste du pays. 
En effet, le Royaume-Uni semble subir non seulement une crise politique et identitaire, mais aussi une crise de confiance dans ses élites politiques et économiques, qui a commencé avec la crise financière mondiale de 2008. 
Cela ne facilitera pas les négociations en cours sur le Brexit. 
La partie en face de l'UE à la table des négociations est un gouvernement très affaibli en état de crise. 
Mais les négociateurs de l'UE ne peuvent pas perdre de vue le fait que le Royaume-Uni restera important pour l'Europe en dehors de l'UE. 
L'un des plus grands risques aujourd'hui, pour l'UE comme pour le Royaume-Uni, est que ce dernier quittera sans rien et se retrouvera dans un état encore pire que celui dans lequel il se trouve déjà. 
Les futurs historiens étudieront probablement la période 2016-2017 avec grand intérêt. 
Il est complètement inédit qu’un pays abandonne une position géopolitique et économique très avantageuse, uniquement parce qu'il connaît une crise d'identité prolongée. 
Avant que le Brexit ne commence, le Royaume-Uni avait un pouvoir d’influence très fort au sein de l'UE, et donc sur la scène mondiale, en raison notamment de ses relations privilégiées avec les États-Unis. 
En outre, le Royaume-Uni a une tradition de libéralisme et de relations internationales étendues, en particulier avec l'Europe et la zone euro. 
Londres a longtemps été un centre financier pour l'ensemble du continent. 
Et l'économie britannique est – ou, du moins, était – une porte d'entrée pour de nombreuses entreprises internationales qui cherchent à accéder au marché unique de l'UE et la zone euro, malgré le refus du Royaume-Uni d’adopter la monnaie unique. 
Pourtant, il convient de rappeler qu’au début des années 1970, le Royaume-Uni avait perdu son empire et l'influence politique qui va avec; et qu'il n'a réussi à inverser son déclin économique qu’en adhérant à la Communauté européenne (le précurseur de l'UE) en 1973. 
Malheureusement, les Britanniques reconnaissent rarement ce fait. 
Au lieu de cela, un segment énérgique de la classe politique et de l'électorat britannique a longtemps blâmé l'UE et ses institutions – dont certaines exigent que les États membres cèdent une partie de leur souveraineté – pour tous les maux de ce monde. 
Mais maintenant que le Royaume-Uni est en train de sortir de l'UE, il est de plus en plus clair qu'il risque de perdre beaucoup, sur le plan économique et politique. 
Et pour obtenir quoi? 
Les britanniques qui ont voté pour le Brexit demande davantage de « souveraineté », mais sans tenir compte de ce que cela pourrait vouloir dire à une époque où ne cessent de progresser la mondialisation et l'intégration de des marchés. 
Compte tenu de la rhétorique protectionniste de l'administration Trump, l'importance de maintenir l'accès au marché unique de l'Europe semble être plus critique que jamais. 
Mais le Royaume-Uni ne sera pas le seul perdant du Brexit. 
L'UE perdra sa deuxième économie et son premier garant de la sécurité. 
Il est aujourd’hui possible d’espérer que l'élection d'Emmanuel Macron à la présidence française atténue un peu la douleur du Brexit. 
L'élection de Macron, ainsi que les nouvelles économiques positives en provenance de la zone euro, représentent une occasion inespérée pour un nouveau départ de l'UE, qui pourrait avoir lieu dès après les élections générales de l'Allemagne de septembre. 
Si c’est le cas, le Royaume-Uni pourrait très bien quitter une UE en route vers une stabilité politique et une croissance économique renouvelées – ce qui correspond, ironiquement, à ce que le camp du leave imagine qu'il est sera possible de réaliser grâce au Brexit. 
Heureusement, les élections récentes au Royaume-Uni pourraient avoir fourni un point de départ pour les négociations. 
Pour beaucoup d’observateurs, le résultat a montré que les électeurs britanniques s’opposent à un « Brexit dur », dans lequel le Royaume-Uni quitterait le marché unique et l’union douanière sans accord, et reviendrait aux règles de l’Organisation mondiale du commerce. 
Les procédures de divorce sont rarement agréables. 
Mais elles sont bien pires lorsque les parties concernées ne se comportent pas comme des adultes. 
Lorsqu’on laisse les émotions prendre le dessus, l’affection ancienne peut rapidement se transformer en dépit et désir d'infliger des blessures profondes. 
Or, pour les pays, comme pour les gens, la vie continue après le divorce. 
L'UE et le Royaume-Uni restent géographiquement proches, et donc dépendants l’un de l'autre sur le plan géopolitique. 
Les questions actuelles relatives à la sécurité, au terrorisme et aux réfugiés forceront les deux parties à travailler ensemble; et le commerce continuera, même s’il fait face à plus d'obstacles. 
Il est donc dans l'intérêt des deux parties de ne pas s’infliger de blessures profondes, susciter des confrontations, ou mettre dans l'embarras et menacer l'autre côté. 
Et surtout, les questions relatives à la sécurité commune UE – Royaume-Uni ne devraient pas faire partie des négociations. 
Les deux parties doivent reconnaître leur dépendance mutuelle et être prêtes à faire preuve de générosité. 
L'UE, pour sa part, devrait être généreuse en ce qui concerne les délais du retrait, les nouvelles réglementations commerciales et les dispositions transitoires qui pourraient atténuer l'impact de la séparation. 
Quant au Royaume-Uni, il devrait être soucieux du sort des nombreux citoyens de l’UE résidant actuellement en Grande-Bretagne, et honnête au sujet de ses engagements financiers envers le bloc. 
S'il y a une chose à garder à l'esprit, c’est que les gens changent d’avis. 
Et, parce que les sentiments des gens changent, les pays changent de direction. 
Aucun avenir futur possible ne devrait être exclu, y compris celui dans lequel les deux parties disent: « Essayons encore une fois. » 

L'intégration européenne avec ou sans la Grande-Bretagne 
WASHINGTON, DC – Quand le Premier ministre britannique David Cameron s'est entendu avec l'Union européenne en février sur un mandat révisé de l'adhésion du Royaume-Uni, il a insisté pour que l'UE soit reconnue officiellement comme une « union à plusieurs devises. » 
Avec des limites claires sur l'intégration européenne en vigueur, sur les questions de change et d'autres, Cameron croyait qu'il serait en mesure de remporter une majorité populaire en faveur de l'accord et donc de rester dans l'UE, lorsque le Royaume-Uni se prononcerait sur son référendum le 23 juin. 
Pourtant plutôt que de fournir cette clarté, le pacte utilise un langage particulièrement contourné pour éviter une telle déclaration officielle, ainsi que les explications qui doivent en découler. 
Certes la décision rendue en février donnait suffisamment de poids à Cameron pour lui permettre de faire campagne contre le Brexit. 
En précisant que le Royaume-Uni et le Danemark n'ont aucune obligation d'adopter l'euro, les homologues de Cameron ont effectivement confirmé le statut de l'Union européenne comme une union à plusieurs devises. 
Mais la décision a également a réaffirmé l'objectif de créer une Union européenne « dont la monnaie est l'euro » et a réaffirmé les dispositions du traité qui stipulent que les autres États autres hors zone euro, comme la Bulgarie et la Pologne, doivent adopter l'euro dès qu'ils rempliront les conditions prédéterminées. 
(La Suède n'a aucune clause de non-participation permanente et remplit les conditions pour l'adopter l'euro, mais réussit pourtant à éviter d'adhérer à l'union monétaire). 
Cette ambiguïté est née d'une volonté (ou d'une incapacité), à fournir une description claire du fonctionnement à long terme d'une union à plusieurs devises. 
C'est une question difficile qu'il faudra pourtant résoudre, quel que soit le résultat du référendum. 
Après tout, si les électeurs britanniques choisissent de quitter l'Union européenne, un problème similaire va se poser dans toute négociation « post-Brexit » pour garder le Royaume-Uni au sein du marché unique. 
Il existe à présent un consensus général selon lequel, au fil du temps, la zone euro devra élaborer des systèmes de gouvernance économiques plus intégrés. 
En effet, la plupart des économistes s'accordent à dire qu'une union monétaire a non seulement besoin d'une union bancaire, qui est maintenant mise en place dans la zone euro, mais également d'une meilleure coordination de la politique budgétaire, pour compenser le manque de politiques monétaires indépendantes et les taux de change flottants. 
Les politiciens soutiennent également une évolution vers une meilleure intégration budgétaire, du moins pour ceux qui représentent le courant modéré. 
Le ministre des Finances conservateur de l'Allemagne Wolfgang Schäuble, le ministre français de l'Économie de centre-gauche Emmanuel Macron et le ministre des Finances centriste italien Pier Carlo Padoan appellent tous à leur version d'un ministre commun des Finances de la zone euro. 
Le désaccord porte sur la forme que devra prendre cette intégration. 
L'Allemagne estime que la coordination budgétaire est essentielle pour faire respecter des règles strictes de conduite, alors que France et l'Italie voudraient inclure davantage de mécanismes de gestion des risques communs, notamment pour les euro-obligations ou pour le partage des coûts de l'assurance-chômage. 
De toute évidence, il faudra trouver une forme d'équilibre. 
Pour satisfaire l'Allemagne, des règles budgétaires plus contraignantes doivent constituer le fondement d'une meilleure intégration. 
Mais ces règles doivent entraîner de meilleures mesures anticycliques et davantage de symétrie, obligeant de la sorte tout aussi bien les États membres excédentaires que les États membres déficitaires à réduire les déséquilibres. 
En outre, le cadre devra soutenir un partage des risques plus efficace et un budget distinct pour la zone euro, comme le demandent les États membres du Sud. 
Des modifications institutionnelles et juridiques, notamment la mise en place d'une sorte de Parlement et de Conseil du Trésor de la zone euro seront également nécessaires, afin de donner une légitimité à cette initiative. 
Parvenir à réaliser tout cela sera essentiel pour permettre à l'UE de fonctionner efficacement comme une union à plusieurs devises. 
Cameron, comme son prédécesseur Gordon Brown, qui était présent lors de la création de l'euro mais qui a gardé le Royaume-Uni en dehors, reconnaît la nécessité d'une meilleure intégration de la zone euro, au moins parce que le Royaume-Uni a intérêt à une meilleure performance économique sur son plus important marché d'exportation. 
Mais s'engager réellement auprès d'une zone euro plus profondément intégrée sans se joindre à elle ne sera pas une chose aisée. 
Pour réussir, le Royaume-Uni devra poursuivre deux objectifs principaux. 
Premièrement, il doit établir une coopération étroite avec l'UE sur d'autres questions clés, comme la sécurité, les affaires étrangères et la politique climatique. 
Deuxièmement, il doit s'assurer qu'un euro de plus en plus intégré ne bénéficie pas du pouvoir de prendre unilatéralement des décisions budgétaires et réglementaires qui, en remaniant le marché unique ou le secteur financier, pourrait avoir des implications importantes pour le Royaume-Uni. 
La zone euro, pour sa part, doit considérer les intérêts britanniques dans le processus d'intégration, sans permettre au Royaume-Uni de la ralentir. 
Alors que les questions relatives à l'intégration de la zone euro et à l'union de plusieurs devises n'ont pas été centrales dans le débat sur le Brexit, qui a eu tendance à se concentrer sur l'immigration, elles demeurent vitales pour l'avenir de l'Union européenne, avec ou sans le Royaume-Uni. 
Bien que la poursuite de l'adhésion à l'UE de la Grande-Bretagne ne soit pas fondamentalement incompatible avec une zone euro mieux intégrée, la création d'institutions capables de soutenir une union permanente à plusieurs devises (essentiellement, comme je l'ai soutenu, deux Europes en une), sera politiquement et juridiquement difficile. 
Dans son incapacité à proposer une vision claire, l'accord annoncé en février n'a pas établi un solide précédent à même de surmonter ces défis. 
Si l'Europe veut faire de véritables progrès vers plus de stabilité et de prospérité, elle devra assurer la transparence et la légitimité de chaque étape dans cette voie. 
Ce n'est qu'avec une vision politique et des institutions claires, capables d'orienter la politique durant les crises comme en temps normal, que l'Union européenne sera en mesure de continuer à prospérer. 
Si le Royaume-Uni reste au sein l'UE, cette dernière devra élaborer d'urgence le mode de fonctionnement d'une union légitime à plusieurs devises, au lieu de retourner à son train-train habituel. 
Si le Royaume-Uni sort de l'UE, les mêmes problèmes fondamentaux devront être résolus, à la différence toutefois que le Royaume-Uni aura perdu toute influence. 

Le Brexit et l'économie mondiale 
WASHINGTON, DC — La question du Brexit à elle seule a accaparé le Royaume-Uni pendant deux ans et demi. 
L'opportunité, les modalités et le moment du retrait de ce pays de l'Union européenne, après des décennies d'adhésion, a naturellement dominé la une des journaux et a relégué à l'arrière-plan presque tous les débats politiques. 
Dans cette confusion, par exemple, sont passées à l'as toutes les discussions sérieuses sur la façon dont le Royaume-Uni doit stimuler la productivité et la compétitivité à un moment de crise économique et de fluidité financière. 
En même temps, l'intérêt du reste du monde pour le Brexit a naturellement diminué. 
Les négociations du Royaume-Uni avec l'UE ont traîné en longueur grâce à de multiples moments de déjà vu et le consensus est que les retombées économiques seront beaucoup plus aiguës pour la Grande-Bretagne qu'au sein de l'UE - et encore moins dans les autres pays. 
Pourtant le reste du monde est quant à lui confronté à d'importants défis. 
Les systèmes économiques et politiques traversent en ce moment des évolutions majeures, dont un grand nombre sont le fait de la technologie, du commerce, du changement climatique, des fortes inégalités et d'une colère en hausse sur le plan politique. 
Pour résoudre ces problèmes, les décideurs du monde entier feraient bien de tenir compte des leçons de l'expérience du Brexit au Royaume-Uni. 
Lorsque les Britanniques ont voté à 51,9 % contre 48,1 % pour quitter l'UE, la décision a été un choc pour un bon nombre d'experts, de spécialistes, ainsi que pour les dirigeants des partis conservateur et travailliste. 
Ils avaient sous-estimé le rôle de « l'identité » comme moteur de l'organisation du référendum de juin 2016. 
Mais à présent, les idées profondément ancrées des électeurs sur l'identité, aussi bien réelles que perçues, ne peuvent plus être négligées. 
Bien que les politiques perturbatrices actuelles soient alimentées par la déception et la frustration économiques, l'identité reste leur fer de lance. 
Elles ont révélé et approfondi des divisions politiques et sociales aussi inconfortables qu'insolubles. 
Les experts ont également prédit que l'économie britannique allait subir une baisse importante et immédiate de sa production à la suite du référendum de 2016. 
Dans l'événement, ils ont mal compris la dynamique de ce que les économistes appellent un « arrêt brutal » - c'est à dire un dysfonctionnement soudain et catastrophique dans un secteur clé de l'économie. 
Un exemple parfait est la crise financière mondiale de 2008, lorsque les marchés financiers ont été paralysés à la suite de perturbations dans leur fonctionnement et d'une perte de confiance mutuelle dans le système de paiements et de règlement. 
Le cas du Brexit a été différent. 
Parce qu'on ne peut pas remplacer quelque chose par rien, il n'y a pas eu de rupture immédiate dans le commerce entre les Britanniques et l'UE. 
En l'absence de clarté sur le type de Brexit qui finirait par se concrétiser, la relation économique s'est tout simplement maintenue « telle quelle » et une perturbation immédiate a été évitée. 
Il s'avère que lors des mesures macroéconomiques et des prévisions de marché pour le Brexit jusqu'à présent, « court versus long » a été plus important que « soft versus hard » (« hard » se référant à un retrait complet et très probablement désordonné du Royaume-Uni du marché unique européen et de l'union douanière). 
La question n'est pas de savoir si le Royaume-Uni va devoir rendre des comptes importants sur le plan économique, mais quand. 
Néanmoins l'économie britannique fait déjà face à la lenteur des changements structurels. 
Il y a des preuves de la baisse des investissements étrangers et cela contribue à un niveau décevant d'investissement global de l'économie. 
De plus, cette tendance accentue les difficultés liées à la faible croissance de la productivité. 
Il y a aussi des signes selon lesquels les entreprises ayant des opérations basées au Royaume-Uni ont commencé à déclencher leur plan d'urgence Brexit après une longue période d'attente, de planification - et d'attente renouvelée. 
En plus de démobiliser leurs investissements du Royaume-Uni, les entreprises devront aussi commencer à délocaliser certains emplois. 
Et ce processus devrait s'accélérer même si le Premier ministre britannique Theresa May parvient à faire passer sa proposition d'accord de sortie au Parlement. 
Le processus du Brexit présente ainsi des risques associés à la fragmentation politique et économique et fournit un aperçu de ce qui attend une fracture de plus en plus marquée de l'économie mondiale si cela continue : à savoir, des interactions économiques moins efficaces, moins de résilience, des flux financiers transfrontaliers plus compliqués et moins d'agilité. 
Dans ce contexte, une auto-assurance coûteuse viendra remplacer une partie de la mise en commun du système actuel des mécanismes de fonds communs d'assurance. 
Et il sera beaucoup plus difficile de maintenir des normes mondiales, encore moins de poursuivre l'harmonisation et la coordination de la politique internationale. 
Les stratégies d'arbitrage réglementaire et fiscal sont susceptibles de devenir elles aussi de plus en plus courantes. 
Et la politique économique va devenir un outil pour aborder les préoccupations (réelles ou imaginaires) liées à la sécurité nationale. 
Reste à savoir comment cette approche va affecter les arrangements géopolitiques et militaires actuels. 
Enfin il y aura également un changement dans la façon dont les pays cherchent à structurer leur économie. 
Dans le passé, la Grande-Bretagne et d'autres pays se sont vantés de leurs « petites économies ouvertes » capables de tirer parti de leurs avantages nationaux au moyen de liens efficaces et astucieux avec l'Europe et le reste du monde. 
Mais à présent, le fait d'être une économie étendue et relativement fermée peut commencer à sembler plus attrayant. 
Et pour les pays qui n'ont pas cette possibilité - comme les petites économies d'Asie de l'Est - des blocs régionaux étroitement solidaires peuvent fournir une alternative utile. 
Le désordre de la politique de partis a fait ressembler le processus du Brexit à une dispute nationale, parfois impénétrable pour le reste du monde. 
Mais le Brexit comporte d'importantes leçons pour et sur l'économie mondiale. 
Les jours de l'accélération de la mondialisation économique et financière et des modes de croissance corrélés quasi incontestés sont révolus. 
Nous vivons également dans une ère de considérable fluidité technologique et politique. 
Les perspectives de croissance et de liquidité vont certainement devenir encore plus incertaines et divergentes qu'elles ne le sont déjà. 


Brexit, et après? 
NEW YORK – Il faudra beaucoup de temps à la Grande-Bretagne, à l’Europe et au monde entier pour digérer les implications du référendum sur le « Brexit » mené par le Royaume-Uni. 
Les conséquences les plus profondes dépendront, bien sûr, de la réponse de l'Union européenne quant au retrait du Royaume-Uni. 
La plupart des gens ont d'abord cru que l'UE ne « scierait pas la branche sur laquelle elle était assise » : après tout, un divorce à l'amiable semble être dans l'intérêt de tous. 
Mais le divorce – comme c’est souvent le cas – pourrait devenir compliqué. 
Les avantages de l’intégration commerciale et économique entre le Royaume-Uni et l’UE sont réciproques, et si l'UE prenait au sérieux sa conviction que davantage d’intégration économique est souhaitable, ses dirigeants chercheraient à assurer que les liens demeurent les plus étroits possible étant données les circonstances. 
Or, Jean-Claude Juncker, l'architecte des stratagèmes d'évitement fiscal massifs au profit des entreprises au Luxembourg et maintenant président de la Commission européenne, semble adopter une ligne dure : « Dehors veut dire dehors », a-t-il déclaré. 
Cette réaction instinctive est peut-être compréhensible, étant donné que Juncker pourrait être retenu comme celui qui a présidé la première étape de dissolution de l'UE. 
Il fait valoir que, afin de dissuader d'autres pays de quitter, l'UE ne doit accepter aucun compromis, offrant au Royaume-Uni à peine plus que ce que lui garantissent les accords de l'Organisation mondiale du commerce. 
En d'autres termes, l'Europe ne doit pas être maintenue unie par les avantages qu’elle offre à ses membres, qui dépassent largement ses coûts. 
La prospérité économique, le sens de la solidarité et la fierté d'être un Européen ne sont pas assez, selon Juncker. 
Non, l'Europe doit être maintenue par les menaces, l'intimidation et la peur. 
Cette position ne tient pas compte d'une leçon qui apparait pourtant clairement, à la fois dans le vote en faveur du Brexit et dans les primaires du Parti républicain aux Etats-Unis: une grande partie de la population a fortement souffert ces derniers temps. 
L'ordre du jour néolibéral des quatre dernières décennies a peut-être été bon pour les 1% les plus riches, mais pas pour le reste de la population. 
J’avais prédit depuis longtemps que cette stagnation finirait par avoir des conséquences politiques. 
Ce jour est maintenant arrivé. 
Des deux côtés de l'Atlantique, les citoyens considèrent que les accords commerciaux sont la source de leurs malheurs. 
Bien que ce soit une simplification excessive, elle est compréhensible. 
Les accords commerciaux d'aujourd'hui sont négociés en secret, assurant une bonne représentation des intérêts des entreprises mais une exclusion complète des citoyens ordinaires ou des travailleurs. 
Sans surprise, les résultats ont été à sens unique: la position de négociation des travailleurs s’est encore affaiblie, aggravant ainsi les effets des législations qui diminuent le poids des syndicats et les droits des employés. 
Bien que les accords commerciaux aient joué un rôle dans la création de ces inégalités, beaucoup d'autres facteurs ont contribué à faire pencher la balance politique vers le capital. 
Les règles de propriété intellectuelle, par exemple, ont augmenté le pouvoir des compagnies pharmaceutiques d’augmenter les prix. 
Or, toute augmentation du pouvoir de marché des entreprises implique de facto une baisse des salaires réels – une augmentation des inégalités qui est devenue une caractéristique de la plupart des pays avancés aujourd'hui. 
Dans de nombreux secteurs, la concentration industrielle est en augmentation – et il en va de même pour le pouvoir de marché. 
Les effets de la stagnation et de la baisse des salaires réels se sont ajoutés à ceux de l'austérité, qui a menacé des compressions dans les services publics dont dépendent tant de travailleurs à revenus faibles et intermédiaires. 
L'incertitude économique qui en résulte pour les travailleurs, lorsqu'elle est combinée avec la migration, a créé un mélange toxique. 
De nombreux réfugiés sont victimes des guerres et de l'oppression auxquelles l'Occident a contribué. 
Fournir de l'aide est une responsabilité morale pour tous, mais surtout pour les anciennes puissances coloniales. 
Et pourtant, bien que beaucoup le nieraient probablement, une augmentation de l'offre de main-d'œuvre peu qualifiée conduit – aussi longtemps que nous sommes en présence de courbes de demande à pente négative normales – à une diminution des salaires d'équilibre. 
Et quand les salaires ne peuvent pas baisser, le chômage augmente. 
Ceci est surtout préoccupant dans les pays où une mauvaise gestion économique a déjà conduit à un niveau élevé de chômage global. 
L'Europe, en particulier la zone euro, a été très mal gérée au cours des dernières décennies, au point que son taux de chômage moyen est dorénavant à deux chiffres. 
La migration sans entrave en Europe signifie que les pays qui ont mieux réussi à réduire le chômage finiront de manière prévisible par accueillir plus que leur juste part de réfugiés. 
Les travailleurs de ces pays supportent le coût des salaires déprimés et d’un chômage plus élevé, tandis que les employeurs bénéficient d'une main-d'œuvre meilleur marché. 
Le fardeau des réfugiés, sans surprise, est supporté par les personnes qui sont le moins en mesure de le faire. 
Bien sûr, il y a beaucoup de discours sur les bénéfices nets de l’immigration. 
Pour un pays offrant un faible niveau de prestations garanties – protection sociale, éducation, soins de santé etc. – à tous ses citoyens, cela peut être le cas. 
Mais, pour les pays qui fournissent un filet de sécurité sociale décent, le contraire est vrai. 
Le résultat de toute cette pression à la baisse sur les salaires et des compressions dans les services publics a été l'éviscération de la classe moyenne, avec des conséquences similaires des deux côtés de l'Atlantique. 
Les ménages de la classe moyenne et de la classe ouvrière n'ont pas bénéficié de la croissance économique. 
Ils comprennent que les banques ont causé la crise de 2008; mais ils ont ensuite vu des milliards affectés au sauvetage des banques, et des montants insignifiants pour sauver leurs maisons et leurs emplois. 
Alors que le revenu réel (corrigé de l'inflation) médian pour un travailleur de sexe masculin à temps plein aux États-Unis est inférieur à ce qu'il était il y a quatre décennies, la colère de l’électorat ne devrait surprendre personne. 
De plus, les politiciens qui ont promis un changement n'ont pas répondu aux attentes. 
Les citoyens ordinaires savaient que le système était injuste, mais ils ont commencé à le voir comme encore plus truqué qu'ils ne l'avaient imaginé, perdant de ce fait le peu de confiance qu'ils avaient encore en la capacité ou la volonté des hommes politiques traditionnels de le corriger. 
Cela aussi est compréhensible: les nouveaux politiciens partageaient les perspectives de ceux qui avaient promis que la mondialisation serait bénéfique pour tous. 
Cependant, un vote de colère ne résout pas les problèmes, et peut au contraire aboutir à une situation politique et économique qui est encore pire. 
Il en va de même si l’on répond par la colère à un vote. 
Oublier le passé est un principe de base en économie. 
Des deux côtés de la Manche, la politique doit désormais chercher à comprendre comment, dans une démocratie, l'establishment politique a pu faire si peu pour répondre aux préoccupations de nombreux citoyens. 
Chaque gouvernement de l'UE doit maintenant considérer l'amélioration du bien-être des citoyens ordinaires comme son objectif principal. 
Davantage d’idéologie néolibérale n’aidera pas. 
Et nous devrions arrêter de confondre objectifs et moyens: par exemple, le libre-échange, s’il est bien géré, pourrait apporter une plus grande prospérité partagée; mais s’il est mal géré, il réduira certainement le niveau de vie de beaucoup – peut-être de la majorité – des citoyens. 
Il existe des alternatives aux dispositions néolibérales actuelles qui peuvent créer une prospérité partagée, tout comme il existe des alternatives – comme l’accord de Partenariat transatlantique de commerce et d’investissement avec l’UE proposé par le président américain Barack Obama – qui causerait beaucoup plus de mal. 
Le défi aujourd'hui est d'apprendre du passé, afin d’adopter les premières et d’éviter les secondes. 

Le Brexit et l’avenir de l’Europe 
PARIS – Personne ne sait encore quand le Royaume-Uni présentera un agenda de négociation pour sa sortie de l’Union européenne. 
Mais il est d’ores et déjà certain que le Brexit redessinera la carte de l’Europe. Vu l’étonnant degré d’impréparation de la Grande-Bretagne – sa stratégie, ses priorités et même son calendrier demeurent vagues – l’UE doit tenter dès à présent d’imaginer le parti qu’elle peut tirer du Brexit. 
Voici comment. 
Commençons par quelques certitudes : les négociations seront longues, complexes et acrimonieuses ; et le divorce aura des conséquences géopolitiques considérables. 
Dans l’immédiat, l’élan de soixante années d’intégration a été stoppé. 
L’Europe va souffrir, à court et à moyen terme. Une énergie politique considérable va devoir être déployée durant les cinq prochaines années pour organiser le divorce, alors même que l’UE aurait besoin de rassembler ses forces pour faire face à des périls extérieurs et intérieurs. 
Et à plus long terme, le Brexit accélèrera probablement la sortie de l’Europe du club restreint où se prennent les décisions de portée mondiale. Triste bilan. 
La Grande-Bretagne n’y échappera pas. 
Car si elle peut certes quitter l’UE, elle ne peut pas se téléporter hors d’Europe. 
Bien que les partenaires européens de la Grande-Bretagne n’aient pas choisi le Brexit, ils doivent en gérer au mieux les conséquences. Cela suppose un juste équilibre entre deux priorités. 
Le but tactique doit être de parvenir avec le Royaume-Uni à un accord qui maintienne l’intégrité de l’UE. Le but stratégique est de préserver, autant que possible, la prospérité et l’influence de l’Europe. 
C’est en partant de ces considérations que j’ai préparé, en compagnie de quelques collègues européens – chacun s’exprimant en son nom propre –, une récente note dans laquelle nous proposons un concept sur lequel s’appuyer à l’horizon des dix ou vingt prochaines années : un partenariat continental qui permettrait de poursuivre sur de nouvelles bases notre coopération avec le Royaume-Uni, en matière économique, de politique étrangère et de sécurité. 
Sur le plan économique, l’idée principale est un modèle de relations beaucoup moins approfondies que celles qui se sont constituées entre les États membres, mais plus étroites que celles d’un simple accord de libre-échange. 
Si ce modèle était adopté, la Grande-Bretagne et l’UE pourraient non seulement préserver leurs liens économiques, mais aussi offrir un cadre pour les relations futures entre l’UE et ceux de ses voisins qui ne sont pas appelés à la rejoindre dans un avenir proche : la Norvège, la Suisse, la Turquie, l’Ukraine, ainsi que, par la suite, les pays du Sud de la Méditerranée. 
Toute proposition pour l’avenir des relations entre l’Union européenne et le Royaume-Uni doit partir d’une interprétation du sens du vote pour le Brexit. 
Nous pensons pour notre part que les électeurs britanniques ont rejeté deux choses : l’impossibilité juridique de limiter le flux de travailleurs en provenance de l’UE et le principe d’une souveraineté partagée. 
Ces deux contraintes politiques doivent être considérées comme données. 
La première implique qu’un accord durable entre la Grande-Bretagne et l’UE ne peut inclure la libre circulation de la main-d’œuvre. 
La seconde exclut la participation à une organisation politique commune, ce qui signifie que toute coopération future devra être fondée sur des accords intergouvernementaux. 
La première contrainte est un obstacle de taille, car l’UE est fondée sur la libre circulation des biens, des services, des capitaux et des travailleurs. 
Les partenaires européens du Royaume-Uni font valoir que ces quatre libertés sont indivisibles et irrévocables, par conséquent que la Grande-Bretagne, si elle souhaite maintenir un libre accès au marché continental pour ses services informatiques et financiers, doit accepter l’accès des travailleurs polonais ou irlandais à son propre marché du travail. 
La liberté de mouvement des travailleurs est bien évidemment consubstantielle à l’UE. 
Ce droit fondamental de s’installer dans un pays tiers et d’y gagner sa vie sans devoir en demander l’autorisation n’existe nulle part ailleurs dans le monde. 
Pour des millions de personnes, c’est lui qui incarne le mieux le sens de la construction européenne. 
Mais les Britanniques ont fait leur choix et nous devons maintenant nous demander dans quelle mesure des liens économiques conséquents peuvent être préservés sans que la main-d’œuvre soit libre d’aller et de venir. 
D’un point de vue économique, la chose est possible : une intégration poussée des marchés des biens, des services et des capitaux ne nécessite pas une mobilité totale et inconditionnelle de la main-d’œuvre. 
Une mobilité temporaire, d’accompagnement, peut suffire. 
En d’autres termes, la liberté de mouvement des travailleurs est politiquement essentielle au sein de l’UE, mais il est possible de s’en dispenser lorsqu’on négocie avec un pays tiers. 
Un accord économique avec la Grande-Bretagne ne doit pas nécessairement l’inclure. 
La seconde contrainte est d’une autre nature. 
À la différence d’un marché où s’échangeraient des clous et des vis, un marché de services financiers ou d’informations doit s’appuyer sur une législation précise et étendue, qui garantisse la libre concurrence et protège les consommateurs. 
L’établissement de cette législation constitue, pour une grande part, la tâche de l’UE. 
La question devient donc : dans quelle mesure les producteurs de services britanniques peuvent-il conserver leur accès au marché intérieur de l’UE (et vice-versa) s’ils ne sont plus soumis à cette législation ? 
Résoudre ce dilemme serait un des principaux objectifs du partenariat continental que nous proposons. 
En s’y associant, la Grande-Bretagne participerait à un processus multilatéral de consultation sur les projets législatifs de l’UE, elle aurait le droit de soulever des objections et elle pourrait de proposer des amendements, de sorte que le résultat demeure, autant que possible, consensuel. 
En revanche, l’UE aurait le dernier mot et ce seraient bien ses lois qui seraient appliquées et dont le non-respect serait sanctionné. 
Pour jouir d’un accès total au marché intérieur de l’UE, la Grande-Bretagne devrait adhérer à un ensemble de dispositions essentielles au fonctionnement du marché intégré : règles de concurrence, protection du consommateur et droits sociaux fondamentaux, par exemple, à quoi pourraient s’ajouter des règles fiscales minimales afin d’éviter les distorsions dont les pratiques d’Apple ont récemment donné un exemple. 
La Grande-Bretagne devrait également contribuer au budget de l’UE, d’où sont tirés les fonds de développement, indispensables au marché unique. 
Certains objecteront qu’un tel schéma serait trop contraignant pour que la Grande-Bretagne l’accepte. 
Mais le Royaume-Uni aurait-il avantage à se voir interdire l’accès au marché de son principal partenaire économique ? 
D’autres s’inquiéteront que l’UE abdique son pouvoir de décision en prenant l’avis d’un tiers. 
Mais comment quelques pays– la Grande-Bretagne ou d’autres – pourraient-ils, seuls et sans pouvoir prendre part aux votes, imposer leurs vues à tous leurs partenaires, nombreux et détenteurs de droits de vote ? 
D’autres encore prétendront qu’un accord de ce type ferait la part trop belle aux Britanniques, encouragerait de nouveaux pays à réclamer un statut similaire, et ouvrirait la porte à la désintégration de l’UE. 
Mais quel avantage aurait un État membre de l’UE à continuer à se soumettre à ses règles et à contribuer à son budget, tout en renonçant à son droit de vote sur les politiques futures ? 
Loin d’affaiblir l’intégration européenne, un partenariat continental devrait s’accompagner d’une initiative visant à renforcer le cœur de l’Union. 
Certes, il en coûterait à chacun. Mais le prix à payer, en termes de prospérité et d’influence dans les affaires du monde, serait beaucoup plus élevé si nous ne parvenions pas à bâtir un tel partenariat. 

Le Brexit et l’équilibre des puissances 
CAMBRIDGE – La Grande-Bretagne a rejoint ce qui allait devenir l’Union européenne en 1973. 
Cette année, le 23 juin, elle tient un référendum qui décidera si elle doit en partir. 
La quittera-t-elle ? 
Les derniers sondages montrent un électorat très partagé. 
Le Premier ministre David Cameron assure que les concessions obtenues auprès de ses partenaires européens devraient calmer les inquiétudes soulevées dans la population par la perte de souveraineté en faveur de Bruxelles et par l’afflux de travailleurs étrangers venus d’Europe de l’Est. 
Mais le parti conservateur du même Cameron et jusqu’à son propre cabinet sont profondément divisés, tandis que le maire populiste de Londres, Boris Johnson, a rejoint le camp des partisans d’une sortie de la Grande-Bretagne. 
La question des coûts et des bénéfices de l’appartenance à l’UE divise aussi la presse britannique. 
Beaucoup de publications à grand tirage soutiennent le « Brexit », tandis que la presse financière plaide pour le maintien dans l’Union. 
The Economist, par exemple, rappelle que quelque 45% des exportations britanniques sont destinées aux autres pays de l’UE, et souligne que l’atmosphère, lorsqu’il s’agira de négocier, le cas échéant, un traité commercial post-Brexit, pourrait s’être sérieusement refroidie. 
L’UE, en outre, a très clairement indiqué que les pays qui n’en sont pas membres, comme la Norvège et la Suisse, ne peuvent avoir libre accès au marché unique qu’à condition d’en accepter les règles, y compris la libre circulation des personnes, et de contribuer à son budget. 
En d’autres termes, la Grande-Bretagne, si elle sortait de l’Union, gagnerait peu en termes de « souveraineté », et perdrait au contraire beaucoup, à savoir son droit de vote et sa capacité à peser sur les conditions de sa participation au marché unique. 
Alors même que des places financières rivales, comme Paris et Francfort, profiteraient de l’aubaine et tenteraient de définir des règles qui les aideraient à ramener à elles une partie de l’activité londonienne. 
Autre complication, politique, celle-ci : la montée du nationalisme en Écosse et les conséquences du Brexit sur la survie du Royaume-Uni. 
En 2014, l’Écosse a voté, lors de son propre référendum, en faveur du maintien dans le Royaume. Mais huit mois plus tard, les nationalistes ont remporté presque tous les sièges aux élections générales. 
En Écosse, l’opinion publique est beaucoup plus favorable à l’Europe qu’elle ne l’est en Angleterre, et nombreux sont ceux qui craignent qu’un Brexit ne mène à un nouveau référendum sur l’indépendance. 
Cameron entrerait alors dans l’histoire comme le Premier ministre qui a contribué à briser le Royaume-Uni (voire l’Europe). 
Aux États-Unis, l’administration du président Obama a clairement dit ce qu’elle en pensait, à savoir que la Grande-Bretagne et l’Europe étaient plus fortes ensemble. 
Croire que la relation spéciale avec les États-Unis pourrait remplacer l’influence de l’Europe serait verser dans l’illusion. 
Mais c’est aux Britanniques de mesurer les conséquences d’un Brexit, et tout effort des Américains pour appuyer sur un des plateaux de la balance pourrait s’avérer contre-productif. 
Il n’en est pas moins vrai, pour reprendre les mots de Douglas Alexander, ancien ministre des Affaires étrangères du cabinet fantôme travailliste, que « depuis la fin de la Seconde Guerre mondiale, l’Amérique est l’administrateur système de l’ordre international, construit sur une Alliance atlantique forte et stable, qui repose elle-même sur deux piliers jumeaux, l’OTAN et l’UE ». 
Dans ces conditions, poursuit Alexander : « Si la Grande-Bretagne quittait l’UE, le premier allié des États-Unis se trouverait marginalisé […] et tout le projet européen menacé d’être détricoté au moment même où de nouvelles menaces pèsent sur l’économie et la sécurité de l’Union. » 
Il ne fait guère de doute que le Kremlin de Vladimir Poutine, qui s’insinue dans la politique intérieure des pays européens dans l’espoir d’affaiblir l’UE, accueillerait favorablement un Brexit. 
Les conséquences géopolitiques d’un Brexit n’apparaîtraient peut-être pas immédiatement. 
L’UE pourrait peut-être même se reprendre pour un temps. 
Mais le sens de la mission européenne en serait ébranlé ; son influence et son pouvoir d’attraction en seraient fragilisés. 
Il serait aussi beaucoup plus difficile de garantir la stabilité financière et de gérer l’immigration. 
Non seulement le séparatisme écossais pourrait renaître, mais le repliement de la Grande-Bretagne sur elle-même pourrait s’accélérer. 
Et à long terme, les effets sur l’équilibre mondial de la puissance et sur l’ordre libéral international – où les intérêts nationaux de la Grande-Bretagne sont en jeux – seraient négatifs. 
Lorsqu’elle intervient en tant qu’entité, l’Europe est la première économie du monde, et sa population, de près de 500 millions d’habitants est beaucoup plus importante que les 325 millions d’Américains. 
Elle dispose aussi du premier marché mondial, représente 17% des échanges commerciaux réalisés sur la planète et fournit la moitié de l’aide étrangère dans le monde. 
Vingt-sept de ses universités se classent parmi les cent premières et ses activités de création contribuent à 7% environ de son PIB. 
Le revenu par habitant est plus élevé en Amérique, mais pour tout ce qui concerne le capital humain, la technologie et les exportations, l’Europe fait jeu égal avec les États-Unis. 
Sur le plan des dépenses militaires, l’Europe arrive derrière les États-Unis, en deuxième position, comptant pour 15% du total mondial alors que la part de la Chine n’est que de 12% et celle de la Russie de 5%. 
Certes, ce chiffre est un peu trompeur au regard du manque d’intégration militaire de l’Europe. 
La France et la Grande-Bretagne sont les deux sources principales de la puissance d’intervention européenne. 
Quant aux moyens, ceux de l’Europe et des États-Unis se renforcent mutuellement. 
Les investissements directs d’une rive à l’autre de l’Atlantique sont plus importants que vers l’Asie, et les échanges commerciaux des États-Unis avec l’Europe sont plus équilibrés qu’avec l’Asie. 
Du point de vue culturel, Américains et Européens partagent les mêmes conceptions de la démocratie et des droits de l’homme, et sont plus proches les uns des autres que de quiconque ailleurs dans le monde. 
Face au réveil chinois, à une Russie sur le déclin mais prompte à prendre des risques et à la perspective d’une crise prolongée au Moyen-Orient, la coopération transatlantique est essentielle au maintien à long terme de l’ordre international libéral. 
Le Brexit affaiblirait l’Europe comme la Grande-Bretagne et rendrait plus probables des troubles du système international. En prendre conscience pourrait faire pencher la balance en faveur d’un maintien du statu quo. 

Les coûts commerciaux d’une sortie de l’UE 
BRUXELLES – Selon les « Brexiters » – partisans d’une sortie du Royaume-Uni hors de l’Union européenne – une telle issue n’est vouée à engendrer aucun coût, et à ne générer aucun impact sur les échanges commerciaux menés par le pays à travers le monde. 
Ils ont absolument tort. 
Le 23 juin, lorsque les électeurs britanniques choisiront leur bulletin dans le cadre du référendum relatif au Brexit, ils feraient bien de réfléchir à ce qu’implique concrètement une sortie de l’UE – et à la possibilité ou non de conserver à l’issue d’un éventuel Brexit les avantages dont ils bénéficient en termes de libre-échange (et qu’ils considèrent comme acquis). 
Commençons par les fondamentaux. 
Une sortie de l’UE signifierait pour le Royaume-Uni quitter l’Union douanière de l’UE, qui sous-tend le libre-échange à travers les frontières des 28 États membres de l’UE (et qui fixe un tarif extérieur commun vis-à-vis des pays tiers). 
Cela signifierait également quitter le marché unique – qui constitue la base de la libre circulation des biens et des services entre les différents membres de l’UE – puisque les pays non membres de l’UE ne peuvent par définition appartenir au marché unique. 
Qu’adviendrait-il par la suite ? 
Au cours d’une période de deux ans antérieure à l’entrée en vigueur de cette sortie du Royaume-Uni, des négociations auraient lieu entre le pays et l’UE autour de nombreuses questions – souveraineté, ordre légal, immigration, finances et autres considérations économiques. 
L’objectif crucial du Royaume-Uni consisterait alors certainement à négocier une relation commerciale aussi proche que possible de cette relation de libre-échange qui existe à l’heure actuelle. 
Plus facile à dire qu’à faire. 
L’issue idéale consisterait pour l’ensemble des acteurs à accepter de maintenir le libre-échange actuel, tandis que le Royaume-Uni fixerait une nouvelle taxe extérieure en franchise de droits de douane, applicable à tous les arrivants. 
C’est ce qu’il s’est produit dans les années 1970, lorsque le Royaume-Uni et le Danemark ont quitté l’Association européenne de libre-échange : un certain nombre d’accords de libre-échange furent négociés parmi les membres de l’AELE, ainsi qu’entre eux-mêmes et l’UE (à l’époque la CEE). 
Seulement voilà, les Brexiters doivent savoir que rien ne leur garantit la possibilité de renouveler l’expérience – sachant que même dans l’affirmative, ils s’exposeraient à bien des complications. 
Même si cette solution se révélait bénéfique aux 45 % d’exportations britanniques qui se vendent sur les marchés de l’UE, elle réduirait à zéro la protection des industries britanniques. 
Conformément aux règles de l’Organisation mondiale du commerce, les mêmes droits de douane doivent être appliqués à tous les participants de l’OMC – ce qui signifie que si les importations du Royaume-Uni en provenance de l’UE s’effectuent en franchise de droits de douane, ceci devra également être le cas de ses importations en provenance du reste du monde. 
L’alternative consisterait pour les exportateurs britanniques à accepter le tarif extérieur commun de l’UE, et pour le Royaume-Uni à créer ses propres droits de douane à l’importation, appliqués à l’ensemble des importations, y compris en provenance de l’UE. 
Dans la mesure où le tarif commun s’élève à un niveau relativement faible sur les produits industriels et issus de la pêche, cette barrière pourrait ne pas être insurmontable pour les exportations britanniques, et permettre une certaine flexibilité s’agissant de la protection des entreprises britanniques vis-à-vis des importations. 
Le risque existe néanmoins, en cas d’augmentation des droits de douane par les Britanniques jusqu’à un niveau supérieur à celui de l’UE, de voir le Royaume-Uni s’exposer à des demandes de compensation de la part de pays extérieurs à l’OMC. 
La question majeure à laquelle il incombe aux Brexiters de répondre consiste à savoir comment s’assurer un haut niveau d’accès au marché interne de l’UE. 
Il y a là un aspect vital pour les industries tertiaires britanniques, notamment en ce qui a trait aux exportations de services financiers par le quartier londonien de la City. 
On ne compte qu’un seul et unique épisode passé au cours duquel il a été possible pour des pays non membres de l’UE de négocier l’accès à un marché interne équivalent à celui dont bénéficiaient les membres de l’UE. 
Il s’agit de l’accord relatif à l’Espace économique européen, conclu avec l’UE par la Norvège, l’Islande et le Liechtenstein en 1992. 
De l’avis de nombreux observateurs, dont je fais partie, la possibilité d’accéder au marché unique via l’EEE n’existe plus aujourd’hui. 
Et si nous avions néanmoins tort ? 
Fondamentalement, un tel accord viendrait contrarier tous les instincts (ainsi que le discours) des Brexiters, dans la mesure où il signifierait consentir aux « quatre libertés » de l’UE : non seulement la libre circulation des biens, services et capitaux – mais également celle des personnes. 
Une obligation difficile à concilier avec l’objectif des Brexiters, à savoir « contrôler les frontières » du Royaume-Uni. 
Il leur serait également douloureux d’accepter cette obligation qu’engendrerait pour le Royaume-Uni tout accord d’inspiration EEE, et qui consisterait à continuer de contribuer au budget de l’UE. 
Bien entendu, un certain nombre d’arrangements spécifiques pourraient concerner plusieurs secteurs. 
Il est toutefois peu probable que de telles ententes soient possibles concernant les services financiers et autres services professionnels majeurs (médecins, architectes, avocats, etc.), qui présentent une importance pour les concurrents du Royaume-Uni en Europe. 
Il est en effet possible que l’UE adopte alors une posture strictement mercantiliste : si vous souhaitez bénéficier d’un accès privilégié, vous devez faire partie du club. 
Ultime conséquence d’un éventuel Brexit, le Royaume-Uni verrait disparaître les ententes prévues en matière de libre-échange auprès de pays tiers conformément aux nombreux accords commerciaux que l’UE a conclus depuis 2000. 
Un certain temps serait nécessaire au remplacement de ces accords par des ententes bilatérales. 
Rien ne garantit que l’UE accepterait de poursuivre le libre-échange de manière intérimaire, et il apparaît certain que les exportations britanniques s’exposeraient à des droits de douane plus élevés que ceux imposés à ses anciens partenaires de l’UE dans ces pays tiers (plaçant les exportateurs britanniques dans une position défavorable en termes de compétitivité). 
Il est quelque peu navrant de constater combien les Brexiters s’entêtent à nous expliquer que les plus grands dirigeants de la planète, européens ou non, n’ont pas saisi les conséquences qu’engendreraient un éventuel Brexit. 
Dans le cadre de ce débat commercial, le Fonds monétaire international, le président américain Barack Obama, ainsi que l’OCDE – autant d’acteurs bien éloignés du Trésor britannique – n’ont eu de cesse d’affirmer aux Britanniques qu’un vote en faveur du Brexit se révélerait catastrophique pour l’économie. 
Et comment accueillir avec sérieux les réponses consistant à affirmer que l’UE aurait l’OCDE « dans la poche », ou que Barack Obama serait antibritannique puisque né d’un père kenyan à l’époque des colonies britanniques. 
Les prévisions en matière d’économie ne constituent pas une science exacte. 
Mais à l’heure où la quasi-totalité des projections pointent dans la même direction – indiquant combien un Brexit se révélerait dommageable pour le Royaume-Uni – le moment est venu de décider de ce qui est crédible et de ce qui ne l’est pas. 


Le Brexit dans son contexte 
MILAN – Je ne crois pas que les observateurs étrangers contribuent utilement au débat lorsqu’ils formulent des points de vue tranchés sur le choix que devraient exprimer les citoyens d’un pays donné, ou d’un plus large ensemble comme l’Union européenne, lorsque ces citoyens sont confrontés à un choix politique important. 
Certes basés sur l’expérience internationale, et bien que parfois pertinents, nos points de vue ne devraient jamais faire naître une confusion quant à l’asymétrie des rôles de chacun. 
Ceci s’applique particulièrement au référendum britannique, qui aboutira au maintien ou non du Royaume-Uni au sein de l’UE. 
À quelques jours seulement du vote, l’écart est encore trop faible pour qu’émerge une issue certaine, et il semble que beaucoup d’électeurs demeurent indécis. 
Mais à l’heure où une fragmentation politique et sociale se propage au-delà de l’Europe, les observateurs extérieurs peuvent sans doute apporter un certain recul sur la véritable question soulevée. 
Premièrement, nul ne peut désormais nier que sur le plan de la répartition des revenus, des richesses, et en termes de coûts et avantages d’un changement structurel forcé, les modèles de croissance observés dans la plupart des pays développés se révèlent problématiques depuis une vingtaine d’années. 
Nous sommes conscients que la mondialisation et certains aspects liés aux technologies numériques (notamment en matière d’automatisation et de désintermédiation) ont contribué à une polarisation des emplois et des revenus, faisant ainsi peser une pression durable sur la classe moyenne de tous ces pays. 
Deuxièmement, l’actuelle crise européenne (qui s’apparente davantage à une sorte de maladie chronique) a maintenu la croissance à un niveau beaucoup trop faible, et fait grimper le chômage – notamment des jeunes – jusqu’à des sommets inacceptables. 
Et l’Europe n’est pas la seule dans cette situation. 
Aux États-Unis, bien que le taux de chômage officiel soit en baisse, d’importantes défaillances en termes d’inclusion viennent alimenter le mécontentement – à gauche comme à droite – autour de modèles et de politiques de croissance qui semblent bénéficier de manière disproportionnée aux plus privilégiés. 
Compte tenu de l’ampleur des récents chocs économiques, la colère des citoyens des pays développés seraient sans doute moindre s’il existait la preuve d’un effort concerté – fondé sur une véritable répartition de la charge – autour de la résolution de ces problématiques. 
Dans le cas de l’Europe, ceci exigerait un effort international. 
Seulement voilà, dans l’ensemble – et encore une fois dans la plupart des pays développés – aucune réponse efficace n’a été apportée. 
Les banques centrales se retrouvent quasiment seules face à des objectifs qui excèdent la capacité de leurs propres outils et instruments, tandis que certaines élites n’attendent que l’opportunité de reprocher aux responsables de la politique monétaire la faiblesse des performances économiques. 
Face à des réponses politiques non monétaires qui se situent quelque part entre la non-existence et l’insuffisance par rapport à l’ampleur des défis que nous connaissons, la réaction naturelle au sein d’une démocratie consiste à remplacer les dirigeants par quelque chose de différent. 
Après tout, la démocratie est un système caractérisé par l’expérimentation, fondé sur l’expression de la volonté des citoyens. 
Bien entendu, il est possible que ce nouveau « quelque chose » ne se révèle pas meilleur, mais pire – voire bien pire. 
Troisièmement, l’UE est confrontée, sous une forme plus sévère, à une problématique que connaissent la plupart des pays développés : d’importantes forces opèrent au-delà du contrôle des élus, et façonnent l’existences des citoyens, les laissant avec un sentiment d’impuissance. 
Bien que tous les États n’aient d’autre choix que de faire face aux défis de la mondialisation et au changement technologique, plusieurs éléments majeurs de gouvernance dans l’UE échappent à la portée des institutions démocratiques, du moins à la portée de celles que les citoyens comprennent et auxquelles ils s’identifient. 
Cela ne signifie pas que la gouvernance locale échappe à toute difficulté. 
C’est loin d’être le cas. 
Corruption, intérêts particuliers, et incompétence pure et simple y sont également monnaie courante. 
La gouvernance démocratique est néanmoins en principe ajustable, de même que certains garde-fous et certaines contre-mesures existent bel et bien. 
Si la situation de la zone euro se révèle particulièrement instable, c’est parce que les citoyens se sentent de moins en moins proches d’une élite technocratique fort distante, en raison de l’absence de mécanismes conventionnels d’ajustement de l’économie (taux de change, inflation, investissement public, etc.), ainsi que de lourdes restrictions sur les transferts fiscaux, le tout projetant de puissants signaux quant aux véritables frontières de la cohésion. 
Le Brexit s’inscrit dans le cadre de cette plus large problématique. 
Intervient principalement une question de gouvernance, plus que d’économie. 
D’un point de vue strictement économique, les conséquences du Brexit seraient presque exclusivement défavorables pour le Royaume-Uni et le reste de l’UE. 
Mais si la question se limitait à cela, le référendum aboutirait sans aucun doute à un maintien dans l’UE. 
La véritable question – celle d’une auto-gouvernance efficace et inclusive – n’est facile à résoudre nulle part, dans la mesure où les forces de type technologies de rupture ne s’arrêtent pas aux frontières nationales. 
En un sens, les Britanniques s’apprêtent à se prononcer sur la question de savoir si leur capacité à naviguer dans ces eaux agitées se trouve renforcée ou diminuée par le maintien dans l’UE. 
Mais une question plus fondamentale encore est également soulevée, celle de l’identité politique – comme dans le cas du référendum de 2014 sur l’indépendance de l’Écosse. 
Certains Britanniques (peut-être même une majorité), comme de nombreux autres citoyens européens, aspirent encore à ce que les générations futures se considèrent comme européennes (même lorsque la fierté d’être Britannique, Allemand ou Espagnol est très présente), et sont prêt à concéder une chance supplémentaire à la réforme des structures de gouvernance de l’Europe. 
Ceux-là ont raison de penser que le monde sera meilleur si se tient encore debout une Europe démocratique et unie, puissant garant à la fois de stabilité et de changement. 
C’est également ce que j’espère, bien que certains puissent y voir un vœu pieux. 
Quelle que soit l’issue du référendum sur le Brexit (comme de nombreux observateurs, je souhaite pour ma part que les Britanniques choisissent de rester et de promouvoir une réforme de l’intérieur), il faut s’attendre à ce que le vote britannique, de même que les puissantes tendances politiques centrifuges qui se manifestent ailleurs, conduise chacun à repenser profondément les structures de gouvernance et l’organisation institutionnelle de l’Europe. 
L’objectif consistera alors à restaurer un sentiment de contrôle et de responsabilité auprès des électeurs. 
Il y aurait là une issue positive à long terme, qui exigerait alors de faire preuve d’un leadership inspiré aux quatre coins de l’Europe – au sein de l’État, des entreprises, des organisations syndicales et de la société civile – ainsi que d’une implication renouvelée en termes d’intégrité, d’inclusion, de responsabilité, et de générosité. 
Bien que le défi soit de taille, il ne s’agit pas pour autant d’un défi impossible à surmonter. 

Le Brexit en marche arrière ? 
LONDRES – La réalité économique est en train de rattraper les faux espoirs de nombreux Britanniques. 
Il y a un an, lorsqu'une faible majorité d'électeurs ont voté pour le retrait du Royaume-Uni de l'Union européenne, ils ont cru aux promesses de la presse populaire et aux hommes politiques qui soutenaient la campagne du Leave, selon qui le Brexit n'allait pas réduire leur niveau de vie. 
En effet, durant l'année qui s'est écoulée, ils ont réussi à respecter ces principes en faisant augmenter la dette des ménages. 
Cela a fonctionné pendant un certain temps, parce que l'augmentation de la consommation des ménages a stimulé l'économie. 
Mais le moment de vérité pour l'économie britannique s'approche à grands pas. 
Comme le montrent les derniers chiffres publiés par la Bank of England, la croissance des salaires en Grande-Bretagne ne suit pas l'inflation, de sorte que les revenus réels ont commencé à chuter. 
Si cette tendance se poursuit dans les prochains mois, les ménages vont bientôt se rendre compte que leurs conditions de vie sont en baisse et vont devoir réajuster leurs habitudes de consommation. 
Pour aggraver les choses, ils vont également se rendre compte qu'ils sont surendettés et qu'ils vont devoir se désendetter, ce qui va finir par réduire encore davantage la consommation des ménages qui a soutenu l'économie. 
En outre, la Bank of England a commis la même erreur que le ménage moyen : elle sous-estimé l'impact de l'inflation et va maintenant devoir le rattraper en augmentant les taux d'intérêt de manière procyclique. 
Les Britanniques approchent rapidement le point critique qui caractérise toutes les tendances économiques non durables. J'appelle un tel point critique « réflexivité » : quand la cause et l'effet s'influencent mutuellement. 
La réalité économique est renforcée par la réalité politique. 
Le fait est que le Brexit est une proposition perdant-perdant, nuisible à la fois à pour la Grande-Bretagne et pour l'UE. 
Le référendum du Brexit ne peut pas être annulé, mais les citoyens peuvent changer d'avis. 
C'est apparemment ce qui est en train de se passer. 
La tentative du Premier ministre Theresa May de renforcer sa position de négociation en organisant une élection éclair a été un échec cuisant : elle a perdu sa majorité parlementaire et a créé un parlement sans majorité (aucun parti n'a la majorité). 
La principale cause de la défaite de May a été une erreur fatale de sa part, consistant à proposer que les personnes âgées paient pour une part importante de leur prise en charge sociale sur leurs propres ressources, habituellement la valeur des maisons où ils ont vécu toute leur vie. 
Cet impôt démentiel (dementia tax), comme il a été rapidement surnommé, a profondément offensé la base électorale, les personnes âgées, du parti conservateur de May. Un bon nombre d'entre eux soit n'ont pas voté, soit ont soutenu d'autres partis. 
La participation en hausse des jeunes a également été un facteur important qui a contribué à la défaite de May. Un grand nombre d'entre eux ont voté pour le Parti Travailliste en signe de protestation, non pas parce qu'ils voulaient rejoindre un syndicat, ni parce qu'ils soutenaient le leader travailliste Jeremy Corbyn (bien qu'il ait fourni une performance impressionnante tout au long de la campagne). 
L'attitude des jeunes britanniques par rapport au marché unique est diamétralement opposée à celle de May et des partisans d'un Brexit « dur ». 
Les jeunes sont impatients de trouver des emplois bien rémunérés, que ce soit en Grande-Bretagne ou ailleurs en Europe. À cet égard, leurs intérêts correspondent aux intérêts de la City de Londres, où se trouvent certains de ces emplois. 
Si May veut rester au pouvoir, elle doit changer d'approche dans les négociations du Brexit. 
Certains signes qui vont dans ces sens. 
En approchant les négociations qui débuteront le 19 juin dans un esprit de conciliation, May pourrait parvenir à un accord avec l'UE sur l'ordre du jour et accepter de continuer en tant que membre du marché unique durant une période suffisamment longue pour effectuer tout le travail juridique nécessaire. 
Cela serait un grand soulagement pour l'Union européenne, parce que cela pourrait ainsi repousser le jour fatidique où l'absence de la Grande-Bretagne va créer un trou béant dans le budget de l'UE. 
Cela serait un arrangement gagnant-gagnant. 
Ce n'est qu'en suivant cette voie que May peut espérer convaincre le Parlement d'adopter toutes les lois qui devront être en vigueur une fois que les pourparlers du Brexit seront terminés et que la Grande-Bretagne sortira de l'Union européenne. 
Elle pourrait être forcée d'abandonner son alliance irréfléchie avec le Parti Unioniste Démocratique d'Ulster et de s'allier avec plus de force avec les Tories d'Écosse, qui sont plutôt partisans d'une version plus douce du Brexit. 
May devra également expier les péchés des Conservateurs dans le quartier de Kensington à Londres où la semaine dernière, à la suite de l'incendie de la Grenfell Tower, au moins 30 personnes, peut-être beaucoup plus, ont perdu la vie. 
Si May adoptait une telle plate-forme, elle pourrait alors prendre la tête d'un gouvernement minoritaire, parce que personne d'autre ne souhaite prendre sa place. 
Le Brexit va encore exiger au moins cinq ans avant d'être mis en œuvre, période durant laquelle de nouvelles élections vont avoir lieu. 
Si tout se passe bien, les deux partis pourraient bien vouloir se remarier avant même d'avoir divorcé. 


Le Brexit et la question irlandaise 
LONDRES – Le jour du Brexit, le 29 mars 2019, le vaisseau boucanier de Sa Majesté, Britannia, hissera les voiles en quête des richesses de l’« Anglosphère ». 
Malheureusement, un contretemps fâcheux risque de l’en empêcher : on a oublié de lever l’ancre, restée fermement engagée en Irlande. 
Cela n’a rien de surprenant. 
De tous les responsables politiques conservateurs eurosceptiques que je connais, aucun n’a jamais fait mention de l’Irlande du Nord, sans même parler du pays souverain au sud des neuf comtés de l’Ulster. 
Seule importe aux yeux des Brexiters la reconquête de la souveraineté parlementaire et l’émancipation du « super-État » supranational de Bruxelles. 
Ces singulières œillères pourraient ne traduire que l’ignorance. 
Même une ancienne Remainer comme Karen Bradley, l’actuelle secrétaire d’État chargée de l’Irlande du Nord, confessait récemment : « […] Lorsque j’ai pris mes fonctions, il y avait certaines questions, profondément ancrées et enracinées en Irlande du Nord, que je ne comprenais pas. » 
En d’autres termes, elle n’avait montré, jusqu’à une date récente, aucune curiosité pour l’un des aspects majeurs de l’histoire britannique des XIXe et XXe siècles. 
Les responsables politiques conservateurs qui se trouvent dans la même position feraient bien de se souvenir que les conflits autour de la « question irlandaise » se sont traduits par plus de 3 600 morts violentes. 
Ils pourraient aussi méditer sur l’héritage des Premiers ministres conservateurs successifs qui, d’Edward Heath à Margaret Thatcher et à John Major ont tenté sans succès de résoudre cette question avant que l’accord du Vendredi saint, en 1998, n’y mette un terme. 
Outre le désarmement des parties, l’accord a réuni deux communautés hostiles en permettant, sous l’égide de l’union douanière européenne, la fluidité des échanges entre l’Irlande du Nord et la République d’Irlande. 
Les 55,8 % de bulletins nord-irlandais favorables au « Remain » traduisirent en partie cette étonnante réussite. 
Quiconque doué d’une once de prévoyance aurait dû savoir que le statut de l’Irlande du Nord serait devenu ce dilemme persistant au centre des négociations du Brexit. 
À la vérité, le problème est tellement inextricable qu’il se trouve des Brexiters amateurs de théories de la conspiration pour suspecter les négociateurs de l’UE de s’en servir afin de retarder le glorieux appareillage du boucanier Britannia ou même de lui barrer la route. 
Ironie du sort, beaucoup croient aussi dans l’UE qu’une machination est à l’œuvre. 
L’Union a depuis longtemps prévenu qu’un divorce légalement contraignant devait avoir été conclu avant toute discussion sur l’avenir de ses relations avec le Royaume-Uni. 
Mais la Grande-Bretagne est aujourd’hui suspectée d’exploiter la question irlandaise pour introduire dans l’accord officiel de sortie une « déclaration politique » détaillée concernant ces futures relations. 
Le principal problème est celui dit du « filet de sécurité (backstop) irlandais », qui éviterait de rétablir une frontière entre l’Irlande du Nord et la République d’Irlande en l’absence d’un accord plus large sur l’avenir des relations euro-britanniques. 
En décembre 2017, toutes les parties reconnaissaient qu’un tel filet de sécurité était nécessaire pour préserver la paix scellée par l’accord du Vendredi saint. Mais un différend subsistait sur la traduction de ce filet de sécurité en termes légalement contraignants. 
Faute d’accord, « le territoire d’Irlande du Nord ferait partie de l’union douanière européenne. » 
De son côté le gouvernement britannique affirmait qu’il pouvait résoudre la question de la frontière en s’alignant sur les normes douanières de l’UE et en appliquant des technologies de contrôle qui restent encore à inventer – par magie, en somme. 
Or le gouvernement irlandais exigeait que les modalités du filet de sécurité soient définies en détail et inscrites dans le traité de retrait légalement contraignant. 
Mais cet accord préliminaire posa immédiatement un problème à May, dont la majorité à la Chambre des communes repose sur les dix députés du Parti unioniste démocrate d’Irlande du Nord. 
Et comme son propre parti ainsi que son cabinet sont divisés sur le type de Brexit qu’ils souhaitent, la République d’Irlande et le reste de l’UE se retrouvent en position de spectateur devant un acte colossal d’automutilation. 
Si la province de l’Ulster devait demeurer dans l’union douanière européenne et dans son orbite réglementaire, il faudrait instaurer une frontière en mer d’Irlande. 
Cela compromettrait non seulement le fonctionnement du marché intérieur britannique, mais aussi l’intégrité constitutionnelle du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord. 
Pire, ce langage ambigu invitait à une riposte, sur le mode du « nous aussi », des nationalistes écossais, qui affirmèrent à bon droit que si un cadre spécial devait être institué pour une Irlande du Nord ayant majoritairement voté en faveur du « Remain », alors les Écossais, s’étant eux aussi prononcés pour le maintien, devaient se voir proposer le même type de compromis. 
Faute de quoi ils exigeraient la réédition du référendum sur l’indépendance tenu en 2014. 
À la différence que cette fois les nationalistes écossais n’auraient plus guère à se préoccuper de l’argument unioniste selon lequel l’indépendance impliquerait de facto un retrait de l’UE. 
L’UE a rejeté l’offre faite par les Britanniques d’un maintien temporaire dans l’union douanière après le Brexit, car celui-ci permettrait au Royaume-Uni de profiter des avantages de la zone de libre-échange sans être contraint d’autoriser la libre circulation des citoyens européens. 
À cette occasion, les Britanniques furent à nouveau soupçonnés par l’UE d’utiliser l’Irlande du Nord comme un cheval de Troie afin obtenir des concessions, tandis que le Brexiters accusaient May de capituler face aux tentatives d’extorsion des gangsters de Bruxelles. 
Le « ministre du Brexit » de May, David Davis, démissionna immédiatement, bientôt suivi par celui des Affaires étrangères, Boris Johnson, qui prit la porte dans la foulée (soucieux de faire une pause afin d’examiner ses propres chances de remplacer May). 
Les négociateurs ont ensuite exploré l’idée surréaliste d’un « filet de sécurité du filet de sécurité » dans l’hypothèse où le premier filet de sécurité se trouverait « limité dans le temps » et non pas garanti « tout-temps », pour reprendre leur mortel jargon. 
L’accent est mis désormais sur un maintien hypothétique de tout le Royaume-Uni dans l’union douanière, sous réserve qu’« un jour » il puisse s’en échapper. 
Mais la principale difficulté demeure : dans leur grande majorité, les Brexiters anglais ne se sont pas souciés de la question irlandaise, ni même de la probabilité que l’éjection de l’UE ramène le Royaume-Uni au Moyen Âge. 
Nombre d’entre eux préféreraient perdre l’Irlande du Nord et l’Écosse plutôt que de renoncer au Brexit. 
Ils se sont plutôt montrés préoccupés de bâtir des châteaux en Espagne, un monde imaginaire de possibilités illimitées, accroché à la mythologie nationale, où figurent sir Francis Drake, sir Walter Raleigh, le Raj britannique et l’« isolement héroïque » de 1940. 
Psychologiquement, certains semblent en train de revivre une guerre imaginaire avec nos plus proches voisins et partenaires commerciaux. 
Les gens sensés vivent pour la plupart dans le présent. 
Et où qu’on regarde, des guerres commerciales de Trump à la Russie et à la Moldavie jurant de s’opposer à l’admission de la Grande-Bretagne d’après le Brexit au sein de l’Organisation mondiale du commerce, la réalité pulvérise inéluctablement le fantasme de l’importance anglaise qu’entretiennent les Brexiters. 

Le déclin et la chute du Brexit 
LONDRES – Initialement, le plan de la Première ministre Theresa May était le suivant : « Le Brexit signifie le Brexit. » 
L’idée consistait à faire sortir le Royaume-Uni de l’Union européenne suffisamment rapidement pour que les électeurs ne réalisent pas à quel point on leur avait promis l’impossible pendant la campagne du référendum sur l’appartenance à l’Union européenne, et qu’ils ne sanctionnent pas le Parti conservateur pour leur avoir menti. 
Il s’agissait de prétendre que n’importe quel accord négocié avec l’UE aboutirait à un Brexit « sur mesure », le « meilleur possible », permettant au Royaume-Uni de quitter le bloc tout en conservant un accès libre au marché européen. 
Du point de vue strictement politique, le plan était logique, jusqu’aux élections surprise du mois de juin, qui ont vu Theresa May perdre sa majorité parlementaire. 
Certes, Theresa May a l’a récemment emporté face aux travaillistes europhiles de la Chambre des communes. 
Mais cette victoire importe peu. 
Depuis le mois de juin, la politique britannique gravite autour d’un seul et épineux problème : comment éviter la destruction soudaine d’une bonne partie du secteur manufacturier britannique – qui repose sur les chaînes européennes d’approvisionnement juste-à-temps – tout en refusant d’accepter un « modèle norvégien » consistant à se plier aux règles de l’UE sans avoir de mot à dire dans leur élaboration. 
Pour aider Theresa May à éviter un désastre dans le secteur manufacturier britannique, la Commission européenne lui avait gracieusement concédé une « période de transition » de 21 mois, qui suivrait la sortie officielle du Royaume-Uni le 29 mars 2019. 
Cette période devait permettre de régler la plupart des détails d’une relation future. 
Seulement voilà, Theresa May a d’ores et déjà anéanti cette opportunité en continuant d’insister sur ses fameuses lignes rouges, parmi lesquelles le rejet de la compétence juridictionnelle de la Cour européenne de justice (CEJ). 
Theresa Maya beau s’efforcer de dupliquer les avantages d’un commerce fluide avec le marché unique européen, les lignes rouges qu’elle défend rendent impossible toute acceptation de la part de la Commission. 
C’est ainsi que les négociations sur le Brexit n’ont abouti nulle part, et que la conclusion d’un accord final dans les délais du « Brexit day » devient presque irréalisable. 
Par ailleurs, bien que la « période de transition » reporte à 2021 le « Brexit économique », le Royaume-Uni ne dispose tout simplement pas de suffisamment de temps pour restructurer son secteur manufacturier, afin qu’il puisse survivre à l’introduction des contrôles frontaliers qui s’appliquent classiquement en dehors de l’UE. 
Entrevoyant le désastre, les pro-européens du gouvernement de Theresa May ont proposé un « modèle Jersey », en vertu duquel le secteur manufacturier britannique serait le seul élément à demeurer au sein de l’union douanière de l’UE, de son marché unique et de sa zone de TVA unifiée, tandis que la libre circulation des travailleurs et des services se trouverait limitée. 
Or, c’est irréalisable pour l’UE, qui insiste sur l’indivisibilité des « quatre libertés » (libre circulation des biens, des capitaux, des services et des travailleurs). 
De même, la question sensible des frontières de l’Irlande ne peut être résolue dans le cadre des lignes rouges tracées par Theresa May. 
Au mois de décembre, la Première ministre a promis qu’il n’existerait aucune frontière physique ou économique entre l’Irlande du Nord et la République d’Irlande, qui demeurerait un État membre de l’UE. Mais elle a également concédé aux protestants d’Ulster qu’il ne pouvait exister de frontière entre l’Irlande du Nord et la Grande-Bretagne. 
Ces deux promesses sont inconciliables, puisqu’interviendra une frontière « dure » au niveau de la Manche. 
La seule issue pour Theresa May consiste à éviter cette frontière dure avec l’Europe, en acceptant les quatre libertés (qui nécessitent également d’accepter la compétence de la CEJ). 
Que la Commission et le gouvernement May le réalisent ou non, la contradiction entre leurs objectifs respectifs est absolue. 
Les Britanniques souhaitent que l’UE abandonne ses principes fondateurs en échange de 40 milliards € et d’une absence de frontière dure avec l’Irlande. 
Or, dans la mesure où le Royaume-Uni a d’ores et déjà consenti à ces concessions, l’UE n’a aucune raison d’écouter son plaidoyer. 
Si le gouvernement May venait à violer ses engagements pris en décembre, il se retrouverait confronté à un « non-accord de Brexit ». Le Royaume-Uni serait alors violemment éjecté de l’UE, et de nombreux secteurs de l’économie britannique s’en trouveraient décimés. 
Trois issues demeurent possibles, deux relativement simples et l’une plus complexe. 
Dans un premier scénario, le Royaume-Uni renoncerait à ses « lignes rouges » et adopterait un « modèle norvégien amélioré », en demeurant non seulement dans le marché unique, mais également dans l’union douanière. 
Deuxième scénario envisageable, le Royaume-Uni accepterait comme frontière économique la mer d’Irlande, et maintiendrait ses lignes rouges pour le territoire de Grande-Bretagne, en concluant un accord de libre-échange avec l’UE. 
Paradoxalement, la Commission européenne et les Brexiters durs pourraient s’entendre sur cette issue pour la Grande-Bretagne, à moins que celle-ci refuse l’idée d’une frontière entre elle et l’Irlande du Nord. 
Le problème, c’est qu’aucune de ces solutions « simples » ne sera acceptée par Theresa May avant l’échéance de l’automne. 
Par ailleurs, la deuxième hypothèse se révélerait catastrophique pour le secteur manufacturier britannique, à mois que la période de transition soit prolongée de plusieurs années pour donner aux entreprises le temps de restructurer leurs activités. 
La seule issue semble donc passer par une crise politique. Une telle crise pourrait bien survenir en Europe en raison de conflits entre les grands États membres, ou des tentatives du président américain Donald Trump visant à saboter l’UE. 
Mais une crise européenne ne se produira jamais à temps pour permettre à Theresa May de sécuriser un « modèle Jersey » pour le Royaume-Uni dans son ensemble. 
Il est beaucoup plus probable qu’avant cela, la Grande-Bretagne connaisse elle-même une crise, à l’heure où l’opinion publique réalise de plus en plus l’ampleur des coûts économiques et sociaux d’un possible non-accord de Brexit. 
Une fois cette crise apparue, et les lignes rouges britanniques peu à peu dissolues, nombre d’issues pourraient suivre. 
La période de transition pourrait être étendue pourquoi pas jusqu’en 2025. Un accord de libre-échange et une frontière économique en mer d’Irlande pourraient ensuite intervenir. 
Le Brexit lui-même pourrait être reporté de plusieurs années, avec pour objectif ultime un fameux « modèle norvégien amélioré ». 
Ici encore, chaque scénario pourrait conduire à un second référendum, et potentiellement à une inversion totale du Brexit. 
Quoi qu’il en soit, le Brexit tel que le camp britannique l’envisage actuellement apparaît tout simplement impossible. 
S’il se produit un jour, il ne ressemblera en rien à ce que Theresa May propose jusqu’à présent. 



Le Brexit et les perdants de la mondialisation 
LONDRES – En tant qu'Européen fervent, je suis horrifié par le résultat du référendum sur le Brexit qui aboutira presque certainement à notre sortie de l'UE. 
Je craignais depuis plusieurs années qu'une immigration massive vers le Royaume-Uni n'entraîne une réponse populiste néfaste. 
Les élites mondiales doivent retenir la grande leçon du Brexit et agir en conséquence. 
Contrairement à un discours spécieux maintes fois entendu, la mondialisation du capital, du commerce et des flux migratoires n'est pas "bonne pour tout le monde". 
Si nous ne prenons pas en compte ses répercussions négatives, le Brexit ne sera ni la dernière, ni la pire de ses conséquences. 
Au début des années 1990, l'immigration nette vers la Grande-Bretagne était proche de zéro. 
Elle a commencé à augmenter à la fin de cette décennie et a fait un bond après que huit pays de l'ancien bloc communistes aient rejoint l'UE en 2004, la Grande-Bretagne ayant renoncé, contrairement à la France et à l'Allemagne, à son droit d'imposer un délai de sept ans avant d'accorder la liberté de circulation aux ressortissants des nouveaux pays membres. 
L'année dernière, l'immigration nette vers le Royaume-Uni s'élevait à 333 000 personnes, tandis que la population augmentait de 500 000 personnes. 
Selon des prévisions crédibles, la population du pays qui est de 64 millions pourrait dépasser 80 millions en 2050. 
Sans aucun doute l'immigration a-t-elle beaucoup d'effets positifs ; et si Londres est une ville merveilleuse, c'est dû en partie au mélange de différentes cultures. 
Néanmoins la commission économique de la Chambre des Lords dont j'étais alors membre a signalé dès 2008 que l'immigration massive en cours se faisait au détriment de toute une partie de la population. 
Les économistes entretiennent entre eux des débats houleux quant à son impact sur les salaires, mais aucune économie ne peut faire face à une augmentation brusque de la main d'œuvre sans inconvénient pour certains groupes de travailleurs "autochtones". 
Une augmentation brusque de la population, souvent dans des lieux bien précis, se traduit par des encombrements dans des établissements publics de première importance comme les écoles ou les hôpitaux, si les investissements nécessaires n'ont pas été planifiés en amont. 
Mais rien n'a pas été fait. 
En Angleterre (qui rivalise avec la Hollande en terme de plus haute densité de population en Europe), beaucoup craignent qu'un accroissement supplémentaire de la population ne conduise à des conséquences néfastes dans les campagnes si appréciées. 
Il en résulte de fortes oppositions locales contre le développement de nouvelles infrastructures d'importance, ce qui entraîne des retards sans fin, une augmentation des coûts et des ressentiments durables. 
Elle reflétait en partie une xénophobie attisée par des mensonges délibérés. Ainsi les partisans de la sortie de l'UE ont laissé entendre que la Turquie, avec sa population importante en croissance rapide allait bientôt entre dans l'UE sans le consentement britannique. 
Ces mensonges ont été efficaces, car bâtis autour d'un noyau de vérité, et parce que le refus de reconnaître ce fait a renforcé la réaction populiste. 
Confrontés à une inquiétude montante face à l'immigration, les politiciens de l'establishment et les universitaires ont réagi en rejetant ces inquiétudes comme du racisme ou même en niant l'existence d'inconvénients. 
Or si certaines personnes sont confrontées à de véritables problèmes liés à l'immigration, ce type de discours ne peut que les pousser à bout. 
L'échec de la campagne en faveur du maintien dans l'UE à répondre aux inquiétudes liées à l'immigration souligne plus généralement l'incapacité des élites mondiales à convaincre que la libre circulation des capitaux, des biens et des personnes est dans l'intérêt de tous. 
Elle nous enseigne que chacune de ces trois libertés peut contribuer à augmenter la taille du gâteau à partager. Mais elle nous dit aussi qu'il y aura inévitablement des perdants et des gagnants. 
Autrement dit la libéralisation des échanges et la mondialisation sont bénéfiques à tous, à condition que les gagnants offrent une compensation aux perdants. Or où que ce soit dans le monde, ces compensations, quand il y en a, sont des plus maigres. 
Aux USA, le prochain défi sera probablement celui de l'impact du commerce plutôt que celui de l'immigration, parce que l'époque des grands flux migratoires en provenance d'Amérique latine touche à sa fin et que la baisse du taux de fécondité stabilise les populations dans la région. 
Paradoxalement, Donald Trump, le candidat à la présidence, a réussi à réunir des partisans autour de son projet absurde de construction d'un mur à la frontière mexicaine, alors même que l'immigration nette en provenance du Mexique devient négative. 
Mais lorsqu'il dit que beaucoup de travailleurs américains souffrent et pourraient souffrir encore davantage du libre-échange, son discours rencontre un écho parce que c'est vrai au moins en partie. 
Si le systéme politique américain ne réagit pas efficacement face à cette réalité, le rejet populiste du libre-échange et l'antagonisme à l'égard des immigrés pourraient croître. 
Par contre en Europe, le grand défi c'est l'immigration - pas tant l'immigration interne à l'UE que celle en provenance de l'extérieur de ses frontières. 
Selon l'ONU, la population de l'Afrique pourrait passer de 1,2 milliards aujourd'hui à plus de 4,3 milliards en 2100. 
Si cet accroissement ne s'accompagne pas de davantage de prospérité et de création d'emplois à un rythme rapide, un flux migratoire continu et massif à travers la Méditerranée sera inévitable. 
Toute l'Europe est donc confrontée à deux énormes défis : contribuer au développement économique de l'Afrique et du Moyen-Orient et réagir le mieux possible au flux migratoire qui va s'accroître, avec des répercussions négatives pour certains citoyens européens. 
Répondre à ces défis suppose une coordination au niveau européen, et je déplore grandement que la Grande-Bretagne ne puisse plus tenir qu'un rôle mineur dans cet effort collectif. 
Le seul effet positif du Brexit, s'il en est, c'est que l'on a entendu l'alerte et que l'on va peut-être s'intéresser aux perdants de la mondialisation. 
Si on ne les prend pas en compte, la réaction qui a alimenté le Brexit va continuer à croître. 

L’Europe après le Brexit 
PARIS – Le président des États-Unis Franklin Delano Roosevelt l’affirmait autrefois : « La seule chose que nous devons craindre, c’est la peur elle-même. » 
Le référendum du Brexit, lors duquel un peu plus de la moitié des électeurs du Royaume-Uni ont voté en faveur d’une sortie de l’Union européenne, nous montre aujourd’hui qu’il n’avait pas tout à fait raison. 
Nous devons aussi craindre ces gens qui exploitent, comme l’on fait les dirigeants populistes en Grande-Bretagne, les peurs de leurs semblables et provoquent des désastres véritablement effrayants. 
Ce qu’ils sont parvenus à provoquer pourrait bien conduire, cette fois, à la désintégration de l’UE. 
Après avoir été membre de l’UE pendant quarante-trois ans, la Grande-Bretagne a décidé, de la façon, dit-on, la plus démocratique qui soit, de se replier en elle-même. 
Si pragmatiques et réalistes que les Britanniques aient l’habitude de se montrer, dit-on encore, ils ont voté contre leurs propres intérêts. 
En rejetant l’UE, ils ont probablement condamné leur pays à un lent appauvrissement, et peut-être à son éclatement, qui serait quant à lui moins lent, puisque les dirigeants de l’Écosse et de l’Irlande du Nord, où le vote en faveur du maintien l’a massivement emporté, ont annoncé qu’ils souhaitaient désormais quitter le royaume. 
C’est pourtant le Brexit qui aurait dû effrayer les Britanniques. 
Mais la raison, faiblement défendue par les voix de l’ordre établi, manquant d’éloquence et incapables d’inspirer la confiance, n’a pu résister aux peurs que suscitait tout ce qui pouvait entrer par la porte laissée ouverte sur le reste de l’Europe – et, bien entendu, sur le reste du monde. 
Il y a ici un profond paradoxe : c’est précisément lorsqu’ils disent Non à l’Europe (comme en écho au célèbre veto opposé par Charles de Gaulle à la première demande d’adhésion de la Grande-Bretagne au processus d’intégration européenne) que les Britanniques se montrent les plus proches, d’un point de vue émotionnel, des citoyens du reste de l’Europe. 
À la vérité, c’est peut-être là que réside le problème. 
Dans toute l’Europe – dans le monde entier –, les gens ont peur. 
Ils ont peur, surtout, d’une mondialisation qui amène l’« autre », et la menace qu’il représente à leurs yeux, jusque dans leur vie quotidienne, qui mine leurs moyens d’existence et ne profite qu’aux élites. 
Ils ont peur pour leur sécurité et pour leur emploi – et ils sont en colère contre des dirigeants qui ne sont pas parvenus à défendre leurs intérêts. 
En conséquence de quoi les « moins privilégiés » s’en prennent de plus en plus aux élites privilégiées, ainsi qu’à l’ouverture au monde qu’incarnent ces dernières, demandant au contraire un retour à ce qu’ils perçoivent comme un passé plus stable et plus sécurisant. 
La nostalgie fut une puissante force dans la campagne pour la sortie de l’UE, tout comme le désir de punir les bandits au pouvoir. 
Le Brexit n’est pas le fruit du hasard, et il n’aurait pas dû non plus nous surprendre. 
Il est le résultat de peurs et de frustrations longtemps contenues, même si l’on pouvait ne pas s’attendre à ce que tant de Britanniques laissent leur instinct les guider sans chercher à le maîtriser. 
Voici seulement quelques-années, celui-ci ne les aurait pas poussés, quoi qu’il en soit, à sortir le Royaume-Uni de l’UE. 
C’est une grave erreur de jugement qui a permis cette tragédie politique. 
On peut conclure de cette campagne, et c’est l’une de ses plus grandes leçons, que lorsque les responsables politiques tentent de manipuler pour arriver à leurs fins les émotions de la société, comme l’a fait le Premier ministre David Cameron, les choses leur échappent rapidement. 
En jetant de l’huile sur le feu de la peur et des frustrations, Cameron et son parti ont peut-être gagné les élections de 2015, mais ils sont à l’origine d’une conflagration qui ravage non seulement le parti et l’héritage du Premier ministre mais le pays tout entier. 
Pour le reste de l’Europe, le Brexit pourrait servir d’accélérateur aux passions populaires, les politiciens populistes ne se privant pas de souffler sur les flammes. 
Même Donald Trump, candidat présomptif du parti républicain à la présidence des États-Unis, s’est empressé d’exprimer son soutien au Brexit. Malgré son ignorance, il comprend la puissance d’une promesse comme celle de « reprendre son pays ». 
Les gens comme Trump ne se soucient apparemment pas des conséquences. 
Ils n’ont rien de modernes Winston Churchill. 
Jusqu’où ira la panne, voire la décomposition de l’Europe ? Quelles en seront les conséquences ? 
Mais on peut raisonnablement s’attendre à voir redoubler d’activité les mouvements populistes ou prônant l’indépendance. L’image d’une Europe apparemment entrée en phase terminale affaiblira certainement son influence dans le monde. 
Le rôle de l’Europe sur la scène internationale est menacé, et il est urgent que ses dirigeant dressent le bilan, au propre comme au figuré. 
Ils doivent comprendre ce qu’ils ont fait – ou ce qu’ils n’ont pas fait – pour perdre la confiance de leurs concitoyens, et concevoir un programme, aux niveaux national et européen, pour regagner cette confiance. 
Il est fondamental qu’un tel bilan prélude au coup de fouet dont l’intégration a besoin. 
Si l’UE cède à la panique, son redémarrage ne sera qu’un sursaut, et elle prouvera qu’elle n’a pas compris ce qui se passe réellement. 
Le 23 juin 2016 ne s’inscrira pas dans l’histoire comme ce jour d’indépendance du Royaume-Uni qu’avait promis Boris Johnson, l’ancien maire de Londres et le chef de la campagne du « Leave ». Mais on pourrait s’en souvenir comme du jour où l’Europe, finalement, s’est réveillée, du jour où elle a compris que pour assurer son avenir elle n’avait d’autre solution que de commencer à se réinventer. 

L'Union européenne ne doit pas sanctionner la Grande-Bretagne 
MUNICH – La Première ministre britannique, Theresa May, l'a confirmé : le Royaume-Uni va sans l'ombre d'un doute quitter l'UE et négocier un nouvel accord commercial. 
Reste à savoir ce que l'UE est prête à accepter en terme d'accord. 
May l'a exprimé clairement, la Grande-Bretagne ne veut pas d'un accord comparable à celui qui existe entre l'UE et la Suisse ou la Norvège, car cela supposerait que son pays fasse des concessions en matière d'immigration. 
Elle exclut également de se soumettre à la juridiction de la Cour européenne de justice accusée par les dirigeants britanniques de favoriser des intérêts particuliers. 
Mais l'UE n'est pas disposée le Royaume-Uni en faire à sa guise, en tout cas pas sans en payer le prix. 
Les dirigeants de l'UE ne sont pas disposés lui accorder un accès libre au marché unique s'il se refuse à la libre circulation des personnes. 
L'entêtement des Européens tient en partie à leur crainte de voir d'autres pays quitter l'UE si l'accord final est trop favorable au Royaume-Uni. 
Mais leur volonté de punir les Britanniques, ne serait-ce que pour dissuader d'autres membres de l'Union de suivre leur exemple, entre aussi en ligne de compte. 
C'est une mauvaise stratégie. 
Le départ du Royaume-Uni est tout à fait regrettable, mais il n'y a aucune raison que la participation au marché unique de l'UE s'accompagne de la libre circulation des personnes. 
Ainsi que le montre la théorie du commerce, les effets et les bénéfices sociaux de la libre circulation de la main d'œuvre remplacent les effets économiques et les bénéfices du libre-échange - ils ne les renforcent pas. 
Sans libre circulation de la main d'œuvre, la structure des salaires tend à diverger d'un pays à l'autre - avec pour conséquence une différence dans la structure des prix. 
Ces différences accroissent l'intérêt des échanges commerciaux, car tout le commerce repose sur l'exploitation de ces différences. 
Si l'UE refuse d'inclure le Royaume-Uni dans son marché unique, les Européens en pâtiront autant que les Britanniques. 
L'idée que d'autres pays européens soient tentés de suivre le Royaume-Uni est ambiguë. 
Il existe deux types de communauté politique. 
L'une vérifie le concept d'optimum de Pareto : elle prend des décisions à l'unanimité, ou tout au moins protége les minorités : elle applique des mesures avantageuses pour la grande majorité tout en veillant à ce que personne ne soit désavantagé. 
Dans ce cas de figure les différents pays ne sont pas en concurrence pour obtenir une plus grande part du gâteau au détriment des autres, ils collaborent pour que le gâteau soit le plus grand possible, ce qui permet à chacun d'en avoir une part suffisante. 
L'autre type de communauté se caractérise avant tout par la redistribution des ressources entre les participants, et ensuite seulement par une prise de décision à la majorité. Il y a alors des gagnants et des perdants, parce que la majorité peut imposer un choix qui désavantage certains. 
La taille du gâteau tend alors à diminuer et certains pays se sentent lésés. Ce type de communauté est intrinsèquement instable parce que les perdants peuvent vouloir se retirer du jeu. 
Le seul moyen d'éviter qu'ils ne s'en aillent est de rendre le retrait le moins attrayant possible, par exemple au moyen de sanctions. 
En cherchant à faire un exemple avec le Royaume-Uni, l'UE montre qu'elle constitue une union dans laquelle il y a des perdants. 
C'est le point de vue de Donald Trump qui a affirmé son soutien aux Britanniques et son espoir que d'autres vont les imiter. 
Pour éviter un tel aboutissement, l'UE doit se transformer d'une union redistributive dirigée par la majorité en une union optimale dans laquelle les décisions se prennent à l'unanimité - autrement dit une union conforme au concept de Pareto. 
La première étape dans cette voie serait d'abandonner l'idée d'instituer un ministre des Finances de l'UE à la tête d'une institution qui aurait des pouvoirs autonomes en matière de fiscalité. 
Et la deuxième étape serait de proposer au Royaume-Uni un accord de libre-échange gagnant-gagnant. 
Si l'UE ne change pas de stratégie, elle pourrait devenir une communauté non consensuelle, avec seulement quelques pays satisfaits d'en faire partie, tandis que d'autres voudraient en sortir. 
Des pénalités et des mesures coercitives pourraient faire hésiter provisoirement les pays qui envisagent leur retrait, mais cette stratégie pourrait engendrer l'instabilité et favoriser l'exploitation de ses membres les plus vulnérables. 
Et finalement l'Union européenne pourrait connaître le sort de l'Union soviétique. 
Aucune relation ne peut prospérer si ses membres se trouvent acculés. 
C'est la même chose pour une union. 
Aussi contre-intuitif que cela puisse paraître, le seul moyen d'éviter l'éclatement de l'UE est de laisser partir la Grande-Bretagne sans la punir. 


Une tragédie britannique en un acte 
OXFORD – Jeudi soir restera comme une date importante pour ceux qui ont fait campagne pour quitter l'Union européenne et pour tourner le dos de la Grande-Bretagne au XXIème siècle. 
Je peux au moins leur accorder cela. 
Comme l'a écrit Cicéron : « Ôcombien misérable et malheureux fut ce jour-là ! » 
La décision de quitter l'Union européenne va dominer la vie nationale britannique pendant la prochaine décennie, si ce n'est plus. 
On peut discuter de l'ampleur précise du choc économique, à court et à long terme, mais il est difficile d'imaginer des circonstances dans lesquelles le Royaume-Uni ne va pas s'appauvrir et perdre de son importance au plan mondial. 
Une grande partie de ceux qui ont été encouragés à voter prétendument pour leur « indépendance » trouveront que, loin de gagner leur liberté, ils ont perdu leur emploi. 
Pourquoi est-ce donc arrivé ? 
Tout d'abord, un référendum réduit la complexité à une absurde simplicité. 
Le fouillis de la coopération internationale et de la souveraineté partagée représenté par l'adhésion de la Grande-Bretagne à l'Union européenne a été calomnié par une série d'allégations et de promesses mensongères. 
On a promis aux Britanniques qu'il n'y aurait pas de prix économique à payer pour quitter l'UE, ni aucune perte pour tous les secteurs de sa société qui ont bénéficié de l'Europe. 
On a promis aux électeurs un accord commercial avantageux avec l'Europe (le plus grand marché de la Grande-Bretagne), une immigration plus faible et plus d'argent pour le National Health Service (le système de sécurité sociale britannique), ainsi que d'autres biens et services publics précieux. 
Par-dessus tout, on a promis que la Grande-Bretagne retrouverait son « mojo », la vitalité créatrice nécessaire pour faire sensation. 
Une des horreurs à venir sera la déception croissante des partisans du Leave (quitter l'UE), une fois que tous ces mensonges seront découverts. 
On a promis aux électeurs qu'ils allaient pouvoir « récupérer leur pays. » 
Je ne pense pas que le véritable résultat de tout cela va leur plaire. 
Une deuxième raison de la catastrophe est la fragmentation des deux principaux partis politiques de la Grande-Bretagne. 
Depuis des années, le sentiment anti-européen a miné l'autorité des dirigeants conservateurs. 
En outre, toute notion de discipline et de loyauté envers le parti s'est effondrée il y a quelques années, avec la réduction du nombre de membres du parti conservateur. 
Le pire est ce qui est arrivé au sein du Parti travailliste, dont les sympathisants traditionnels ont donné l'impulsion aux grands votes du Leave dans de nombreux domaines de la classe ouvrière. 
Avec le Brexit, nous venons d'assister à l'arrivée du populisme à la Donald Trump en Grande-Bretagne. 
De toute évidence, il existe une hostilité généralisée, submergée par un tsunami de bile populiste, à l'égard de quiconque est considéré comme un membre de « l'establishment ». 
Les militants du Brexit, comme le Secrétaire à la Justice Michael Gove, ont rejeté tous les experts dans le cadre d'un complot égoïste des nantis contre les démunis. 
Les conseils du Gouverneur de la Banque d'Angleterre, de l'Archevêque de Canterbury ou du Président des États-Unis, n'auront finalement compté pour rien. 
Tous ont été décrits comme des représentants d'un autre monde, sans rapport avec la vie des britanniques ordinaires. 
Ceci nous amène vers une troisième raison du vote pro-Brexit : les inégalités sociales croissantes qui ont contribué à une révolte contre ce qui a été perçu comme une élite métropolitaine. 
La vieille Angleterre industrielle, dans des villes comme Sunderland et Manchester, a voté contre les citoyens plus aisés de Londres. 
La mondialisation, selon ces électeurs, bénéficie à ceux d'en haut (qui n'ont aucun problème à travailler avec le reste du monde), au détriment de tous les autres. 
Au-delà de ces raisons, le fait que pendant des années presque personne n'ait vigoureusement défendu l'adhésion britannique à l'UE n'a rien fait pour arranger les choses. 
Cela a créé un vide, ce qui a permis à l'illusion et à la tromperie d'effacer les avantages de la coopération européenne et de promouvoir l'idée selon laquelle les Britanniques étaient devenus les esclaves de Bruxelles. 
Les électeurs pro-Brexit ont été abreuvés d'une conception absurde de la souveraineté, ce qui leur a permis de choisir une pantomime d'indépendance, plutôt que l'intérêt national. 
Mais les plaintes et les grincements de dents sont bien inutiles à présent. 
Dans des circonstances sinistres, les parties concernées doivent honorablement essayer d'assurer la meilleure voie possible pour le Royaume-Uni. 
On espère que les partisans du Brexit ont eu au moins à moitié raison, aussi difficile que cela puisse paraître. 
En tout cas, il faut tirer le meilleur parti de cette nouvelle donne. 
Pourtant trois défis viennent immédiatement à l'esprit. 
Tout d'abord, à présent que David Cameron a clairement fait savoir qu'il allait démissionner, l'aile droite du Parti conservateur et certains de ses membres les plus acerbes vont dominer le nouveau gouvernement. 
Cameron n'a pas eu le choix. Il ne pouvait pas aller à Bruxelles au nom de collègues qui l'ont poignardé dans le dos, pour négocier un projet qu'il ne soutient pas. 
Si son successeur est un leader du Brexit, la Grande-Bretagne peut s'attendre à être dirigée par quelqu'un qui a passé les dix dernières semaines à proférer des mensonges. 
Ensuite, les liens qui font l'unité du Royaume-Uni (en particulier pour l'Écosse et l'Irlande du Nord, qui ont voté pour rester en Europe), seront soumis à rude épreuve. 
J'espère que la révolte du Brexit ne conduira pas inévitablement à un vote d'éclatement du Royaume-Uni, mais ce résultat est effectivement une possibilité. 
Enfin, la Grande-Bretagne devra commencer à négocier sa sortie très bientôt. 
Il est difficile de voir comment elle pourra finalement se retrouver dans une meilleure relation avec l'UE, comparée à celle dont elle jouissait jusqu'à présent. 
Tous les Britanniques auront du pain sur la planche pour convaincre leurs amis dans le monde entier qu'ils n'ont pas choisi de partir sur un coup de tête. 
La campagne référendaire a relancé la politique nationaliste, qui porte toujours sur la race, l'immigration et les complots. 
Une tâche que nous partageons tous dans le camp pro-européen consiste à essayer de contenir les forces qui ont déchainé le Brexit et à affirmer les valeurs qui nous ont valu tant d'amis et d'admirateurs à travers le monde par le passé. 
Tout cela a commencé dans les années 1940, avec Winston Churchill et sa vision de l'Europe. 
La façon dont cela va se terminer peut être décrite par l'un des aphorismes les plus célèbres de Churchill : « Le problème d'un suicide politique, c'est qu'on le regrette pendant le restant de ses jours. » 
En fait, de nombreux électeurs du « Leave » ne seront peut-être plus là pour le regretter. 
Mais les jeunes Britanniques, qui ont voté massivement pour continuer à faire partie de l'Europe, vont presque à coup sûr le regretter. 

Risque de Brexit : des conséquences au-delà de l’Europe 
NEW YORK – La décision de demeurer ou non au sein de l’Union européenne appartient bien évidemment au peuple britannique et à ses dirigeants élus. 
Pour autant, un certain nombre d’intérêts autres que purement britanniques et européens seront concernés par l’issue de ce choix, et c’est pourquoi il est à la fois légitime et approprié que d’autres acteurs interviennent dans la discussion. 
Permettez-moi par conséquent d’y participer en tant qu’observateur extérieur concerné par l’issue de cette question, et d’exprimer une opinion sans équivoque : de mon point de vue (et aux yeux de nombreux autres Américains), une décision consistant pour le Royaume-Uni à sortir de l’UE se révélerait dommageable – je dirais même extrêmement dommageable. 
J’ai conscience que certains y verront de l’ironie, dans la mesure où les États-Unis doivent leur propre indépendance à une émancipation des colonies américaines par rapport à l’Angleterre. 
Mais cette époque appartient au passé, les temps ont changé, et une sortie britannique hors de l’Europe serait accueillie avec regret et inquiétude par le plus proche allié du Royaume-Uni. 
Plusieurs raisons expliquent cette préoccupation américaine. 
L’une des raisons pour lesquelles l’Amérique accorde autant d’importance à sa relation avec le Royaume-Uni réside précisément dans le rôle que joue celui-ci au sein de l’Europe. 
La Grande-Bretagne lui est précieuse non seulement en tant que partenaire bilatéral, mais également parce que l’Amérique peut souvent compter sur elle pour argumenter et appuyer à Bruxelles un certain nombre de positions en phase avec celles des États-Unis, ou à tout le moins très proches. 
La fameuse « relation particulière » entre UE et Royaume-Uni a considérablement perdu en « particularité » au cours des dernières années, le Parlement britannique ayant refusé jusqu’en décembre de soutenir une intervention militaire en Syrie, et subi d’importantes critiques à cet égard. 
La Grande-Bretagne est devenue – et est largement perçue comme – un allié de moins en moins fiable et de moins en moins capable, une réalité et perception qui viendraient s’accentuer si le Royaume-Uni faisait le choix de marginaliser son rôle sur le continent. 
Il est difficile d’entrevoir autre conséquence du Brexit qu’un Royaume-Uni plus paroissial et moins influent. 
Par ailleurs, une UE sans Royaume-Uni serait une UE dans laquelle l’Allemagne jouirait d’une influence encore plus importante que celle dont elle dispose aujourd’hui. 
Or, une telle prépondérance ne pourra être saine à long terme, dans la mesure où elle ne pourra qu’attiser l’amertume vis-à-vis de l’Allemagne, et probablement rendre l’UE moins volontaire et moins à même d’agir de concert sur la scène internationale. 
Il en résulterait une Europe affaiblie, à l’heure où les États-Unis ont besoin d’une Europe plus forte. 
Pire encore, il est fort probable que les Américains partisans d’un moindre rôle des États-Unis sur la scène mondiale exploitent le Brexit comme une nouvelle preuve selon laquelle leurs alliés traditionnels ne fournissent pas leur part de contribution, et qu’ils considèrent que nul ne peut attendre de l’Amérique qu’elle comble ce manque alors même que le pays se trouve confronté à des déficits croissants et à des besoins domestiques considérables. 
Il convient de garder à l’esprit une réalité simple : amorcé au lendemain de la Seconde Guerre mondiale, le projet d’intégration européenne a contribué à établir une stabilité et une prospérité sans précédent sur la majeure partie du continent pendant près de trois quarts de siècle. 
Une décision britannique en faveur du divorce viendrait ajouter aux forces centrifuges déjà présentes. 
Nationalisme et populisme, d’ores et déjà croissants pour des raisons à la fois économiques et sociales, gagneraient encore davantage en dynamique. 
Il est aujourd’hui difficile de garder confiance en cette issue prochaine, malgré toute l’incertitude qui lui est associée. 
Une décision du peuple britannique consistant à quitter l’UE replacerait également sur le devant de la scène la question de l’indépendance de l’Écosse. 
En effet, beaucoup en Écosse se prononceraient en faveur de l’indépendance afin que le pays puisse demeurer membre de l’UE – un refrain populaire qui pourrait bien résulter en un vote de sécession par rapport au Royaume-Uni. 
Le moins que l’on puisse dire, c’est que les Américains n’accueilleraient pas avec enthousiasme un débat public difficile et controversé auprès des dirigeants écossais autour du stationnement de sous-marins et d’armements nucléaires sur leur territoire, à l’heure où la Russie est à nouveau considérée comme une menace pour l’Europe. 
Et la fragmentation ne s’arrêterait sans doute pas là. 
Les évolutions en Écosse pourraient bien engendrer un effet en cascade au sein de ce qu’il resterait d’un Royaume-Uni désuni. 
Plus précisément, sortie de la Grande-Bretagne hors de l’UE et départ de l’Écosse hors du Royaume-Uni ajouteraient aux tensions en Irlande du Nord, entre les unionistes pro-Royaume-Uni et les républicains désireux de rejoindre l’Irlande. 
Le fait que de telles problématiques s’orientent vers un « statut final », à l’heure où les deux camps ont démontré leur incapacité aussi bien à gérer leur passé qu’à œuvrer ensemble dans le présent, est loin de constituer une recette du progrès. 
Enfin, cette décision de la Grande-Bretagne quant à sa relation avec l’UE n’intervient pas en vase clos. 
En effet, le timing aurait difficilement pu être plus défavorable. 
L’Europe est d’ores et déjà confrontée à une véritable tempête alliant difficultés budgétaires, croissance économique anémique, arrivée massive de migrants et réfugiés, et réapparition d’un comportement agressif de la part de la Russie. 
Et comme si cela ne suffisait pas, interviennent également le chaos du Moyen-Orient, l’aggravation des changements climatiques, la menace terroriste, et désormais une nouvelle maladie, le virus Zika. 
De même, un nouveau président américain sera élu cette année. 
La dernière chose dont celui-ci ou celle-ci aura besoin n’est autre que de voir le plus proche partenaire de l’Amérique se trouver distrait et éprouvé par un divorce difficile. 
Or, c’est ce qui arrivera à coup sûr si la perspective du Brexit ne demeure plus seulement une éventualité mais devient bel et bien une réalité. 

Friedrich Nietzsche et le référendum britannique 
CAMBRIDGE – Attaques terroristes ; tensions à l’égard des minorités ethniques et religieuses ; regain de popularité des partis extrémistes ; exacerbation des divisions Nord-Sud ; puissance politique de la chancelière allemande, agressivité de la Russie qui cherche à étendre son emprise territoriale ; perplexité du Royaume-Uni, engagé sur de lointains théâtres d’opération et qui hésite à se dégager d’Europe continentale ; ordre politique encore jeune, né d’une série de guerres dévastatrices, menacé d’implosion… 
La liste des problèmes auxquels l’Europe est aujourd’hui confrontée semble interminable. Mais ces questions ne sont pas nouvelles. 
À plus d’un titre, la situation actuelle est comparable à celle que connaissait l’Allemagne du chancelier Otto von Bismarck. C’en est frappant. 
On craignait en ce temps-là que les minorités catholiques du Sud ne sapent l’unité du nouvel empire germanique, censé apporter la stabilité que menaçait l’essor du socialisme révolutionnaire, après une succession de guerres sanglantes (la dernière en date avait mis aux prises la Prusse et la France) et plusieurs tentatives d’assassinat contre le Kaiser lui-même. 
L’Allemagne était prise en étau, entre une Russie impérialiste et une France qui voulait sa revanche. 
Tandis que la Grande-Bretagne s’embourbait dans ses aventures militaires en Asie et au Moyen-Orient. 
Aujourd’hui, alors que l’Europe doit répondre à de difficiles questions concernant son avenir, dont le prochain référendum sur le maintien du Royaume-Uni dans l’UE est un symptôme, l’expérience de l’Allemagne à la fin du XIXe siècle peut fournir un point de comparaison fort utile. 
Si tel est bien le cas, peu de guides valent Friedrich Nietzsche, l’un des penseurs les plus perspicaces de son temps et, si l’on file la comparaison, du nôtre. 
Nietzsche fut un redoutable critique de la politique d’intimidation de Bismarck, qui forgea l’unité allemande « par le fer et par le sang ». 
Il y voyait à l’œuvre une « morale d’esclave », qu’il fustigea dans La Généalogie de la morale : une approche faible, en quelque sorte, de la morale, uniquement attachée à soulager la souffrance. 
Nietzsche sait de quoi il parle : il s’est engagé, pendant la guerre franco-prussienne, comme officier de cavalerie. 
Éloigné du champ de bataille à la suite d’une mauvaise chute, il sert néanmoins comme ambulancier – et acquiert une expérience de première main des violences de la guerre. 
De son point de vue, l’Allemagne militariste qui émerge du conflit s’est coupée de sa mission culturelle première. 
Avec Par-delà le bien et le mal, Nietzsche va plus loin, examinant à quoi ressemblerait un système politique supérieur – fondé sur une « morale de maître », qui transcende les notions simplistes de « bien » et de « mal » pour fonder ses valeurs sur la noblesse et sur la force. 
Il imagine une Europe unie, dirigée par une élite culturelle transeuropéenne attachée non pas à sa grandeur mais à l’épanouissement d’une nouvelle culture européenne. 
C’est seulement par son unification, affirme Nietzsche, que l’Europe continentale pourra parler d’une voix forte sur la scène du monde, ce qui signifie à l’époque se tenir sur un pied d’égalité avec les Empires russe et britannique, engagés dans le « grand jeu » stratégique, dont le gagnant est promis à régner sur l’Afghanistan et sur l’Inde du Nord. 
Toute autre solution, en l’occurrence la politique d’intimidation choisie par Bismarck, est vouée à l’« insignifiance », et entraînera tôt ou tard la fragmentation et la désintégration de l’Europe. 
Nietzsche était très préoccupé des chances qu’avait sa nouvelle politique de voir le jour ; il espérait qu’en s’intensifiant, la menace russe hâterait l’unification. 
Il pensait aussi que l’Europe continentale pourrait « parvenir à un accord » avec la Grande-Bretagne, dont les colonies étaient pour elle d’importants partenaires commerciaux. 
Les détails ont peut-être changé, mais les grandes questions – depuis la menace russe jusqu’aux avantages stratégiques de l’intégration européenne – demeurent, pour l’essentiel, les mêmes. 
Quant à la Grande-Bretagne, si elle n’a plus d’empire, elle reste extrêmement importante pour l’économie de l’Europe. Et les problèmes de logistique commerciale que poserait une sortie du Royaume-Uni sont l’un des points fondamentaux du débat dans la campagne référendaire. 
Si Nietzsche ne pouvait prévoir le degré d’intégration du Royaume-Uni et de l’Europe continentale, il mettait en garde, précisément, contre le genre de fragmentation dont menace le référendum britannique. 
Le débat sur le « Brexit » semble bien éloigné des idées de Nietzsche. Mais si l’on considère à quel point les arguments repris par les deux camps, tant sur les questions politiques qu’économiques et sociales, se nourrissent des peurs des uns et des autres, il apparaît qu’un peu plus de profondeur philosophique ne serait pas inutile. 
S’ils avaient à l’esprit les idées de Nietzsche, les électeurs britanniques comprendraient peut-être que la véritable question qui leur sera posée le 23 juin est celle de leur soutien à une politique d’intimidation, mesquine et porteuse de discorde, ou de leur engagement en faveur d’une grande et noble politique d’unification. 

Le risque du référendum 
OXFORD – La Première ministre britannique Theresa May ayant, face à une perspective de défaite certaine, repoussé le vote du Parlement sur l’accord qu’elle a conclu le mois dernier avec l’Union européenne autour de la sortie du Royaume-Uni hors du bloc, l’idée d’un « vote du peuple » – un deuxième référendum sur le Brexit – gagne actuellement du terrain. 
Mais un référendum constitue-t-il réellement le bon mécanisme pour régler des problématiques politiques que les représentants élus du peuple refusent ou ne parviennent pas à trancher ? 
Les référendums confèrent un choix aux citoyens. 
C’est ce qui fait leur attrait à l’ère d’une colère du peuple face à l’establishment politique. 
Pour autant, sans règles, le référendum n’est guère plus qu’une invitation à un déchaînement collectif de mécontentement. 
C’est en ce sens qu’il doit être distingué d’une décision de politique nationale, qui émerge après qu’aient été consciencieusement pesés les intérêts de chacun. 
Ceci n’est pas – et ne peut pas être – le job de tous les citoyens. 
Sur certaines questions, ce qui est bon pour une personne peut se révéler très mauvais pour d’autres, et ce qui est mauvais pour les autres peut finir encore plus mal pour la première. 
La plupart des gens n’ont pas le temps, l’intérêt, la connaissance, l’accès, ni même le souhait d’acquérir une compréhension profonde de ces considérations sur toutes les problématiques. 
Or, c’est précisément nécessaire pour prendre des décisions au nom de toute la communauté. 
C’est la raison d’être de la démocratie représentative. 
Les électeurs confient aux responsables politiques la tâche de s’informer – en exploitant pleinement les acteurs de l’État, informations disponibles et analyses – et de peser les alternatives dans un perspective globale à long terme. 
Les dirigeant politiques doivent ensuite présenter leurs conclusions devant un forum (le Parlement) qui est bâti pour représenter des intérêts divers au travers des différents partis politiques, circonscriptions et acteurs parlementaires. 
Ils sont tenus pour responsables de leurs choix par les électeurs, par d’autres dirigeants élus (via le scrutin parlementaire) et par les médias indépendants. 
Le danger réside en ce que les dirigeants politiques sont susceptibles d’user du référendum pour échapper à leur responsabilité face à des décisions difficiles. 
Avant même son arrivée au pouvoir, le président nouvellement investi du Mexique Andrés Manuel López Obrador a fait usage de plusieurs référendums « informels » sur des questions telles que l’annulation du nouvel aéroport de Mexico (déjà construit à 30 %) et l’appui à son programme de dix principales mesures sociales et infrastructurelles. 
Ainsi, comment les États peuvent-ils faire en sorte que la sollicitation du public pour un vote direct ne mette pas à mal la qualité du processus décisionnel dans une démocratie représentative ? 
Évidemment, les gouvernements pourraient tout simplement ne pas organiser de référendums. 
C’est le cas en Belgique, en Malaisie et en Indonésie (où les plébiscites ont été utilisés à l’époque de l’intensification du pouvoir autoritaire en 1985-1999). 
En revanche, si les États entendent conserver l’option des référendums, il leur faut imposer des règles formelles pour veiller à ce que les dirigeants politiques ne puissent pas en user pour échapper aux décisions difficiles. 
Pour commencer, les États doivent limiter la fréquence possible des référendums (par exemple en les organisant uniquement face aux perspectives de modifications constitutionnelles), fixer un seuil minimum de participation, et exiger une super-majorité. 
En Australie, par exemple, le référendum ne peut se tenir que dans certaines circonstances, et ne peut passer qu’à condition d’un soutien majoritaire, dans une majorité d’États (en plus d’une majorité absolue). 
Il est nécessaire que ces limites soient appliquées au Royaume-Uni, et que les référendums n’exigent pas seulement une majorité absolue, mais également des majorités distinctes en Angleterre, au Pays de Galles, en Écosse et en Irlande du Nord. 
Un autre moyen d’éviter les écueils du référendum consiste à le rendre non contraignant. 
La Finlande et la Norvège n’autorisent les référendums que sur cette base, de même que les dirigeants australiens ont la possibilité d’organiser des plébiscites non contraignants. 
Ceci produit une autre composante essentielle d’un référendum efficace : faire en sorte que les responsables politiques assument la paternité de la réponse politique. 
En Suisse, par exemple, un référendum peut être organisé pour sonder la préférence du public, mais ce sont bien les dirigeants qui assument la responsabilité de l’élaboration d’une politique la plus favorable possible aux intérêts nationaux. 
Cela a été le cas dans le cadre d’un référendum de février 2014, à l’issue duquel une majorité d’électeurs et de cantons suisses a exprimé sa préférence pour une limitation de l’immigration via des quotas. 
Or, l’introduction pure et simple de ces quotas se serait inscrite en violation des conditions de participation de la Suisse au marché unique de l’UE. 
C’est pourquoi le gouvernement a appliqué en 2016 sa propre solution, en promulguant une loi permettant aux employeurs d’accorder la priorité aux demandeurs d’emploi suisses (sans limiter la libre circulation des travailleurs de l’UE vers la Suisse). 
Dans la tenue de référendums, il est également nécessaire que les dirigeants politiques endossent la responsabilité du contexte dans lequel les citoyens décident. 
Il leur faut veiller à ce que la question posée soit correctement formulée, et à ce qu’un temps suffisant permette délibérations et informations de qualité. 
En Suisse, une tradition ancienne de longues délibérations et consultations locales produit une forme de processus décisionnel lent mais extrêmement délibératif. 
Organisez un référendum auprès des citoyens sans une telle préparation, et vous n’obtenez qu’une réaction dans l’instant. Dans l’Athènes antique, berceau de la démocratie, les citoyens votent au premier jour d’un débat la mise à mort de toute la population masculine de Mytilène, en punition de sa révolte contre le pouvoir impérial athénien. 
Or, le lendemain, une retombée la colère des citoyens, ils voteront en faveur de la clémence. 
Au Royaume-Uni, les termes « Brexit », « no deal » et « remain » sont devenus extrêmement connotés, les partisans de telle ou telle démarche incitant les électeurs à soutenir leur point de vue. 
L’un des moyens de contrer cette influence – confirmé par des sondages passés – pourrait consister à inviter tout d’abord les électeurs à réfléchir à ce qu’ils savent réellement sur cette question, notamment à ce qu’ils comprennent des termes clés. 
Les acteurs politiques favorables à un choix parmi trois options ne doivent pas négliger l’« effet de compromis », par lequel les citoyens ont tendance à choisir l’option intermédiaire, plutôt que de songer consciencieusement à chaque option. 
Le Royaume-Uni a organisé seulement trois référendums à l’échelle du pays au cours de son histoire : le premier en 1975 autour de l’appartenance à la Communauté économique européenne, un autre concernant le système de vote alternatif en 2001, et le dernier en 2016 autour du Brexit. 
Le pays pourrait bien s’orienter vers un autre vote aux conséquences majeures. 
Les référendums devenant plus fréquents, il est nécessaire que les États précisent les règles de cet exercice, afin que les responsables politiques ne puissent en abuser. 
Cela signifie rendre les référendums non contraignants, au moins sur la plupart des questions. 
Cela signifie conférer le temps, les informations et l’opportunité nécessaires à une délibération véritable parmi les électeurs. 
Enfin, les dirigeants (et leurs conseillers) ne sauraient échapper à leurs responsabilités. 
Ils sont élus pour mettre en œuvre des politiques favorables à l’intérêt national. Et ils doivent pour cela rendre des comptes. 



Le bilan du Brexit 
BRUXELLES – La proposition faite par le Premier ministre David Cameron aux citoyens britanniques d'organiser un référendum sur l'opportunité de quitter l'Union européenne aurait certainement semblé un pari assez peu risqué il y a quelques années de cela. 
Une majorité de citoyens aurait sûrement choisi de rester. 
C'était avant que la crise grecque ne sème la zizanie au sein de la zone euro et avant l'arrivée de centaines de milliers de réfugiés qui ont forcé l'UE (mais pas le Royaume-Uni) à perdre le contrôle de certaines de ses frontières. 
Cameron pourrait effectivement obtenir que d'autres dirigeants européens acceptent ses demandes de réforme, sans quoi il a déclaré qu'il ne ferait pas campagne pour maintenir son pays dans l'UE. 
Elles ne sont pas extrêmes : une garantie que les membres hors zone euro obtiennent un accès complet au marché unique, moins de tracasseries administratives au niveau de l'UE, une exemption britannique à « une union toujours plus étroite. » 
Sa dernière demande (moins d'avantages sociaux pour les migrants de l'UE), sera la plus difficile à accepter pour les dirigeants européens. 
En dépit de cette campagne de réforme, quelques Britanniques eurosceptiques ont reproché à Cameron sa trop grande mollesse. 
La tentation se renforce en Grande-Bretagne d'abandonner ce qui ressemble à un navire en perdition et de poursuivre son propre chemin. 
C'est compréhensible. 
La question est de savoir si un « Brexit » serait aussi glorieux que ses partisans aiment à le croire. 
Les sirènes du Brexit promettent que, libérée du joug de Bruxelles, la Grande-Bretagne serait à nouveau un phare de la liberté dans le monde, respectée par la Chine, liée aux États-Unis par une « relation spéciale » bilatérale, tout en conservant des liens de bonne entente commerciale avec le continent européen. 
Les affaires reprendraient de plus belle, la City de Londres serait florissante et les Britanniques ne seraient jamais esclaves, ni de l'UE ni de quiconque. 
En fait, les choses pourraient ne pas se dérouler aussi bien. 
Comme Cameron l'a lui-même déclaré après un voyage récent en Islande, l'option norvégienne de se livrer au libre-échange avec l'UE en tant que non-membre est loin d'être idéale. 
La Norvège, comme la Suisse, doit encore se conformer à des réglementations du marché unique de l'UE sans avoir un mot à dire sur leur formulation. 
La Norvège verse également de grandes quantités d'argent au budget de l'UE et doit accepter la libre circulation des personnes (y compris des réfugiés) à l'intérieur de ses frontières. 
En ce qui concerne les États-Unis, le Président Barack Obama a déjà déclaré qu'il prendrait davantage au sérieux la Grande-Bretagne à l'intérieur de l'UE, plutôt qu'à l'extérieur. 
De même, le représentant au Commerce des États-Unis Michael Froman a récemment observé que les États-Unis ne seraient pas intéressés dans la négociation d'un accord de libre-échange séparé avec la Grande-Bretagne. 
Tout ceci suppose d'ailleurs que la Grande-Bretagne post-Brexit soit toujours la Grande-Bretagne. 
Les Écossais vont presque à coup sûr vouloir se séparer de l'Angleterre et rejoindre l'UE en tant que membre indépendant, ce qui encouragerait encore plus (comme si cela était nécessaire) les séparatistes de Catalogne et d'autres régions européennes frustrées. 
L'Angleterre laisserait flotter son drapeau de Saint-Georges sur le Pays de Galles et l'Irlande du Nord, une perspective plutôt amère. 
Mais il y a d'autres défenseurs potentiels du Brexit : certains vifs partisans de l'Union européenne qui trouvent l'adhésion souvent obstructive du Royaume-Uni de plus en plus ennuyeuse. 
Bon débarras, pourraient-ils dire, une fois le divorce consommé. 
À présent les vrais Européens peuvent enfin s'unir dans la paix. 
Cela aussi me paraît erroné. 
Un Brexit nuirait probablement autant à l'UE qu'à la Grande-Bretagne. 
Contrairement à l'opinion populaire, l'UE n'est pas dirigée par la Commission européenne de Bruxelles. 
Les gouvernements nationaux prennent toujours les décisions les plus importantes au Conseil européen, où les font de nombreuses tractations pour défendre les intérêts de leurs pays. 
L'Allemagne, la Grande-Bretagne et la France, les trois principales puissances de l'UE, construisent un équilibre décisif. 
Sans la Grande-Bretagne, l'UE devient une entreprise franco-allemande, avec l'Allemagne dans le rôle du partenaire dominant et tous les États membres plus petits coincés entre les deux. 
Ce n'est pas vraiment ce que tout le monde veut, pas même les Allemands, réticents à devenir une puissance hégémonique. 
En outre, la Grande-Bretagne et l'Allemagne sont des alliés naturels pour équilibrer les tendances étatistes de la France. 
La Grande-Bretagne a eu en effet un impact largement positif sur l'UE. 
L'Europe a bénéficié des traditions démocratiques de la Grande-Bretagne, de son ouverture sur le reste du monde, de son impatience face à l'obstruction bureaucratique et même de son scepticisme à l'égard des utopies abstraites. 
Si une ville peut aujourd'hui revendiquer le titre de capitale européenne, ce n'est pas Bruxelles, Berlin, ni même Paris, mais Londres, où vivent près d'un demi-million de citoyens français, ainsi que des millions d'autres étrangers. 
Il y a cependant une autre raison pour laquelle un Brexit serait un désastre pour l'Europe. 
Il est généralement admis que les pays européens ne peuvent faire face seuls aux grands problèmes de notre temps, comme le changement climatique, l'immigration, les défis d'une économie mondialisée et, surtout, la sécurité. 
Depuis 1945, la Pax Americana a masqué l'incapacité de l'Europe à prendre en main sa propre sécurité. 
Les Européens aiment parler des valeurs de paix et de compromis, quand la puissance militaire des États-Unis prend en charge leur sécurité. 
Cela a créé un degré de dépendance qui doit être rectifié, non seulement pour soulager les Américains de leur fardeau, mais également pour donner à l'Europe une influence politique à la hauteur de son poids économique. 
Dans ce but, l'UE doit mettre en place une politique militaire et de sécurité commune. 
Ce processus sera long et difficile. 
L'Allemagne, pour des raisons évidentes, ne prendra pas l'initiative. 
Seules la France et la Grande-Bretagne ont suffisamment de puissance militaire pour fournir une base solide à la défense européenne. 
La Grande-Bretagne pourrait, sur cette question vitale, être le sauveur de l'Europe. 
Sans elle, il n'y a aucun espoir. 
Hélas, Cameron est singulièrement mal disposé pour défendre une cause si affirmative. 
Il dirige un parti de plus en plus opposé à tout projet européen, commerce mis à part. Et il devrait lutter contre une mémoire populaire vieille de plusieurs générations. 
La dernière fois que la Grande-Bretagne a aidé à sauver l'Europe, elle se tenait très droite, très fière d'être seule. 

Des liens qui unissent le Royaume-Uni à l’UE 
MADRID – Depuis le lancement officiel des négociations sur le Brexit le mois dernier, l’attention se concentre principalement sur les problématiques les plus litigieuses : Quels montants le Royaume-Uni devra-t-il rembourser à l’Union européenne ? 
Enfin, quels droits conserveront d’une part les Britanniques résidents de l’UE, et d’autre part les citoyens de l’UE installés au Royaume-Uni ? Compte tenu de ces interrogations, sans parler du comportement détaché voire inconvenant du Royaume-Uni dans sa relation avec l’UE au cours de l’histoire, peut-être n’est-il pas surprenant que les dirigeants de l’UE considèrent actuellement le Royaume-Uni comme un partenaire de négociation hostile, et absent lorsqu’il s’agit de s’engager véritablement pour la coopération. 
En réalité, les intérêts du Royaume-Uni et ceux de l’UE sont étroitement liés, notamment dans trois domaines cruciaux, qui sont interconnectés : affaires étrangères, stratégie de sécurité, et politique de défense. 
La fixation d’un cap concernant ces problématiques, jusqu’à présent largement négligées, pourrait constituer la clé de l’élaboration des cadres de coopération nécessaires à la résolution des questions les plus litigieuses. 
Dans sa lettre officielle signifiant au président du Conseil européen Donald Tusk la volonté du Royaume-Uni de sortir de l’UE, la Première ministre britannique Theresa May identifie la coopération économique et la coopération en matière de sécurité comme les deux éléments essentiels du « partenariat profond et particulier » qu’elle espère nouer avec l’UE. 
Mais si Theresa May a raison de considérer ces deux types de coopération comme d’importance égale, ils ne constituent pas les deux revers d’une même médaille. 
La coopération économique implique l’élaboration d’un solide ensemble de règles préconvenues et destinées à guider le fonctionnement du marché intérieur, l’instauration d’obligations communautaires, ainsi que la protection de la libre circulation des biens, capitaux, services et travailleurs (les « quatre libertés » de l’UE). 
Ce cadre est par ailleurs soumis aux décisions contraignantes de la CJUE. 
Sur le plan de la coopération en matière de sécurité (et ses domaines associés que sont la défense et la politique étrangère), les obligations sont plus souples, et les institutions moins développées. Autrement dit, ce système demeure aujourd’hui naissant. 
Ce manque de contraintes et de règles solides peut ralentir la prise de décisions, dans la mesure où les gouvernements concernés doivent parvenir à un consensus sur chaque question soulevée. Mais l’action peut d’un autre côté s’en trouver facilitée, puisque les parties ne sont pas contraintes par des exigences rigides. 
La flexibilité qui en découle doit en théorie pouvoir favoriser l’élaboration des moyens permettant une coopération qui fonctionne pour tous. 
Dans le cas de l’UE, un partenariat avec le Royaume-Uni présente plusieurs avantages évidents. 
La Grande-Bretagne dispose d’une armée d’envergure mondiale et capable de se projeter rapidement, elle est membre permanent du Conseil de sécurité des Nations Unies, possède la dissuasion nucléaire, et entretient de solides relations avec les États-Unis. 
Plus important encore, son expérience en tant que puissance mondiale lui confère cette large vision dont le reste de l’UE a tant besoin, et que l’Union va devoir élaborer rapidement à l’heure où celle-ci entend devenir un acteur mondial à part entière. 
Les 27 États membres de l’UE peuvent agir comme un important multiplicateur de force pour la Grande-Bretagne. En outre, la capacité de l’UE à rassembler divers acteurs – institutionnels, nationaux, non gouvernementaux ou d’entreprise – est inégalée par la quasi-totalité des autres entités de la scène internationale (les États-Unis étant sans doute encore en avance sur l’UE en la matière, quoique cette avance soit courte à l’heure où l’influence normative du pays se détériore rapidement). 
L’obsession de l’UE pour la puissance douce comporte son lot d’écueils. 
Pour autant, dans un monde de plus en plus tourné vers des mécanismes de gouvernance à plusieurs niveaux et structurés en réseau, la capacité à faire s’asseoir autour de la table une multitude d’acteurs – synonyme d’une influence certaine sur le choix des protagonistes – constitue un bien précieux. 
Toute coopération officielle engendre par ailleurs une coordination plus informelle. 
Le Royaume-Uni a dernièrement pu constater de front les conséquences d’une démarche consistant à faire cavalier seul. Maurice, ancienne colonie britannique, a en effet porté devant l’Assemblée générale de l’ONU un litige territorial de longue date concernant l’archipel des Chagos, territoire précieux sur le plan stratégique, et lieu d’implantation d’une base militaire anglo-américaine. 
Assénant un violent coup diplomatique à la Grande-Bretagne, l’Assemblée générale a voté le renvoi de l’affaire devant un tribunal international. 
Bien que l’issue de ce litige revête d’importantes implications pour la sécurité européenne et mondiale, seuls quatre pays membres de l’UE se sont joints au Royaume-Uni, aux États-Unis, au Japon et à la Corée du Sud pour s’opposer à la résolution de l’Assemblée. 
Vingt-deux membres de l’UE se sont abstenus, parmi lesquels toutes les grandes puissances continentales. 
Pour ne pas être abandonnée à son sort sur la scène internationale, la Grande-Bretagne a autant besoin de l’UE que l’UE a besoin de la Grande-Bretagne. 
La question consiste désormais à savoir comment élaborer le cadre de cette relation, dès lors que le Royaume-Uni ne sera plus membre de l’UE. 
Permettre au Royaume-Uni de rester impliqué dans le processus décisionnel formel de l’UE est hors de question, dans la mesure où ceci affaiblirait la valeur du statut d’État membre. 
Mais perdre son droit vote ne signifie pas nécessairement perdre sa voix. 
Est ainsi fréquemment cité le cas de la Norvège, qui maintient une liaison avec l’UE en matière de politique étrangère, mais qui n’est pas présente dans la salle lorsque sont prises des décisions importantes. 
Pour autant, l’affaiblissement de la capacité du Royaume-Uni à peser sur le processus décisionnel dans un cadre comparable ne s’inscrirait dans l’intérêt d’aucun des deux camps. 
Il serait plus judicieux que la future entente prévoie le détachement de personnels britanniques auprès du Service européen pour l’action extérieure, ainsi qu’une participation du Royaume-Uni au sein du Comité politique et de sécurité du Conseil européen, puissant organe composé d’ambassadeurs, qui façonne l’essentiel de la politique étrangère de l’UE. 
L’opération Atalante, initiative de l’UE pour la lutte contre la piraterie, pourrait également maintenir ses quartiers généraux au Royaume-Uni. 
Une telle approche permettrait d’apaiser les tensions entre les deux camps, posant les bases d’une plus forte coopération de confiance dans d’autres domaines. 
Mais compte tenu du manque actuel de certitude des dirigeants de l’UE quant à la volonté du Royaume-Uni de coopérer, cela ne sera possible qu’à condition que Theresa May prenne les devants. 
Les politiques de sécurité, de défense et la politique étrangère sont trop importantes pour être considérées comme de simples monnaies d’échange dans le cadre d’une négociation axée sur la question économique. 
Elles doivent au contraire être placées au plus haut de l’agenda, et les négociateurs chercher à établir un cadre rapidement propice à une coopération mutuellement bénéfique. La balle est dans le camp de Theresa May. 


Un Brexit dénué de tout avantage pour l’UE 
MILAN – Jusqu’à très récemment, les Européens prêtaient peu attention au référendum britannique sur le maintien ou non du Royaume-Uni dans l’Union européenne. 
Maintenant que la possibilité d’un « Brexit » se fait palpable, ils s’inquiètent de plus en plus de ce qu’un tel événement pourrait impliquer. 
Mais plutôt que de réfléchir rationnellement aux risques potentiels, beaucoup de ces Européens se comportent comme s’ils étaient membres d’une grande famille sur le point de perdre un riche parent, dont ils semblent en pensées se répartir l’héritage avant même que ne soit lu le testament du principal intéressé. 
C’est clairement le cas de l’Italie, où beaucoup voient dans le Brexit une aubaine, à l’heure où le Premier ministre Matteo Renzi, profondément favorable à l’UE, œuvre en première ligne pour une Europe plus intégrée, au cœur de laquelle se démarquerait une péninsule Apennine prospère. 
Or, de tels espoirs reviennent à surestimer considérablement les avantages potentiels du Brexit pour le reste de l’UE, et à en sous-estimer gravement les risques. 
Pour commencer, la hausse du coût des échanges commerciaux avec le Royaume-Uni, importateur non négligeable de produits italiens, viendrait affecter les exportateurs d’Italie, à l’heure où le pays s’efforce encore de s’extraire de sa plus grave récession depuis la Seconde Guerre mondiale. 
L’espoir populaire selon lequel ni le Royaume-Uni, ni l’UE ne s’imposeront mutuellement de restrictions sur les échanges commerciaux apparaît tout au plus peu convaincant, compte tenu de ces tendances protectionnistes qui alimentent l’euroscepticisme britannique, ainsi que de la possibilité de voir les dirigeants politiques européens chercher à dissuader d’autres États membres de suivre l’exemple du Royaume-Uni. 
Le Brexit provoquerait par ailleurs une importante agitation sur les marchés financiers. Beaucoup en minimisent ici encore les risques, prévoyant certes quelques turbulences, mais seulement à court terme. 
Un certain nombre d’économistes italiens, tels que Francesco Giavazzi de l’Université Bocconi, vont même jusqu’à annoncer d’importantes retombées positives pour le secteur financier, considérant que le déclin de Londres en tant que principal lieu de transactions en euro pourrait conférer une puissante dynamique aux places financières du continent, telles que Milan. 
Or, cette conception vient contrarier l’expérience d’effondrement de la finance et de l’économie réelle observée à la suite de la faillite de Lehman Brothers en 2008. 
Au cours de la décennie qui a précédé la Grande Récession d’après-2008, les secteurs financiers d’Europe sont devenus profondément intégrés – processus qui a considérablement bénéficié à la City londonienne. 
Même si Londres profitait déjà à l’époque d’un avantage comparatif majeur en tant que place financière mondiale, l’appartenance du Royaume-Uni à l’UE a considérablement renforcé sa stature, en lui permettant d’obtenir un accès garanti à l’infrastructure financière de la zone euro. 
Les institutions financières basées à Londres bénéficient aujourd’hui d’un accès au système de paiement en euro. En outre, le fait que la Banque centrale européenne ait conclu un accord de swap avec la Banque d’Angleterre (BoE) a encore davantage minimisé le risque de crise des liquidités. 
Si le Royaume-Uni venait à quitter l’UE, les risques associés aux liquidités pourraient bien grimper en flèche, et nécessiter une dépendance vis-à-vis de l’accord de swap de la BCE, de la même manière que la Réserve fédérale américaine a été contrainte d’appuyer le marché du dollar en Europe, au moyen d’accords de swap auprès de la BCE, après l’effondrement de Lehman. 
Ici, les risques associés à un tel défi pour le secteur financier britannique se révéleraient encore plus prononcés, dans la mesure où les marchés des instruments dérivés, qui représentent une large proportion des transactions financières effectuées à Londres, s’avèrent extrêmement sensibles aux problématiques de liquidité, et où les transactions libellées en euro abondent à Londres, et représentent une part considérable du PIB britannique. 
Par ailleurs, la perte d’accès du Royaume-Uni à l’infrastructure financière de la zone euro viendrait souligner la fragilité d’un marché financier caractérisé par une asymétrie considérable de devises, ce qui pourrait provoquer la panique chez les investisseurs. 
En somme, il est raisonnable de s’attendre à ce que le Brexit engendre un important choc financier. 
Du côté de l’Italie, où le secteur bancaire n’est pas encore pleinement rétabli de la récente crise financière – et demeure bel et bien affecté par le poids considérable des prêts non productifs – un tel choc se révélerait dévastateur. 
Ajoutez à cela un taux de chômage de plus de 40 % chez les jeunes, ainsi qu’un niveau de revenus identique à celui d’il y a 16 ans (et inférieur aux niveaux d’avant 2000), et l’ « Europe romaine » que certains annoncent apparaît alors comme un horizon peu probable. 
Après tout, sera-t-il si avantageux d’attirer à Milan une poignée de chambres de compensation supplémentaires, à l’heure où l’agitation des marchés financiers vient creuser les différentiels en matière de prêts bancaires et d’obligations d’État ? 
Ces centaines de milliers de jeunes italiens – bien souvent talentueux, instruits et travailleurs – qui se ruent depuis quelques temps vers le Royaume-Uni en quête d’un emploi, bénéficieront-ils réellement de ces gains minimes lorsqu’ils seront contraints de regagner leur pays, sans emploi en poche ? 
Tout ceci en dit long sur le risque ultime que pourrait engendrer le Brexit : renforcement des mouvements populistes, et de leur message nationaliste dangereux. 
Leurs chefs de file, qui reprochent depuis bien longtemps à l’UE les difficultés économiques de l’Italie, chercheraient sans aucun doute à exploiter les conséquences du Brexit pour persuader les citoyens de tourner le dos à l’Europe. 
Bien entendu, une telle argumentation conserverait son absurdité. 
Le véritable obstacle à la stabilité et à la prospérité de l’Italie n’est autre que la présence de puissants groupes de pression, qui s’opposent depuis bien longtemps à des réformes pourtant nécessaires. 
En réalité, le pays s’en sortirait beaucoup moins bien en dehors de l’UE, qui impose implicitement certaines limites à la puissance des groupements d’intérêts. 
Il n’en demeure pas moins que si, en raison de leur désespoir, les Italiens et d’autres peuples venaient à succomber à la tentation populiste, le projet européen tout entier pourrait se trouver menacé. 
L’Italie ne bénéficierait guère d’une influence quelque peu supérieure si cela devait avoir lieu dans une UE en état de désintégration, même si Milan venait effectivement à disposer d’une poignée de cabinets de services financiers supplémentaires, et à employer quelques centaines de nouveaux professionnels grassement rémunérés. 
Il est temps que les Européens se mettent à prendre au sérieux les menaces financières, économiques et politiques que soulève concrètement le Brexit. 
À défaut, lorsqu’ils découvriront enfin le testament de leur défunt homologue, ils pourraient bien se retrouver les mains vides – et confrontés à tout un héritage de passifs. 

Là où l’Europe est encore bien vivante 
LVIV – Le résultat du référendum britannique sur le Brexit a choqué les populations dans toute l’Europe. 
Mais assister à la réaction des habitants de Lviv, dans l’est de l’Ukraine – une ville dont l’enthousiasme pour l’Union européenne est notoire – était particulièrement déconcertant. 
A un moment où des opportunistes et des populistes irresponsables du Royaume-Uni sont en train de démolir les institutions de leur pays, et celles de l’Europe dans la foulée, les réformateurs ukrainiens tentent de construire quelque chose de neuf. 
Alors que les partisans britanniques de la sortie de l’Union européenne ont exagéré les dangers posés par l’immigration pour l’emporter, les militants en Ukraine sont confrontés à des menaces bien réelles alors qu’ils cherchent à mettre en place une société civile qui puisse faire face aux pressions internes exercées par les oligarques et à l’influence extérieure de la Russie. 
D’un point de vue historique, Lviv, peut-être plus que toute autre cité, nous rappelle la capacité d’autodestruction de l’Europe. 
Chaque place pittoresque, chaque pavé et chaque façade richement ornée sont les témoins silencieux des effusions de sang qui accompagnent l’essor et le déclin des empires. 
Lviv est pourtant aussi l’endroit où l’on peut trouver l’espoir d’un avenir pour l’Europe. 
Lviv est une ville profondément anti-russe et pro-européenne ; mais pendant cinq jours chaque été, elle accueille le festival Alpha Jazz, sponsorisé par une banque russe. 
Alors que l’Ukraine et la Russie sont toujours bien en guerre, des législateurs, citoyens de la ville, membres de la diaspora ukrainienne et même quelques Russes envahissent les rues de Lviv pour fêter et applaudir un jazz de très grande qualité. 
Au-delà de son intense vie culturelle et de sa situation géographique, l’Ukraine est stratégiquement importante pour l’Occident. 
Elle est en première ligne de la confrontation entre la démocratie et l’autocratie. 
Pour l’Europe, elle représente une occasion unique de promouvoir l’État de droit, la transparence, le libre-échange et une bonne gouvernance au-delà de ses frontières. 
L’Ukraine est un immense pays, avec un vaste capital humain, des ressources naturelles et un potentiel de croissance dans plusieurs secteurs. 
De manière plus importante, la réussite des réformes en Ukraine rend plus probable des évolutions positives en Russie. 
Il n’en reste pas moins qu’aujourd’hui, l’économie ukrainienne s’est contractée de plus de 60 pour cent (chiffrés en dollars) par rapport à 2006, et que le pays est le plus pauvre d’Europe. 
Après la destitution du président pro-russe Viktor Ianoukovitch en 2014, le rêve européen a soudain semblé moins lointain pour de nombreux Ukrainiens qui espéraient pouvoir voyager sans visa et trouver un emploi dans l’UE dans un avenir proche. 
A la suite du Brexit, cet espoir s’est affaibli, comme le modèle européen qui a longtemps inspiré les sociétés émergeant du brouillard post-soviétique. 
On pouvait percevoir un sentiment tangible de désespoir et d’incrédulité parmi les Ukrainiens présents au festival de jazz en apprenant ce nouvel épisode d’autodestruction de l’Europe. 
Le Brexit a donné une impulsion aux forces autocratiques qu’elles ne méritent pas. 
La capacité de l’Europe à projeter un pouvoir de persuasion a été affaiblie, ainsi que sa volonté en ce sens. 
Les avantages de l’après-printemps arabe et d’un monde post-européen n’ont pas échappé aux dictateurs qui peuvent aujourd’hui dormir plus tranquille. 
Il reste pourtant des raisons d’espérer. 
Des réformes substantielles peuvent encore aboutir en Ukraine et plus a été fait ces deux dernières années que pendant les vingt ans qui ont précédé. 
Pour commencer, l’économie a été stabilisée et les affrontements dans l’est du pays ont diminué en intensité. 
Le Premier ministre ukrainien actuel, Volodymyr Groysman, entend mettre en œuvre de nouvelles réformes pour lutter contre la corruption, y compris en abolissant les subventions en faveur de l’énergie et en favorisant une politique monétaire plus transparente (ciblant l’inflation plutôt que le taux de change). 
A l’Est, les bas prix de l’énergie et les sanctions occidentales, qui devraient durer, plombent l’économie russe. Mais même sans ces facteurs externes, l’économie de la Russie souffrait déjà de l’augmentation des coûts et d’une croissance anémique de la productivité. 
Mais certains membres au moins du proche entourage du pouvoir se sont récemment montrés disposés à discuter des questions d’intérêt régional ou mondial. 
A l’Ouest, l’Union européenne peut encore se ressaisir, à condition de prendre rapidement des mesures pour remédier à l’incertitude post-Brexit. 
Si elle y parvient, elle pourra saisir des occasions d’investissements en Ukraine et en Europe du Sud-Est qui devraient reconstituer son capital politique et améliorer la croissance de la productivité. 
L’UE doit considérer le Brexit comme une occasion de progresser avec ses propres réformes fondamentales, en partie bloquées par l’opposition du Royaume-Uni. 
Les sondages d’opinion montrent que les citoyens de l’UE comprennent la nécessité d’un cadre européen pour contrôler le secteur financier (et surtout les activités bancaires transfrontalières), pour gérer les flux de réfugiés et pour mettre en œuvre des mesures de lutte contre le changement climatique et atténuer ses effets. 
Pour les citoyens de Lviv, le projet européen ne fournit pas seulement un modèle pour la reconstruction de leur propre société, mais également la possibilité d’adhérer à une plus grande entité. 
C’est cette vision plus vaste que les partisans britanniques du maintien dans l’UE n’ont pas su présenter aux électeurs, à l’exception notable du discours « Lead – not Leave » prononcé par l’ancien Premier ministre Gordon Brown. 
Mêmes les Britanniques européens convaincus se sont demandés si un vote en faveur du maintien était utile, compte tenu du peu d’engagement du gouvernement britannique dans les affaires européennes. 
Ce dont le Royaume-Uni avait – et a toujours – besoin est d’une vision, soumise aux citoyens, qui ait la capacité d’améliorer le Royaume-Uni en améliorant l’UE. 
Tandis que les courageux réformateurs ukrainiens continuent à créer de nouvelles institutions, ils se tournent vers l’UE, et surtout vers le Royaume-Uni, pour trouver un modèle. 
Il faut espérer que nous nous tournerons un jour vers Lviv – où chaque citoyen a un sentiment de propriété envers chaque pierre – pour y trouver à notre tour une inspiration. 

L’hiver vient au Royaume-Uni 
PRINCETON – Le retrait du Royaume-Uni de l’Union européenne est en train de tourner court. 
Le plan dit « de Chequers », sur lequel la Première ministre Theresa May a fondé sa stratégie de négociation est mort né. 
Il a été non seulement rejeté par l’UE et, dans l’opposition, par le Parti travailliste, mais aussi par un nombre suffisant de députés conservateurs pour garantir son échec devant la Chambre des communes. 
Le seul choix possible du gouvernement May est donc de temporiser et d’espérer que quelque chose survienne (en d’autres termes d’attendre que ça passe) ; or si la voie sans issue actuelle pourrait ne traduire que les faiblesses de la stratégie adoptée par May dans la négociation, elle peut aussi signifier que le Brexit n’a d’autre logique que son incohérence. 
Pour ce qui le concerne, le plan de Chequers repose sur une série de compromis fragiles. 
Le Royaume-Uni maintiendrait des relations douanières avec l’Union européenne, mais n’appartiendrait plus à l’union douanière. 
Les tribunaux britanniques et européens appliqueraient un « règlement » commun, alors que le Royaume-Uni aurait la possibilité ne pas suivre les règles commerciales de l’UE lorsqu’il conclurait des accords avec des tierces parties. 
Mais quand bien-même cette union douanière de bonneteau serait acceptable des deux côtés de la Manche, il y aurait encore la question de la frontière irlandaise. 
En l’occurrence, il faut une frontière, soit entre l’Irlande du Nord et la République d’Irlande (qui restera dans l’Union), soit entre l’Irlande du Nord et la Grande-Bretagne. 
Le premier scénario menacerait le processus de paix irlandais, le second détruirait le Royaume-Uni. 
Le Brexit se fonde sur la croyance en la souveraineté nationale comme seule base rationnelle de l’ordre international. 
On parlerait, en langage académique, de « réalisme », doctrine selon laquelle les États sont mus et définis par des intérêts cohérents qui se heurtent perpétuellement les uns aux autres au niveau mondial, dont la série Games of Throne, produite par HBO, qui mêle fantasy et réminiscences shakespeariennes, offre une vision populaire et non-académique. 
Pour de nombreux spectateurs, « GOT » est devenue la lunette à travers laquelle ils comprennent la réalité contemporaine. 
Lors de la réunion annuelle du Fonds monétaire international, qui s’est tenue cette année à Bali, le président indonésien, Joko Widodo, a fait allusion au thème principal de la série en lançant cette mise en garde : « L’hiver vient. » 
Alors que les « grandes maisons » États-Unis et Chine se disputent le « trône de fer », une crise mondiale, qui n’épargnera personne, devient de plus en plus probable. 
En décrivant un monde où règne la traîtrise et où les alliances sont rompues, GOT devient l’apologue parfait des temps d’incertitude internationale qui sont les nôtres. 
Elle est aussi très regardée des Brexiters. 
Michael Gove, l’un des dirigeants de la campagne du « Leave » a révélé que le stratège opiniâtre Tyrion Lannister était son personnage favori. 
À en croire ce réalisme façon GOT, l’UE n’aurait institutionnellement aucun sens, car elle est fondée sur une prémisse impossible : le dépassement du nationalisme et des intérêts de chaque État. 
L’une des forces à l’œuvre derrière le Brexit était la croyance en un effondrement prochain de l’Europe, ployant sous le poids d’une dette insurmontable et d’une immigration incontrôlée. 
Le Royaume-Uni ne faisait que fuir la maison en flammes avant qu’elle ne s’écroule. 
Le problème d’une telle interprétation est qu’elle ignore tout des façons dont les institutions de l’UE, les autorités de régulation et les cadres légaux tenaient la maison. 
Certes, il s’en trouvent toujours dans tel ou tel pays à qui déplaisent telles ou telles règles ; les Européens du Nord et du Sud eurent des analyses très différentes de la crise de l’euro ; les Européens de l’Est et de l’Ouest ont sur les réfugiés des conceptions très différentes. 
Mais les principales dissensions politiques sont au sein même des sociétés et non entre les unes et les autres, et la perspective d’une sortie ne fera probablement jamais que les creuser. 
À la vérité, un nouvel ordre est porteur de nouvelles divisions, comme on le voit désormais au Royaume-Uni. 
La City de Londres est déchirée entre ses banques inquiètes de perdre leur clientèle et leurs marchés européens et ses fonds spéculatifs qui cherchent à se libérer du carcan des réglementations européennes. 
Certains cultivateurs craignent de perdre les aides de l’UE, alors que d’autres pensent qu’un nouveau cadre pourrait leur permettre de pratiquer une agriculture plus durable. 
Et certains Brexiters veulent plus de dépenses sociales, tandis que d’autres aimeraient voir le pays devenir un paradis de la dérégulation qui rivalise avec Singapour. 
Tous veulent un monde meilleur, mais bien peu peuvent s’accorder sur ce qu’il devrait être. 
En Europe continentale, la difficulté – sinon l’impossibilité – de formuler des stratégies de sortie viables est désormais parfaitement établie. 
Lorsque Marine Le Pen, la candidate du Front national (renommé depuis Rassemblement national) a laissé entendre, durant la campagne présidentielle française, au début de l’année 2017, qu’elle organiserait, si elle était élue, un référendum sur l’appartenance à l’euro, elle a perdu une grande part de ses soutiens. 
La même dynamique est aujourd’hui à l’œuvre en Italie, où les deux partis populistes au pouvoir ont dû se soumettre à un exercice de rétropédalage eu égard à leurs remarques eurosceptiques passées pour bien faire comprendre que l’option d’un « Italexit » n’était pas sur la table. 
Comme sont en train de le réaliser les populistes du continent, le désengagement équivaut à une demande impossible de dirigeants. 
Dans l’optique réaliste, un gouvernement doit représenter parfaitement les intérêts de son pays. 
Mais les intérêts nationaux sont sujets, dans une démocratie pluraliste, à des débats et à des désaccords constants. 
La dernière fois que le réalisme offrit une clé d’interprétation du monde, ce fut dans les années 1930, lorsque la démocratie était en crise, et que seuls les régimes autoritaires pouvaient agir comme le préconise la théorie. 
Durant la campagne pour les élections générales de 2017, May promit qu’elle dirigerait un gouvernement « fort et stable ». 
Mais parce qu’elle ne peut gouverner en autocrate, la force et la stabilité, le Brexit en soit remercié, ne sont plus à l’ordre du jour. 

Pourquoi les citoyens rejettent-ils les experts ? 
PARIS – Au moment où les Britanniques se sont rendus aux urnes, le 23 juin, pour décider de l’avenir de leur pays au sein ou en dehors de l’Union européenne, les arguments en faveur du maintien n’avaient pas manqué. 
Nombre de dirigeants étrangers et d’autorités morales avaient fait part, sans la moindre ambiguïté, de leur inquiétude quant aux conséquences d’une sortie, et les économistes, dans leur écrasante majorité, avaient averti du coût consécutif à un départ. 
Mais ces avertissements ont été ignorés. 
Un sondage d’opinion, réalisé par YouGov avant le référendum explique pourquoi : les électeurs du « Leave » n’accordaient plus aucune confiance aux « donneurs d’avis ». 
Ils ne voulaient plus s’en remettre au jugement des responsables politiques, des professeurs, des journalistes, des représentants d’organisations internationales ou de think tanks. 
Comme l’a affirmé sans ambages l’un des principaux animateurs de la campagne du « Leave », le ministre de la Justice Michael Gove, qui brigue désormais la succession de David Cameron au poste de Premier ministre : « Les gens dans ce pays en ont assez des experts. » 
Il est tentant de ramener cette attitude à un triomphe des passions sur la rationalité. 
Mais la situation au Royaume-Uni a des échos étrangement familiers : les électeurs républicains, aux États-Unis, ont désigné Donald Trump, au grand dam des commentateurs, comme candidat de leur parti à l’élection présidentielle ; en France, Marine Le Pen ne suscite guère la sympathie des experts, mais elle jouit d’un fort soutien populaire. 
Partout, un nombre non négligeable de citoyens se montrent hostiles aux spécialistes et autres « sachants ». 
Pourquoi cette colère contre ceux qui représentent la connaissance et l’expertise ? 
La première explication tient à la piètre estime des électeurs pour ceux qui n’ont pas été capables de les mettre en garde contre le risque d’une crise financière en 2008. 
La reine Élisabeth II a exprimé ce que beaucoup ressentent lorsqu’elle demandé, à l’occasion d’une visite à la London School of Economics, en automne 2008, pourquoi personne n’avait rien vu venir. 
Les soupçons qui pèsent sur les économistes, présentés en 2010 par le film Inside Job comme captifs de l’industrie financière, sont loin d’avoir été levés. 
Les gens sont en colère contre ce qui leur semble une nouvelle trahison des clercs. 
La plupart des économistes, sans parler des spécialistes des autres disciplines, ne voient là que de faux procès, car si très peu d’entre eux s’intéressent de près aux évolutions de la sphère financière, tous ont perdu dans l’affaire une part de leur crédibilité. 
Et comme personne ne plaide coupable pour les souffrances qui ont suivi la crise, la culpabilité est devenue collective. 
La deuxième explication tient aux politiques qu’ont soutenues les « sachants ». 
Le point de vue des experts, pense-t-on, est biaisé, pas nécessairement parce qu’ils sont la proie de conflits d’intérêts, mais parce que leur profession même les pousse à soutenir la mobilité de la main-d’œuvre, l’ouverture commerciale et plus généralement la mondialisation. 
L’argument n’est pas sans fondement : si tous les économistes, encore moins tous les chercheurs en sciences sociales, ne prônent pas l’intégration internationale, ils sont indubitablement plus enclins que le citoyen ordinaire à en souligner les avantages. 
Cela nous mène au troisième point, sans doute l’explication la plus convaincante : si les experts font valoir les bienfaits de l’ouverture au niveau agrégé, ils ont tendance à négliger ou à minimiser ses effets sur certains métiers, certains groupes ou certains territoires. 
Ils considèrent l’immigration – à laquelle Cameron impute la victoire du « Leave » – comme un bénéfice net pour l’économie, mais ils ne portent pas suffisamment attention à ce qu’elle signifie pour des travailleurs qui voient s’exercer des pressions à la baisse sur leurs salaires ou pour des populations locales qui peinent à trouver un logement abordable, à inscrire leurs enfants dans des écoles surpeuplées, ou à être soignées par un système de santé débordé. 
En d’autres termes, les experts sont coupables d’indifférence. 
La critique est en grande partie méritée. 
Comme le faisait remarquer il y a quelques années Ravi Kanbur de l’université Cornell, les économistes (et les responsables politiques) tendent à considérer les problèmes d’un point de vue agrégé, dans une perspective à moyen terme, et à faire confiance aux marchés pour absorber l’essentiel des chocs. 
Cette façon de voir s’oppose diamétralement à celle des gens, plus préoccupés de redistribution, dont l’horizon temporel est différent (souvent plus proche) et qui voient les marchés comme le lieu d’affirmation de comportements monopolistiques. 
Si les économistes et les autres types d’experts veulent regagner la confiance de leurs concitoyens, ils doivent cesser de se montrer sourds à leurs préoccupations. Ils doivent avant tout faire preuve d’humilité et éviter de donner des leçons. 
Ils doivent fonder leurs recommandations sur des faits patents plutôt que sur des partis pris. Et ils doivent apprendre à changer d’avis lorsque les faits ne confirment pas leurs idées ou leurs intuitions. 
C’est bien ainsi que procèdent déjà la plupart des chercheurs, mais lorsqu’ils s’adressent au grand public, les experts ont tendance à simplifier à l’excès leurs conclusions. 
Pour les économistes, l’humilité consiste aussi à tendre l’oreille vers leurs collègues des autres disciplines. 
Sur l’immigration, ils devraient écouter ce que les sociologues, les politistes ou les psychologues ont à dire des conséquences que peut avoir la coexistence au sein de populations locales multiculturelles. 
Les experts doivent aussi adopter une approche plus fine, et notamment évaluer les politiques engagées non seulement à l’aune de leur effet sur le PIB total à moyen terme, mais aussi en fonction de la façon dont cet effet se répartit dans le temps, dans l’espace et parmi les catégories sociales. 
Une décision politique peut s’avérer positive d’un point de vue global, mais gravement préjudiciable à certains groupes – ce qui est souvent le cas des mesures de libéralisation. 
Enfin, les économistes doivent dépasser l’hypothèse de base (généralement juste) selon laquelle on peut compenser les effets distributifs d’une politique globalement bénéfique au pays grâce à l’impôt et aux transferts sociaux, et tenter de déterminer avec plus de précision le « comment » des mesures à prendre. 
Certes, lorsqu’une décision politique produit des gains au niveau général, il est en principe possible de dédommager les perdants. 
Mais il est aussi plus facile de le dire que de le faire. 
En pratique, il est souvent difficile d’identifier ces perdants et de trouver le type d’instrument adéquat pour les soutenir. 
Prétendre que les problèmes peuvent être résolus sans examiner comment et à quelles conditions relève purement et simplement de la paresse intellectuelle. 
Dire à ceux qui ont subi un préjudice que celui-ci aurait pu leur être épargné ne leur ôte aucune raison de se plaindre ; cela ne fait que renforcer le ressentiment contre les experts et les technocrates. 
C’est parce que la défiance envers ceux–qui-savent offre un terreau fertile aux démagogues qu’elle constitue une menace pour la démocratie. 
Chercheurs et responsables politiques pourraient être tentés de traiter par le mépris ce qui leur apparaît comme une victoire de l’ignorance et de se retirer dans leur tour d’ivoire. 
Mais cela n’arrangerait rien. Et ils ne doivent pas abandonner le terrain. 


La fin du boom des BRICS ? 
STANFORD – Il y a quelques années, à en croire les grands manitous de l'économie et les dirigeants politiques, les BRICS (l'ensemble de pays constitué par le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud) allaient devenir les moteurs de la croissance mondiale. 
Des extrapolations naïves à partir d'une croissance alors rapide ont conduit nombre d'observateurs à imaginer un futur toujours plus prometteur pour ces pays - et grâce à eux, au reste du monde. 
Mais aujourd'hui il y a une certaine désillusion. 
Les économies du Brésil et de la Russie se contractent, tandis que celles de la Chine et de l'Afrique du Sud connaissent un fort ralentissement. 
Seul le taux de croissance de l'Inde reste élevé, dépassant légèrement celui de la Chine. 
Les BRICS vont-ils répondre aux promesses que l'on attendait d'eux ou bien les problèmes actuels persisteront-ils ? 
Etant donné que les pays à faible revenu disposent généralement d'un modeste capital fixe (ordinateurs, usines et infrastructure) et d'une main d'œuvre insuffisamment éduquée et formée, la rentabilité potentielle d'un investissement y est relativement importante. 
Autrement dit leur économie peut croître plus vite que celle des pays riches, jusqu'à ce que leur revenu par habitant rattrape celui des pays avancés. 
La Chine, l'Inde et le Brésil dont une très grande partie de la population est encore rurale ont fait de grandes avancées dans la lutte contre la pauvreté. 
Dans ces trois pays, des centaines de millions de personnes (la plus grande proportion étant en Chine) sont sortis de la misère au cours des dernières décennies et leurs classes moyennes se développent rapidement. 
Le progrès rapide des pays émergents contribue au pessimisme économique en Europe et en Amérique du Nord. 
Le PIB de l'ensemble des pays en développement dépasse maintenant celui des pays avancés - une situation inimaginable il y a une génération. 
Par ailleurs, les centaines de millions de travailleurs à faible salaire qui ont rejoint le marché mondial du travail quand la Chine, l'Inde et les pays d'Europe de l'Est ont ouvert leur économie exercent une pression à la baisse sur les salaires des travailleurs des pays avancés - à l'exception des plus qualifiés d'entre eux. 
Comme l'a souligné en 1948 Paul Samuelson, prix Nobel d'économie, le commerce international pousse à une certaine convergence des prix et des salaires. 
Mais il pourrait être de plus en plus difficile aux BRICS de rester sur la voie d'un progrès rapide. 
L'expérience montre qu'à partir d'un certain point - généralement quand le revenu par habitant atteint 15 000 à 20 000 dollars (sensiblement le tiers du revenu par habitant aux USA), la croissance ralentit. 
Au cours des dernières décennies, seuls quelques pays (notamment la Corée du Sud, Taiwan et Singapour) ont réussi à échapper au "piège du revenu moyen" et restent sur la voie d'une prospérité croissante. 
Au-delà des problèmes auxquels sont confrontés tous les pays en développement - par exemple des institutions faibles et une mauvaise gouvernance - chacun des pays des BRICS est confronté à des problèmes spécifiques. 
Ainsi le Brésil est confronté à une récession, à un prix du pétrole peu élevé et à une corruption sans précédent à Petrobas, la compagnie pétrolière nationale. 
Face à cette situation, la présidente Dilma Rouseff devrait en priorité libéraliser les échanges, en particulier avec les pays de l'ALENA (Canada, USA et Mexique), et encourager les investissements étrangers, notamment dans le secteur de l'énergie. 
La Russie est touchée elle aussi par le faible prix du pétrole, que ce soit au niveau budgétaire ou dans sa capacité à poursuivre le développement de son secteur énergétique, ou en raison des sanctions économiques qui la frappent et aggravent encore la situation. 
Ces sanctions ont été imposées par les USA et l'Europe en réponse à la politique agressive du président Poutine à l'égard des pays voisins de la Russie. 
Enfin, cette dernière est également confrontée à une diminution de sa population, à une espérance de vie très inférieure à celle de la moyenne des pays avancés et à une fuite des cerveaux qui s'accélère. 
De tous les pays BRICS, c'est l'Inde qui connaît les meilleures perspectives économiques, au moins à court terme. 
L'inflation, une grave menace pour l'économie jusqu'à il y a peu, a été jugulée sous la conduite du gouverneur de la Banque centrale indienne, Raghuram Rajan. 
La prévision de croissance est de 7,5% pour cette année. 
Mais la position budgétaire du pays reste problématique et la population indienne qui va bientôt dépasser celle de la Chine, est essentiellement rurale et très pauvre. 
Malgré les problèmes qui s'annoncent, le Premier ministre indien, Narendra Modi, est lent à mettre en œuvre les réformes économiques promises. 
En dépit de quelques petites améliorations dans la réglementation, les privatisations et les transferts de richesse en faveur des plus pauvres, il n'y a pas encore eu de réforme de fond de la propriété de la terre et du marché du travail. 
La Chine pour sa part tente un difficile rééquilibrage économique, passant d'un modèle basé sur l'exportation à un modèle basé sur la consommation. 
Le président chinois Xi Jinping se fait peut-être des illusions en pariant sur la demande en biens manufacturés d'une classe moyenne en croissance rapide pour éviter que l'énorme surcapacité de production des industries de base n'entraîne une vague de chômage de masse. 
En Chine, la consommation des ménages qui représente moins de 40% du PIB (contre plus de 60% dans les pays avancés) peut encore augmenter. 
Mais un nuage lourd de menaces pèse sur l'économie chinoise. 
Ainsi que cela s'est produit au Japon il y a plusieurs décennies, la Chine doit maintenant faire face à la concurrence de pays à moindre coût de production, le Vietnam par exemple. La Bourse chinoise est en effervescence et la lutte anti-corruption de Xi, bien que populaire, suscite de grandes incertitudes quant aux "règles du jeu". 
Enfin, les problèmes de l'Afrique du Sud traduisent une perte de confiance dans le gouvernement, une corruption endémique, des besoins massifs en matière d'infrastructure et une réglementation trop restrictive concernant le marché du travail et les investissements étrangers. 
Et en terme de réformes, le président Jacob Zuma ne va pas dans la bonne direction. 
Les BRICS sont - et ont toujours été - soumis aux mêmes forces économiques que les autres pays. 
Mais, après avoir accru leur dépendance à l'égard des forces du marché, leurs gouvernements continuent à imposer un trop grand nombre de décisions économiques importantes, ce qui augmente le risque de déséquilibre, voire de crise. 
Leur capacité à créer un système favorable au libéralisme économique, reposant davantage sur la libre concurrence et moins sur l'Etat, sera probablement le facteur déterminant de leur succès à long terme. 

Remédier au manque d’infrastructures 
SAINT PETERSBOURG, RUSSIE – Chaque jour, des millions de personnes des pays développés et en développement sont bloquées dans des embouteillages ou tassées dans des métros bondés pour aller au travail et en revenir. Et ces exemples ne sont que deux des nombreuses confrontations fréquentes – voire quotidiennes – entre les individus et des systèmes d’infrastructures saturés. 
Que ce soit dans les économies avancées ou émergentes, les routes et les ponts ont besoin d’être réparés, les systèmes d'alimentation en eau potable sont vétustes ou insuffisants et la surcharge des réseaux électriques provoque des pannes de courant. 
Trop de pays ont sous-investi dans les infrastructures depuis des décennies, provoquant des désagréments quotidiens et plus grave, créant des obstacles à la croissance économique. 
Si des apports de fonds massifs sont nécessaires pour remédier aux lacunes en matière d’infrastructures, trouver l’argent n’est qu’une partie de la solution. 
Les gouvernements doivent également réformer la manière dont ils planifient et suivent la construction d’infrastructures. 
Le public ne peut plus se permettre d’accepter des projets dont les coûts échappent à tout contrôle. 
La capacité unique qu’ont les projets d’infrastructure à générer des emplois à court terme et d’encourager la productivité à long terme est bien connue des responsables politiques. 
Et pourtant, les discussions se sont rarement traduites en actions, malgré des taux d’intérêt au plus bas depuis huit ans. 
Selon de nouvelles estimations du McKinsey Global Institute, les pays doivent augmenter les investissements dans les transports, l’énergie, l’eau potable et les systèmes de télécommunication, de 2500 milliards de dollars par an à 3300 milliards de dollars chaque année jusqu’en 2030 rien que pour soutenir les prévisions de croissance. 
Mais malgré la nécessité évidente d’une action, les investissements dans les infrastructures ont en fait baissé dans 11 des pays du G20 depuis la crise financière mondiale de 2008. 
Selon l’opinion communément admise, il serait impossible de dégager un financement public suffisant en raisons des contraintes budgétaires. 
Mais il existe des possibilités importantes d’augmenter les investissements dans les infrastructures publiques, en particulier tant que les coûts d’emprunt restent à un bas historique. 
Dans certains cas, un financement peut être trouvé sans augmenter les impôts : les gouvernements peuvent par exemple dégager un revenu en instituant une taxe des utilisateurs, en profitant de l’augmentation des valeurs immobilières, ou en cédant des actifs et en recyclant les recettes. 
Les normes de comptabilité publique peuvent également permettre de déprécier les actifs liés à une infrastructure au cours de son cycle de vie plutôt qu’ajouter immédiatement son coût au déficit budgétaire au moment de sa construction. 
Les gouvernements peuvent aussi encourager davantage les investissements du secteur privé, en commençant par fournir un cadre réglementaire sûr et fixer des prix qui se traduisent par un taux de rendement, ajusté au risque, acceptable. 
De manière plus générale, ils peuvent prendre des mesures pour créer un marché qui mettent mieux en relation les investisseurs institutionnels cherchant des rendements stables à long terme et les projets ayant besoin d’un financement. 
Étant donné que ces investisseurs disposent de quelques 120.000 milliards de dollars d’actifs sous gestion, le goulet d’étranglement n’est pas le manque de capitaux, mais plutôt le manque de projets bien conçus et susceptibles d’être financés. 
Une manière de faire disparaître ce goulet serait de jeter les bases institutionnelles et réglementaires permettant un flux plus aisé entre les investisseurs institutionnels des économies avancées et les projets prévus dans les pays émergents, où de grandes populations n’ont toujours pas accès aux services d’infrastructure de base. 
Au-delà du financement, améliorer l’efficacité du secteur des infrastructures constitue une occasion plus importante encore. 
Des retards qui se comptent en années et des dépassements des coûts qui se chiffrent en milliards de dollars sont le triste scénario habituel des travaux publics. 
Et lorsque la construction d’un pont se transforme en un projet inutile et ruineux, le public est moins prêt à investir. 
Chaque dollar alloué à un projet d’infrastructure doit être plus rentable. 
Un élément de ce processus implique de demander une meilleure performance de la part du secteur de la construction, dont le taux de productivité stagne depuis des décennies. 
Des innovations prometteuses sont apparues, dont des techniques de construction plus rapide de ponts, la préfabrication et de nouvelles techniques de construction modulaire. 
Mais le secteur dans son ensemble a besoin d’une impulsion décisive en termes de modernisation, d’adoption des technologies et d’uniformisation. 
Les gouvernements doivent également transformer les institutions et les processus sous leur contrôle direct. 
Nos échanges avec les gouvernements dans le monde entier ont démontré qu’une gouvernance plus déterminée et une meilleure surveillance des projets d’infrastructure peuvent se traduire par une réduction des coûts allant jusqu’à 40 pour cent. 
Il faut pour cela commencer par une approche systématique et basée sur les données. 
Des pays très performants comme la Corée du Sud et Singapour n’évaluent pas les projets séparément, mais en fonction de la manière dont ils soutiennent les objectifs de la politique gouvernementale et en les comparant à d’autres projets qui pourraient offrir un meilleur rendement. 
Lors du processus allant de la conception à la réalisation des projets, il est essentiel d’exercer un strict contrôle des étapes de la livraison et de l’exécution. 
Réaliser le plus rapidement possible les évaluations environnementales, les processus de validation et l’acquisition des terrains peut minimiser les coûts et les délais qui s’accumulent avant même le début des travaux. 
Appliquer les meilleures pratiques peut dégager une valeur considérable ; à l’heure actuelle, les coûts de projets similaires peuvent varier de 50 à 100 pour cent d’un pays à l’autre. 
Adopter un comportement attentiste n’est pas une stratégie viable pour répondre aux besoins en matière d’infrastructures. 
Il nous incombe de ne pas laisser un héritage de coûts différés et de dégradation des infrastructures fondamentales à la prochaine génération. 
L’argent est disponible. 

Brigitte Bardot et les chiens errants de Bucarest 
BUCAREST: Seul notre plus grand dramaturge, Eugène Ionesco, aurait pu raconter cette histoire comme il se doit. 
Le génie d'Ionesco était de décrire un monde où triomphe l'absurde. 
Imaginez la scène : Bucarest, le petit Paris, une ville de trois millions d'habitants, avec de larges boulevards et des villas luxueuses, est maintenant à moitié en ruines. 
La pauvreté sévit, les orphelinats débordent d'enfants abandonnés, des bandes innombrables de chiens errants traînent dans les rues. 
Tout cela n'intéresse pas l'Occident, ou très peu. 
Les hommes politiques roumains semblent également indifférents ; ils ont gâché ces dix dernières années dans des combats interminables, tandis que nos voisins post-communistes réinventaient leur société et préparaient leur entrée dans la Communauté Européenne. 
Puis, le maire de Bucarest, Traian Basescu, propose un plan pour contrôler les chiens : le gouvernement piquera tout chien qui n'aura pas de propriétaire. 
Soudain, l'intérêt de l'Occident est ravivé. 
Pas dans le but de nous aider, bien sûr, du moins pas pour aider la ville qui contient des armées de chiens féroces, prenant par là l'apparence d'une ville fantôme dans un western de Sergio Leone. 
Non, Brigitte Bardot – après elle, nous nous attendons à voir arriver Gérard Depardieu d'un jour à l'autre – et d'autres célébrités, des personnes incapables de verser une larme sur nos orphelins délaissés ou sur la pauvreté de masse héritée de Ceausescu, volent jusqu'à Bucarest, (sans aucun doute en première classe) pour venir au secours des chiens errants et dénoncer notre maire. 
Notre réalité, j'en ai peur, surpasserait jusqu'au sens de l'absurde d'Ionesco. 
Bardot, d'âge mur, aux cheveux grisonnants, est arrivée à Bucarest non pour rappeler aux hommes ses charmes mais pour empêcher ce qu'elle a qualifié de "génocide canin". 
Pourtant, malgré cette rhétorique féroce, Mlle Bardot et le M. le maire Basescu se sont quittés en s'embrassant. 
"J'ai attendu ça trente ans", a déclaré le maire en rougissant. 
Ne souhaitant faire aucune discrimination politique, Mlle Bardot a également embrassé, un peu plus tard, notre président Ion Iliescu. 
Sa célébrité ayant été reconnue et l'adoration du public reçue, elle est alors partie, laissant les chiens errants et notre société en ruines à leur destin. 
Les chiens féroces de Bucarest sont un legs malvenu du communisme, comme les nombreux immeubles inachevés, à l'abandon, qui parsèment la ville et le pays. 
Il y a quelques décennies, Bucarest possédait de nombreuses petites maisonnettes, dotées de cours et de petits jardins. 
Les habitants avaient des chiens de garde pour protéger leurs biens. 
Mais dans les années 1970 et 1980, Ceausescu a mis toute son énergie dans la démolition de nombre de ces maisons. 
Le dictateur voulait que tous les citoyens socialistes vivent dans des appartements socialistes. 
Tandis que des dizaines de milliers de personnes étaient déménagées dans de minuscules appartements de taille réglementaire, beaucoup de chiens furent abandonnés. 
Comme les Roumains, ils n'ont pu survivre que grâce à la ruse. 
Depuis 1990, les maires successifs ont promis de s'occuper du problème de ces centaines de milliers de chiens féroces. 
Mais de plus graves problèmes – logement et petite criminalité –existaient également ; aussi celui-ci est resté de côté. 
En outre, beaucoup de gens ne voulaient pas que l'on tue les chiens errants. 
De temps en temps, on en attrapait quelques-uns, on les stérilisait puis on les relâchait. 
Mais les meutes ne cessaient de croître et de se multiplier. 
Le maire Basescu veut être le prochain chef du Parti Démocratique (dirigé actuellement par l'ancien Premier Ministre, Petre Roman) et on dit qu'il se prépare en vue des élections présidentielles de 2004. 
Son succès en tant que maire de Bucarest agira fortement en sa faveur, et il n'y a pas meilleur outil de promotion pour un homme politique que le "lessivage" d'un problème apparemment insoluble – surtout s'il symbolise dix années d'incompétence et de désespoir. 
Aussi, le maire a promis que tous les chiens des rues seraient attrapés et mis en quarantaine. 
Les chiens âgés et malades seraient euthanasiés ; les autres stérilisés et vaccinés. 
En attendant, on demanderait aux gens d'adopter le plus de chiens possibles. 
Ceux qui n'auraient pas été recueillis connaîtraient le même sort que les chiens vieux et malades. 
Même avant la visite de Bardot, des manifestants assiégeaient la mairie en signe d'opposition. 
Un défenseur des droits de l'homme, Gabriel Andreescu, a comparé le funeste destin des chiens errants à l'Holocauste et aux Goulags. 
Un journaliste en vue, Cristian Tudor Popescu, a reproché aux protecteurs des droits des animaux leur relativisme moral et leur insensibilité à la souffrance humaine. 
Nos hommes politiques s'agressent en général verbalement les uns aux autres, mais Basescu a intelligemment désarmé ses détracteurs en s'adressant aux représentants des groupes de protection des animaux. 
Il leur a dit être contre les actes de cruauté envers les animaux mais a insisté sur le fait que son devoir était de promouvoir l'intérêt des personnes avant celui des chiens. 
Il leur a demandé (beaucoup de représentants étaient des femmes aisées) de faire un exemple en adoptant un chien errant. 
Ionesco n'était pas moraliste, mais il ne renierait certainement pas la morale qui peut être tirée de cette histoire. Quand les sociétés ne prennent pas les mesures qui s'imposent, les choses ne font qu'empirer. 
Car les problèmes non résolus de la Roumanie se sont multipliés, à travers les années, comme les chiens sauvages de Bucarest. 
De vastes problèmes sociaux exigent que la communauté entière s'y consacre et pas seulement les entités supérieures. 
Bien sûr, on ne peut pas "adopter" les usines abandonnées ou les masses sans emploi comme on le fait d'un chien errant. 
Néanmoins, une communauté a le devoir d'assumer et de partager ses fardeaux. En tout cas, il le faudrait. 
Il se pourrait qu'un jour la Roumanie retienne vraiment cette leçon. 
Cependant, je doute que des célébrités comme Mlle Bardot reconnaisse jamais l'absurdité de leurs priorités déplacées –venir dans un pays où des millions de personnes vivent dans le désespoir et des conditions terribles – et ne montrer d'intérêt que pour les chiens errants. 

Scotch écossais et migraines de la zone euro 
LONDRES – Lequel des scénarios suivants peut-on envisager comme le plus susceptible de se produire cette année : le prononcé par référendum d’un oui de l’Écosse à la séparation par rapport au Royaume-Uni au mois de septembre prochain, ou la décision d’au moins un État membre de quitter la zone euro ? 
L’opinion ambiante nous amène à considérer une décision d’indépendance de l’Écosse comme possible, bien que peu probable, et l’abandon de la monnaie unique par un quelconque pays comme un dénouement fantaisiste. 
Pour autant, les décisions auxquelles l’Écosse serait confrontée en termes d’arrangements monétaires dans les mois qui suivraient un vote en faveur de l’indépendance pourraient bien tout autant devoir être prises par certains des États membres de la zone euro au cours des prochaines années. 
En effet, il existe un lien naturel entre les deux situations. 
L’éventualité d’une Écosse indépendante qui continuerait néanmoins d’utiliser la livre sterling – position officielle du gouvernement écossais – peut être appréhendée de deux manières. 
La première possibilité, que semble privilégier le Premier ministre écossais Alex Salmond, impliquerait une union monétaire régie par une banque centrale responsable à la fois devant l’Écosse et devant un Royaume-Uni croupion. 
Le gouvernement britannique pourrait néanmoins – ce qu’il fera sans aucun doute – s’opposer par veto à un tel aménagement des responsabilités de la Banque d’Angleterre en termes de politique monétaire, de stabilité financière, et de surveillance bancaire. 
Toute autre proposition en faveur d’un modèle d’union monétaire concevable – y compris en faveur d’un modèle basé sur une banque centrale aussi peu tenue responsable que la Banque centrale européenne – se heurterait à un même rejet. 
Comme l’a récemment relevé le journaliste Martin Wolf, « si le reste du Royaume-Uni est parvenu à échapper aux horreurs de la zone euro, ce n’est certainement pas pour instaurer de telles abominations en son propre sein. » 
L’autre pan de l’alternative attachée à une Écosse pleinement souveraine consisterait pour le pays à continuer d’utiliser la livre sans toutefois conserver quelque influence que ce soit sur les taux d’intérêt ou le taux de change. 
Il s’agit là du chemin qu’a choisi de suivre l’État libre d’Irlande (par la suite rebaptisé République d’Irlande), qui a utilisé une « livre irlandaise » rattachée à la livre sterling (le « punt ») pendant plusieurs décennies. 
Même si le Royaume-Uni venait à s’opposer à un tel arrangement, il ne pourrait empêcher l'Écosse de l’adopter – de la même manière que l’Union européenne déplore l’utilisation unilatérale de l’euro par le Monténégro sans pour autant pouvoir y faire obstacle. 
Bien qu’une telle décision soit de nature à engendre d’importants inconvénients politiques – à savoir la dilution immédiate d’une souveraineté écossaise nouvellement acquise – ses conséquences économiques seraient mitigées. 
Le fait de tirer crédibilité d’une autorité monétaire établie – et notamment émettant une monnaie de réserve mondiale – constituerait un avantage tactique pour une Écosse indépendante ; ce nouvel État s’exposerait toutefois aux risques d’un choc inflationniste et d’une crise de la livre sterling, liés à une politique monétaire expansionniste de la part de la Banque d'Angleterre. 
D’un point de vue budgétaire, la situation se révèlerait tout aussi partagée. 
La majoration de taux d’intérêt que le marché imposerait inévitablement à un jeune État souverain comme l’Écosse pourrait être minimisée par une émission de dette en livre sterling, protégeant ainsi les investisseurs contre un risque de dévaluation supplémentaire. 
Néanmoins, en l’absence d’une banque centrale propre au pays et capable d’émettre de la monnaie, l’Écosse se priverait d’un certain seigneuriage (à savoir des profits issus des activités de banque centrale dont bénéficie habituellement la trésorerie nationale). 
Inconvénient sans doute encore plus important, elle ne pourrait compter sur aucun prêteur de dernier recours capable de stabiliser le système bancaire et financier en cas de crise. 
Tout bien considéré, une Écosse indépendante aurait davantage intérêt à émettre sa propre monnaie nationale dès le départ, conférant à la Banque nationale d’Écosse la liberté de fixer des taux d’intérêt en fonction du contexte économique national. 
En autorisant une flexibilité du taux de change, cette approche permettrait également à la banque centrale d’éviter le double risque associé à l’union monétaire : sous-évaluation génératrice de pressions inflationnistes, et surévaluation nécessitant de déchirantes dévaluations internes (de nature à entraîner une diminution des salaires réels). 
Pour comprendre toute la douleur associée à cette deuxième situation, il suffit de considérer la zone euro. 
L’agonie des dévaluations internes frappant les économies les plus fragiles de l’union monétaire encourage de plus en plus les électeurs et les marchés financiers à se prononcer en faveur d’un retour à leur monnaie nationale – une tendance qui pourrait bien culminer lors des élections parlementaires européennes du mois de mai. 
Peut-être l’Italie constitue-t-elle le candidat idéal au statut de chef de file d’un abandon de la zone euro, bien qu’il soit également possible qu’un choc politique se produise en France, amenant cette dernière à négocier avec l’Allemagne la dissolution de l’union monétaire. 
Mais quel que soit le premier pays à s’en aller, tous les États qui décideraient de troquer l’euro contre leur défunte monnaie nationale seraient contraints, de même qu’une Écosse indépendante, de déterminer le juste degré de flexibilité du taux de change. 
Par exemple, bien qu’une monnaie pleinement flottante soit de nature à créer une combinaison bénéfique de discipline et de souplesse, il serait plus judicieux de retarder une telle démarche en faveur, dans un premier temps, d’une parité ajustable (« parité à crémaillère ») auprès de certaines monnaies d’ancrage. 
Ceci permettrait de gagner du temps, de bâtir une certaine crédibilité et, plus important encore, de contribuer à maintenir la dette publique sous contrôle. 
L’expérience slovaque se révèle un précédent fort instructif, son divorce « de velours » d’avec la République tchèque au début de l’année 1993 ayant abouti à la création d’une nouvelle monnaie nationale. 
La couronne slovaque fut initialement maintenue dans des fourchettes de fluctuation prédéfinies autour d’objectifs de parité avec le deutsche mark et le dollar américain, avant de s’orienter vers un taux de change entièrement flottant en 1998. 
Il convient par ailleurs de noter que la Slovaquie, contrairement à la plupart de ses homologues voisins, a rempli son obligation juridique autour de l’adhésion à la zone euro – une obligation qui incomberait également à une Écosse indépendante si celle-ci aspirait, comme l’on peut s’y attendre, à rejoindre l’UE. 
Un gouvernement écossais souverain pourrait néanmoins tenter de négocier une exemption s’agissant de cette règle – et, ce faisant, rejoindre les rangs des autres pays européens à la recherche d’une sortie de ce gigantesque fiasco que l’union monétaire de l’Europe se révèle constituer. 

Pour que la Chine prenne elle aussi des mesures « vertes » 
POZNAN – La crise économique a jeté un froid dans les négociations sur le changement climatique qui ont eu lieu ce mois-ci en Pologne. 
Alors que les négociateurs espéraient des progrès concrets vers un accord international, les deux plus grands pollueurs au monde ont semblé bien distraits – les Américains, en pleine transition présidentielle, par la peur d'un effondrement du système financier ; et les Chinois, par le ralentissement de l’investissement national et la baisse de la demande étrangère pour ses produits manufacturés. 
Avec la baisse de l’immobilier et de l'épargne aux Etats-Unis, et la hausse du taux de chômage en Chine, les observateurs craignent que ni l'Amérique ni la Chine ne soient motivées pour réduire leurs émissions. 
Le paradoxe, c'est que la crise offre une occasion unique pour les deux pays de conclure un marché qui jetterait les bases d'un accord mondial sur le climat. 
En effet, l’un des principaux objectifs de la dernière réunion bisannuelle du dialogue économique stratégique États-Unis/Chine (qui s'est tenu la semaine avant le début des négociations sur le climat) était de lancer le Cadre de coopération décennale en matière d’énergie et d’environnement, créé plus tôt dans l'année. 
Cette initiative bilatérale fait suite à une décennie durant laquelle l'Amérique s’est tenue à l’écart des efforts internationaux de lutte contre le changement climatique, craignant que si elle seule agissait, et non la Chine, le monde n'atteindrait pas ses objectifs de réduction des émissions de CO2 et l'industrie américaine serait défavorisée. 
De son côté, la Chine estimait que ses émissions par habitant restaient bien en dessous des niveaux américains, et qu’il ne serait pas juste d’imposer les mêmes limitations qu’aux États-Unis (le budget carbone individuel serait cinq fois plus élevé à San Francisco qu’à Shanghai). 
Le dialogue économique stratégique s’est efforcé d’éviter ces désaccords sur la répartition des coûts et s’est plutôt concentré sur les points communs des deux pays : ils dépendent de l'importation de pétrole pour les transports et du charbon national pour l'énergie ; ils ont de puissants gouvernements et des systèmes fragmentés de contrôle de l’approvisionnement énergétique. 
Cependant, leur structure économique et l'origine de leurs besoins énergétiques – donc de leurs émissions de gaz à effet de serre – sont très différentes. 
C'est cette différence qui offre les meilleures chances de combattre le changement climatique. 
Sur le plan économique, les États-Unis et la Chine sont le reflet l’un de l'autre, les pôles d'un important déséquilibre mondial. 
A avoir trop dépensé et trop peu épargné, les Américains ont fini par creuser un déficit commercial de 250 milliards de dollars financé par d’autres pays, en majorité par la Chine, où les entreprises et les citoyens qui épargnent trop et consomment trop peu ont créé un excédent de biens et de capitaux affluant à l'étranger. 
Ce déséquilibre macro-économique se reflète dans l’empreinte carbone des deux pays. 
Aux États-Unis, plus de 70 % des émissions émanent d'activités liées aux consommateurs, des 4 x 4 et autres maisons voraces en énergie ; alors qu’en Chine, plus de 70 % des émissions sont d’origine industrielle. 
À elle seule, la production d'acier utilise 10 % des ressources énergétiques du pays, soit près du double de l'ensemble des foyers chinois. 
L'industrie chimique consomme plus d'énergie que les transports privés, et la production d'aluminium rivalise avec le secteur commercial en termes de consommation en électricité. 
Ce déséquilibre est une bonne nouvelle pour la conclusion d'un accord sur le climat. 
En effet, il laisse entrevoir un cadre de réduction des émissions de carbone qui répondrait aux besoins en matière de développement des ménages chinois et aux inquiétudes des entreprises américaines sur le plan de la compétitivité, et qui respecterait le principe de « responsabilités communes mais différentes » ancré dans les négociations internationales. 
En reconnaissance de leur niveau considérable d’émissions par habitant, les États-Unis devraient accepter des réductions portant sur l'ensemble de l'économie, conformément à la législation nationale sur le climat actuellement à l'étude. 
De son côté, la Chine devrait échapper, pour l’heure, aux obligations imposées aux consommateurs, tout en prenant des engagements pour une production industrielle acceptant l’idée qu’une réduction effective des émissions ne peut se faire sans une action internationale coordonnée. 
Les dirigeants chinois sont déjà pressés de freiner les secteurs industriels qui polluent et gaspillent de l’énergie, pour des raisons de sécurité nationale, de qualité de l'air et de l'eau, et simplement d’efficience économique. 
À elle seule, la production d'acier, de ciment, de produits chimiques, de papier et d'aluminium représente près de la moitié des besoins énergétiques de la Chine et est à moitié responsable d’une pollution de l'air qui a fait 300.000 victimes et coûte à l'économie environ 100 milliards de dollars chaque année. 
Pourtant, à eux cinq, ces secteurs industriels emploient seulement 14 millions d’individus sur une main-d'oeuvre totale de 770 millions, moins nombreuse qu’il y a dix ans. 
Pour un pays en pleine crise de l'emploi, investir dans une industrie qui consomme beaucoup d'énergie est voué à l’échec, mais recourir à la politique climatique pour discipliner ses industries contribuerait à rééquilibrer l'économie tout en réduisant les émissions de carbone. 
Si la Chine impose une taxe carbone à ses industries voraces, l’Amérique n'aura pas besoin d'en faire autant à sa frontière – limitant ainsi les risques pour le système commercial international sur lequel s’appuient les deux pays. 
La crise est déjà en train de corriger certains déséquilibres à l'origine des difficultés énergétiques et environnementales des deux pays. 
La demande américaine en pétrole a baissé de 8 %, puisque les consommateurs se serrent la ceinture, et la demande chinoise en électricité, de 10 %, puisque les industries grandes consommatrices d'énergie diminuent leur production. 
Il est possible de prolonger ces tendances si l’on réagit intelligemment à la crise. 
Les consommateurs américains seraient plus soucieux de l’environnement et le coût de la politique climatique réduit, si les mesures prises aux Etats-Unis prévoyaient des subventions pour mieux isoler les maisons, améliorer le réseau électrique et aider l'industrie automobile à optimiser la consommation de carburant. 
Si la Chine réussit à moderniser une industrie gourmande en énergie, libérant ainsi des capitaux destinés à des industries et à des services plus verts, elle sortira de la crise avec un modèle de croissance qui pollue moins et emploie plus. 
Si les États-Unis et la Chine en pleine crise parviennent à un accord sur ces questions, ils guideront sur la voie de la réussite les négociateurs qui se réuniront à nouveau l'année prochaine, à Copenhague, pour lutter contre le changement climatique. 



Retour à la case maison 
PARIS - Les responsables politiques mondiaux se félicitent régulièrement d'avoir évité, pendant la crise financière qui a débuté en 2008, les erreurs politiques des années 1930. 
Menés par Ben Bernanke, président de la Réserve fédérale américaine et économiste historien de la Grande Dépression, ils se sont rappelés les idées de John Maynard Keynes et ont assoupli la politique monétaire et budgétaire afin d'éviter le pire. 
Nous sommes encore aux prises avec un certain nombre de conséquences budgétaires, notamment en Europe, mais le fait est que 2008 n'a pas pour autant marqué la fin du monde. 
Le resserrement monétaire n'a pas été la seule erreur politique majeure des années 1930 ; le retour au protectionnisme l'a également été, symbolisé par les augmentations tarifaires de Smoot-Hawley au début de cette décennie. 
Les historiens continuent de débattre de la centralité de la loi Smoot-Hawley elle-même, mais la guerre tarifaire qui suivit a endommagé de façon certaine la croissance commerciale et économique, empirant une situation déjà mauvaise. 
Aujourd'hui, les hommes d'Etat se plaisent à affirmer qu'eux aussi ont résisté à l'erreur du protectionnisme, mais cela est-il vrai ? 
Certes, je ne m'attends pas à ce qu'une guerre tarifaire éclate à court terme, mais plusieurs indicateurs commerciaux prévoient un certain nombre de troubles. 
Les pourparlers du cycle de Doha en matière de libre-échange international ont été abandonnés, et l'Organisation mondiale du commerce dépérit désormais au bord du lac de Genève, dans la plus grande incertitude quant à son avenir. 
Il aurait certes été peu probable que Doha accomplisse beaucoup plus dans les circonstances actuelles, mais l'absence de toute poursuite du dialogue sur le commerce mondial – qui aurait au moins pu constituer une soupape de sécurité bien utile – ajoute un niveau de risque supplémentaire. 
Quand les hommes discutent, ils sont moins susceptibles d'agir avec précipitation. 
Dans le domaine financier, on note de nombreux signes d'un renouveau des approches nationalistes concernant la réglementation et la politique monétaire. 
La crise a malmené le Consensus de Washington, dont l'hypothèse consistait à affirmer que le monde s'orientait progressivement vers la libre circulation des capitaux et des taux de change déterminés par le marché. 
Plusieurs pays, dont le Brésil, la Corée du Sud, et la Turquie, ont désormais imposé toutes sortes de contrôles des capitaux. 
Le Fonds monétaire international lui-même, longtemps incarnation du Consensus de Washington, a reconnu que « les contrôles de capitaux constitu[ai]ent dans certaines circonstances une pièce légitime de la boîte à outils de gestion des flux de capitaux.» 
Les membres du Congrès américain considèrent les Chinois comme des manipulateurs de monnaie par excellence, mais les Suisses ont mis en place un plafond ferme sur la valeur du franc. 
Ces premiers signes de démondialisation des marchés financiers ont leurs équivalents dans le secteur de la banque de commerce, certains des plus grands établissements mondiaux réduisant leurs dépenses rapidement. 
Citibank et HSBC sont allées plus loin que la plupart d'entre eux dans le développement d'une présence mondiale ; difficile en effet de prendre l'avion aujourd'hui sans se voir rappelée la qualité de « world's local bank » de cette dernière. 
Pourtant, toutes deux ferment leurs établissements dans de nombreux pays. 
De même, beaucoup d'autres banques européennes réduisent fortement leurs activités à l'étranger. 
Cet impact est particulièrement vif dans le domaine de la finance de marché, qui voit les banques européennes occuper une place considérable en Asie. 
Elles se retirent aujourd'hui rapidement de ce marché, créant ainsi un écart inquiétant que les banques asiatiques s'efforcent de combler. 
Mais ce n'est pas tout. 
Tandis qu'elles continuent de lutter pour lever de nouveaux capitaux, les banques et les sociétés d'assurance européennes pourraient bien être contraintes de vendre des actifs étrangers. 
Si tout ceci n'était que la manifestation d'une nouvelle orientation plus serrée en matière de stratégies viables à long terme, on pourrait alors parler d'événements bénins. 
Mais plusieurs signes révèlent que ce processus est conduit par un changement de réglementation, et dans certains cas par un protectionnisme réglementaire. 
Les banques sont supervisées par une réglementation « domestique » dans leur pays de constitution, et par une série d'« hôtes régulateurs » dans lesquels elles opèrent. 
Les régulateurs et les prêteurs de dernier recours « domestiques » sont de plus en plus préoccupés par leur exposition potentielle à des pertes dans les activités bancaires à l'étranger. 
Comme l'a intelligemment observé Mervyn King, gouverneur de la Banque d'Angleterre, « les banques sont mondiales à l'échelle de leur vie, mais nationales lorsqu'il s'agit de leur mort. » 
En d'autres termes, les autorités domestiques sont contraintes de payer l'addition lorsque les choses tournent mal. 
Les hôtes régulateurs sont de plus en plus nerveux au sujet des banques qui opèrent dans leurs juridictions à travers les branches de leur société mère, sans capital local ni conseil d'administration local. 
C'est pourquoi ils insistent sur une filialisation. 
Du point de vue des banques, cela signifie que le capital est pris au piège dans les filiales, et ne peut être utilisé de façon optimale sur l'ensemble du réseau. 
Les banques préfèrent ainsi se retirer. 
Une version particulière de ce phénomène est à l'œuvre dans l'Union européenne. 
Sur le marché unique des services financiers, les banques sont autorisées à recevoir des dépôts n'importe où, sans besoin d'approbation locale, si elles sont autorisées à le faire dans un pays européen. 
Pourtant, lorsque les banques islandaises se sont effondrées, les autorités britanniques et néerlandaises ont dû renflouer les déposants locaux. 
Désormais, les régulateurs tentent de décourager ce type d'activités transfrontalières, ce qui conduit à un processus répondant au bien laid qualificatif de «dé-euroïsation». 
On ne peut qu'espérer que le recours à celui-ci ne durera pas. 
Conscients des risques que comporterait le fait de permettre une accélération de la démondialisation, les régulateurs cherchent de meilleurs moyens de gérer la faillite des grandes banques mondiales. 
Si les banques pouvaient être dissoutes facilement quand les choses tournent mal, et les pertes équitablement réparties, les régulateurs pourraient plus facilement leur permettre de continuer à opérer efficacement autour du monde. 
Ainsi, un effort important est en cours dans la construction d'un cadre de résolution transfrontalière. 
Il s'agit cependant d'un travail en amont, et Daniel Tarullo, gouverneur de la Réserve fédérale, a reconnu qu'« une solution claire et complète n'[était] pas en vue. » 
Est-ce que tout cela aboutit à menacer gravement les bienfaits de la mondialisation ? 
Une réponse prudente serait qu'il est trop tôt pour le dire. 
Peut-être commençons-nous à observer les prémices d'un changement de relève, et que HSBC et Citibank seront remplacées dans leur position d'acteurs mondiaux par ICBC en Chine, Itau Unibanco au Brésil, ou encore Sberbank en Russie. 
Il se peut cependant que nous assistions au renouveau d'une doctrine keynésienne moins favorable : « Les idées, la connaissance, la science [...] doivent par nature être internationaux. 
Mais produisons chez nous chaque fois que cela est raisonnablement et pratiquement possible, et, surtout, faisons en sorte que la finance soit nationale. » 

Le Royaume-Uni au cœur de l’Europe 
BRUXELLES – Actuellement, le noyau de l’Union européenne se compose des quinze États membres de l’Union économique et monétaire – dont les six pays fondateurs –, qui ont des économies convergentes et des politiques budgétaires et monétaires coordonnées. 
Le Royaume-Uni se pose en grand outsider. 
L’adhésion du Royaume-Uni à l’UEM demeure fort souhaitable. 
Pour que l’Union européenne aille au-delà d’une politique économique et monétaire commune et mette au point une politique de défense et de sécurité parallèlement à une politique étrangère commune, le Royaume-Uni doit être de la partie. 
Les fluctuations des taux d’échange entre livre sterling et euro perturbent les forces de marché des États membres, et ont même parfois un impact négatif sur Londres. 
A long terme, le Royaume-Uni risque de se retrouver isolé si la zone euro commence à exercer un pouvoir encore plus important. 
Les pays européens doivent comprendre les raisons qui motivent les Britanniques à conserver leur propre monnaie, étant donné le rôle majeur de pôle financier international de Londres et ses relations privilégiées avec plus de cinquante pays du Commonwealth. 
La zone euro devrait donc proposer au Royaume-Uni un compromis honorable où il pourrait devenir membre à part entière de l’UEM et siéger dans toutes ses institutions, notamment à la Banque centrale européenne et à l’Eurogroupe ministériel, tout en ayant la possibilité de conserver la livre dans les relations avec des pays tiers. 
En contrepartie, l’euro devrait être accepté comme monnaie légale au Royaume-Uni et dans les pays du Commonwealth, en plus de la livre – ce qui exigerait une coopération étroite entre la Banque d’Angleterre et la BCE. 
Un compromis de ce type donnerait plus de poids à l’UEM à la fois en Europe et en dehors. 
Une Europe bâtie autour d’un tel noyau correspondrait à ce que je qualifie de « modèle Saturne », avec une immense planète au centre, entourée d’anneaux convergeant tôt ou tard vers le centre. 
Les anneaux extérieurs sont les pays en transition et ceux près du centre, les pays européens qui refusent de rejoindre l’UEM, ou qui ne remplissent pas encore les conditions, tels la Roumanie et la Bulgarie, voire les pays des Balkans occidentaux et la Turquie. 
Le modèle Saturne met l’accent du vif débat actuel sur l’élargissement et sur les frontières européennes dans un contexte totalement différent, car les pays du noyau dur ne se voient plus demander d’accepter une Europe divisée en différentes classes d’États membres. 
La place des pays gravitant autour du noyau de l’Union serait transitoire, l’objectif étant de faciliter une convergence globale. 
Compte tenu de l’impact de la mondialisation et des difficultés de l’UE face à la concurrence de pays comme la Chine et l’Inde, il importe que l’économie européenne soit plus innovante. 
Les politiques de réforme socio-économiques dans toute l’Europe seraient renforcées si les autorités européennes pouvaient les coordonner ; et l’élargissement de l’Europe, avec l’extension de son marché interne à près d’un demi million de consommateurs, stimulerait fortement l’activité économique. 
L’adhésion de l’Espagne et du Portugal dans les années 80 illustre parfaitement ce propos, que l’on peut transposer à un pays très peuplé comme la Turquie. 
Depuis maintenant 50 ans, l’Europe s’est progressivement unifiée, et l’on peut raisonnablement espérer une coopération et une intégration intercontinentale renforcées, notamment compte tenu de progrès technologiques et scientifiques. 
Dans le même temps, on peut s’attendre à la consolidation d’une communauté atlantique, les cycles successifs de libéralisation du marché simplifiant le développement d’une zone de libre-échange entre l’Union européenne et les Etats-Unis. 
L’expérience de l’Europe nous a appris que l’union douanière devait être la première étape et que tôt ou tard, la coopération économique plus intense imposée par ce type d’union amenait ses membres à créer une communauté économique ayant toutes les caractéristiques d’un marché interne unifié. 
Pourtant, il va de soi que cela ne peut fonctionner que si les fluctuations des taux d’échange entre les monnaies des membres ont été supprimées. 
Même si l’Union monétaire atlantique (entre les Etats-Unis et l’Europe) est une perspective de long terme, il faut la considérer comme un grand projet d’avenir. 
Les dirigeants européens et leurs électeurs ont désormais le choix entre l’Europe du passé et celle du futur. 
L’Europe du passé a commencé avec le Plan Schuman, qui a semé les graines de l’Union d’aujourd’hui, pour finir à la fin de la Guerre froide. 
Il s’agissait d’une période d’intégration fondée sur une pulsion héroïque visant à réconcilier l’Allemagne et la France et à établir une Pax Europea , face à la menace de l’expansion soviétique. 
Après l’implosion du communisme, la situation en Europe s’est plus ou moins inversée : les frontières de démarcation défensive ont été supprimées dans tout le continent. 
Mais alors qu’il parlait autrefois d’une Europe allant de l’Atlantique à l’Oural, c’est-à-dire d’une Europe en termes purement géographiques, le Général de Gaulle omettait d’autres critères – notamment le modèle social européen et l’échelle de valeurs sur lequel il repose – liés à ce que cela signifie d’« appartenir » à l’Europe. 
Au lieu de cela, la vocation de l’Europe au XXIe siècle devrait être de favoriser une convergence et une unification intercontinentales progressives. 
Il faut réinventer l’Europe dans ce but ; l’élargissement de l’Union économique et monétaire est un bon point de départ. 

L'austérité, une catastrophe pour la Grande-Bretagne 
LONDRES – Niall Ferguson, un historien spécialisé en économie, me rappelle un autre historien, feu A.J.P. Taylor, originaire d'Oxford. 
Ce dernier disait qu'il essayait de dire la vérité dans ses écrits, mais il était prêt à jouer avec les faits pour la bonne cause. 
Ferguson est lui aussi un merveilleux historien, mais dénué de scrupules quand il s'agit de politique. 
Partisan d'un néo-conservatisme à l'américaine, il a horreur de Keynes et des keynésiens. 
Après la récente élection au Royaume-Uni, il a pris une fois encore la défense de l'austérité en écrivant dans le Financial Times que "les travaillistes devraient faire porter la responsabilité de leur défaite sur Keynes". 
Son attitude ressemble à celle d'un policier violent qui justifierait son comportement en disant que la victime est encore en vie. 
Pour défendre la politique du Chancelier de l'Echiquier, George Osborne, il souligne que la croissance de l'économie britannique a été de 2,6% l'année dernière (le meilleur résultat des pays du G7), sans mentionner les dégâts que cette politique a infligé au redémarrage de l'économie. 
Mais il a désaccord quant à l'étendue de ces dégâts Le Bureau de la responsabilité budgétaire (une agence indépendante créée par Osborne pour évaluer la politique macroéconomique du gouvernement) a conclu récemment que l'austérité s'est traduite par une baisse de 2% de la croissance du PIB entre 2010 et 2012, soit un coût cumulé de 5% du PIB depuis 2010. 
Selon Simon Wren-Lewis de l'université d'Oxford, son coût s'élèverait à 15% du PIB et d'après une récente enquête du Centre pour la macroéconomie, deux tiers des économistes britanniques estiment que l'austérité a nui à l'économie britannique. 
La Grande-Bretagne n'est pas la seule dans ce cas. 
Dans son numéro d'octobre 2012 de Perspectives de l'économie mondiale, le FMI reconnaît que les multiplicateurs budgétaires ont été sous-estimés. 
Autrement dit les prévisionnistes ont sous-estimé le volume des capacités inutilisées, et de ce fait l'étendue de l'expansion budgétaire nécessaire pour accroître la production. 
Etait-ce une erreur de bonne foi ou bien les prévisionnistes étaient-ils prisonniers de modèles économiques reposant sur le plein emploi, auquel cas le seul résultat de l'expansion budgétaire est l'inflation ? 
Ils auraient dû en tirer la leçon et Ferguson aussi. 
Son manque de scrupule est tel qu'il ne prend pas en compte l'impact de la Grande récession sur l'économie et sur les attentes des entreprises. 
C'est ainsi qu'il compare la croissance de 2,6% en 2014 avec la contraction de 4,3% en 2009 qu'il présente comme la dernière année entière de gouvernement travailliste - comme si sa politique était à l'origine de l'effondrement de la croissance. 
De la même manière, il écrit qu'à "aucun moment après mai 2010 la confiance n'est redescendue aussi bas qu'elle ne l'a été au cours des deux dernières années catastrophiques du gouvernement de Gordon Brown" - comme si c'était ce dernier qui était à l'origine de la chute de la confiance des entreprises. 
Son affirmation selon laquelle l'échec électoral des travaillistes est dû à Keynes est des plus étranges. 
D'autant que pendant leur campagne, les travaillistes ont tout fait pour prendre de la distance à l'égard de toute forme de déformation de la pensée keynésienne. 
Qualifiant de désastreuse leur politique avant et pendant la crise financière, peut-être Ferguson veut-il dire que l'association passée des travaillistes avec les théories de Keynes les condamne à tout jamais. 
En réalité les derniers gouvernements travaillistes n'étaient absolument pas keynésiens. Leur politique monétaire était conçue pour atteindre une inflation de 2% et leur politique budgétaire pour rééquilibrer le budget au cours du cycle des affaires - un programme macroéconomique classique avant que la récession ne frappe. 
Le plus grand reproche qu'on peut leur adresser est d'avoir cru à l'autorégulation des marchés financiers - une idée rejetée par Keynes. 
Ce dernier n'est pas responsable de la défaite des travaillistes, elle est due en grande partie à l'Ecosse ; il ne leur est resté qu'un siège après la victoire écrasante du parti national écossais (SNP). 
On peut trouver plusieurs explications à cette victoire, mais le SNP est lui aussi opposé à l'austérité. 
Quant aux conservateurs, ils n'ont pas mieux fait que les travaillistes. 
Nicola Sturgeon, Premier ministre d'Ecosse et dirigeante du SNP, s'en est prise au "consensus confortable" de Westminster autour de la consolidation budgétaire. 
Le déficit, a-t-elle déclaré à juste titre, est le "symptôme de difficultés économiques, pas simplement leur cause". 
Le manifeste du SNP promettait au moins 140 milliards de livres (195 milliards d'euros) d'investissements supplémentaires dans tout le Royaume-Uni en faveur de la formation professionnelle et des infrastructures. 
Le SNP a réussi un si beau score avec un programme "keynésien" d'expansion budgétaire, mais les travaillistes auraient sans doute mieux fait s'ils avaient défendu plus vigoureusement leur propre bilan et s'étaient montrés plus agressifs à l'égard de la politique d'austérité d'Osborne. 
C'est ce que disent aujourd'hui des dirigeants travaillistes tels qu'Alistair Darling, le chancelier de l'Echiquier de Gordon Brown. 
Mais ils n'ont semble-t-il guère eu d'influence sur les deux architectes de la stratégie électorale des travaillistes, Ed Miliband et Ed Balls, qui se font maintenant très discrets. 
Ce que les conservateurs ont réussi, et brillamment réussi, a été de persuader le peuple anglais qu'ils étaient les seuls capables de "réparer le désordre créé par les travaillistes" et que sans l'austérité, la Grande-Bretagne "aurait suivi le même chemin que la Grèce" - exactement le point de vue de Ferguson. 
On pourrait s'en tenir au résultat des urnes, mais ce serait une erreur de croire que le discours des conservateurs est la fin de l'histoire. 
C'est avant tout un discours de propagande, sans grand support théorique, mais avec des effets dévastateurs. 
Cela aurait été sans grande importance s'il y avait eu un changement de gouvernement. 
Mais Osborne est de retour comme chancelier et il promet encore davantage de coupes budgétaires pour les 5 prochaines années. 
Et du fait de l'Allemagne, l'austérité reste la doctrine dominante dans la zone euro. 
Aussi, en l'absence de contre-propositions convaincantes, les dégâts vont-ils sans doute s'étendre et les victimes de l'austérité souffrir encore davantage. 

L'éclipse de la raison britannique 
BERLIN – Lorsqu'une chaîne supporte une trop lourde charge, son maillon le plus faible a tendance à se briser. 
Cette métaphore s'applique à l'Union européenne. 
Le monde entier a naturellement supposé que n'importe quel processus de désintégration de l'UE commencerait principalement par les pays du Sud de l'Europe touchés par la crise (et en tout premier lieu par la Grèce). 
Mais comme l'a bien prouvé le Premier Ministre britannique David Cameron, la chaîne européenne va probablement se briser non pas à son maillon le plus faible, mais à son maillon le plus irrationnel. 
Le Royaume-Uni, patrie du pragmatisme et du réalisme, un pays aux principes imperturbables et à l'adaptabilité inégalée, qui a stoïquement abandonné son empire pour défendre avec succès la liberté de l'Europe contre l'Allemagne nazie, s'est à présent égaré. 
Plus précisément, il s'est laissé égarer par le fantasme idéologique du Parti Conservateur selon lequel certaines puissances de l'UE peuvent et doivent retourner à la souveraineté britannique. 
Les intérêts nationaux du Royaume-Uni n'ont pas changé et aucun des changements fondamentaux au sein de l'UE ne porte atteinte à ces intérêts. 
Ce qui a changé, c'est la politique intérieure de la Grande-Bretagne : un Premier Ministre trop faible pour diriger près de 100 parlementaires anti-Européens (la « High Tea Party ») à la Chambre des Communes, et des Conservateurs soucieux de promouvoir le Parti pour l'indépendance du Royaume-Uni, ce qui pourrait coûter assez de votes à droite aux conservateurs Tories pour donner un avantage électoral au parti Travailliste. 
Cameron affirme qu'il ne veut pas que le Royaume-Uni quitte l'UE. 
Mais sa stratégie de « renégociation » de l'adhésion à l'UE, suivie d'un référendum britannique sur le nouvel accord, est le produit de deux illusions : d'abord, qu'il peut s'assurer des résultats positifs, et, ensuite que l'UE est capable et désireuse de lui accorder les concessions qu'il espère. 
En fait, il y a de bonnes raisons de croire qu'une telle démarche peut suivre sa propre dynamique, pour finalement aboutir à une sortie involontaire britannique de l'UE. 
Ce serait un grave revers pour l'Union européenne : pour les Britanniques, une telle bévue devant l'Histoire serait un véritable désastre. 
Alors que la Grande-Bretagne peut sûrement survivre en dehors de l'Union Européenne, la qualité de son existence est une autre question. 
En quittant l'UE, le Royaume-Uni porterait gravement atteinte à ses intérêts économiques, et perdrait à la fois le marché unique et le rôle de Londres comme centre financier. 
Une sortie nuirait également aux intérêts géopolitiques de la Grande-Bretagne, à la fois en Europe (où, ironie du sort, elle favorise l'élargissement de l'UE) et dans le monde entier, par son prestige mondial et sa relation privilégiée avec les États-Unis (qui ont clairement donné leur préférence à un Royaume-Uni européen). 
Malheureusement les antécédents de Cameron en politique européenne n'inspirent pas confiance en sa capacité de mener vers un résultat différent. 
Quand en 2009, il a ordonné aux membres conservateurs du Parlement Européen de se retirer du Parti populaire européen, le groupe européen des forces politiques de centre-droit, il a simplement privé les Tories (à présent classés parmi les sectaires et les obscurantistes) de toute influence au Parlement Européen. 
En affaiblissant la position du Royaume-Uni au sein de l'UE, il a fini par renforcer le clan des Eurosceptiques au sein de son parti. 
Mais tandis que Cameron devrait déduire de sa triste expérience ce qui se profile, il semble qu'il ait abandonné toute considération rationnelle. 
En effet, la conviction que l'Union Européenne doit renégocier les conditions d'adhésion de la Grande-Bretagne (ce qui suppose, en outre, que l'Allemagne ne s'y opposera pas) confine à la pensée magique. 
Si un tel précédent devait s'appliquer aux autres Etats Membres, il signifierait la fin de l'UE. 
Avec tout le respect dû au Royaume-Uni, le démantèlement de l'Union Européenne, en gage de son adhésion renouvelée, est une idée absurde. 
Cameron devrait reconnaître que sa stratégie ne peut être permise (même s'il craint que quelques corrections de pure façade au Traité ne l'aident pas dans sa politique nationale). 
En attendant, les Tories risquent de se fourvoyer sur un problème crucial (la réforme des relations entre les membres de l'UE et les membres de l'UE hors zone euro) s'ils essaient de l'utiliser comme un argument pour renégocier les différents traités européens. 
La Grande-Bretagne sait que la survie de l'euro exige une intégration politique beaucoup plus étroite, et aussi que le rôle de Londres comme centre financier (aussi important pour le Royaume-Uni que l'industrie nucléaire l'est pour la France et que l'industrie automobile pour l'Allemagne) serait considérablement mis à mal si l'euro échoue. 
Bien que personne ne s'attende à ce que les Britanniques rejoignent rapidement l'euro, les dirigeants politiques au sein de l'Union Européenne exigent de la perspicacité pour tenir compte de l'intérêt crucial de son propre pays et de celui des autres États membres sans se livrer à des menaces. 
Ceci nécessite cependant une compréhension adéquate de ces intérêts et une volonté de coopérer sur la base d'une confiance mutuelle, qui doit être assurée au sein de la famille européenne. 
Les discours, en particulier quand ils sont prononcés par des dirigeants de grandes nations, peuvent être utiles, non pertinents, voire dangereux. 
Le discours de Cameron sur l'Europe, prévu de longue date, a été reporté à maintes reprises. 
Peut-être aurait-il dû interpréter cela comme un signe lui disant de revoir sa position. 
Il peut encore le faire, avant qu'il ne soit trop tard. 
Le meilleur point de départ consisterait à relire le discours célèbre prononcé par Winston Churchill à Zurich en 1946. 
« Nous devons construire une sorte d'États-Unis de l'Europe », disait le plus grand homme d'Etat britannique du XXe siècle. 
Cela reste notre tâche et celle de la Grande-Bretagne jusqu'à maintenant. 

Confusion croissante en Grande-Bretagne 
LONDRES – « Trop c’est trop », a déclaré la Première ministre britannique Theresa May au lendemain de l’attentat terroriste du London Bridge. 
Manifestement, si près de la moitié des votants aux élections législatives britanniques du 8 juin en ont assez de quelque chose, c’est bien de Theresa May, dont la majorité conservatrice a été balayée par les urnes, le tout aboutissant à un parlement sans majorité pour aucun parti. 
« Assez des immigrants », « assez de l’austérité », les électeurs britanniques disent aujourd’hui stop sur bien des sujets. 
L’issue des législatives plonge néanmoins la Grande Bretagne dans une division très confuse. 
L’an dernier, le référendum sur le Brexit et le débat sur l’appartenance à l’Union européenne avaient semblé souligner une division entre partisans du Leave et partisans du Remain, les premiers étant légèrement plus nombreux. 
Les élections législatives de cette année viennent y superposer un clivage droite-gauche plus classique, un Parti travailliste en pleine renaissance capitalisant sur le mécontentement des électeurs face aux coupes budgétaires décidées par les conservateurs. 
Pour se faire une idée du terrain politique qui en résulte, il faut imaginer un tableau de deux lignes sur deux colonnes, dont les quatre cases sont occupées par : les partisans du Remain et des coupes budgétaires, les partisans du Remain et de l’expansion économique, les partisans du Brexit et des coupes budgétaires, ou les partisans du Brexit et de l’expansion économique. 
Ces quatre cases ne représentant pas des moitiés cohérentes, il est impossible de savoir ce en faveur de quoi les électeurs pensaient voter. 
Il est en revanche possible de savoir ce que les électeurs entendaient rejeter. 
Deux éléments ont clairement été pris pour cibles. 
Le premier n’est autre que l’austérité, à laquelle les conservateurs semblaient eux-mêmes vouloir renoncer. 
La réduction des dépenses publiques aux fins d’un rééquilibrage du budget s’est en effet fondée sur une théorie erronée, qui a en pratique échoué. 
C’est ce qu’illustre au plus haut point l’incapacité de George Osborne, chancelier de l’Échiquier entre 2010 et 2016, à atteindre le moindre de ses objectifs budgétaires. 
Le déficit était censé disparaître en 2015, puis en 2017, puis d’ici 2020-2021. 
Dorénavant, plus aucun gouvernement ne s’engagera sur une date. 
Ces objectifs budgétaires se fondaient sur l’idée qu’un programme « crédible » de réduction des déficits créerait suffisamment de confiance des entreprises pour que puissent être surmonté l’effet dépressif des coupes budgétaires elles-mêmes sur l’activité. 
Certains affirment que ces objectifs n’ont jamais été suffisamment crédibles. 
La vérité, c’est qu’ils n’auraient jamais pu l’être : le déficit ne peut diminuer qu’en situation de croissance de l’économie ; or, les coupes budgétaires, qu’elles soient réelles ou anticipées, font obstacle à la croissance. 
Le consensus consiste désormais à affirmer que l’austérité a retardé la reprise pendant près de trois ans, pesant sur les revenus réels tout en mettant visiblement à mal les services publics les plus essentiels, tels que l’administration locale, la santé et l’éducation. 
Attendons-nous par conséquent à voir disparaître cette obsession absurde autour de l’équilibre du budget. 
Dorénavant, le déficit fera office de moyen d’ajustement à l’état de l’économie. 
Les électeurs ont deuxièmement pris pour cible l’immigration non maîtrisée au sein de l’UE. 
Les partisans du Brexit exigent de pouvoir « contrôler [leurs] frontières », face aux flux incontrôlés de migrants économiques en provenance d’Europe de l’Est. 
Une forme de réponse devra être apportée à cette exigence. 
En Europe, les chiffres des migrations sont restés négligeables tant que l’UE était principalement occidentale. 
Les choses ont changé lorsque l’UE a commencé à intégrer d’anciens pays communistes à faible revenu. 
Les migrations qui en ont découlé sont venues atténuer les pénuries de main-d’œuvre dans des pays d’accueil comme le Royaume-Uni et l’Allemagne, et ont permis une hausse des revenus des migrants eux-mêmes. 
Ces bienfaits ne s’appliquent pas en revanche aux migrations non contrôlées. 
D’après les études menées par George J. Borjas de l’Université d’Harvard, et par plusieurs autres chercheurs, l’immigration nette engendrerait une diminution des salaires de la main-d’œuvre domestique concurrente. 
La plus célèbre étude de Borjas démontre l’impact dépressif des « Marielitos » – Cubains immigrés en masse à Miami en 1980 – sur les salaires de la classe ouvrière domestique. 
Ces craintes expliquent depuis longtemps l’insistance des États souverains quant au droit de contrôler l’immigration. 
L’argument du contrôle se trouve par ailleurs renforcé lorsque les pays d’accueil disposent d’un excédent de main-d’œuvre, ce qui est le cas de la plupart des pays d’Europe occidentale depuis la crise de 2008. 
Le soutien au Brexit est pour l’essentiel une exigence de restauration de la souveraineté sur les frontières du Royaume-Uni. 
La légitimité politique est ici au cœur du sujet. 
Jusqu’à l’époque moderne, les marchés étaient principalement locaux, solidement protégés contre les acteurs extérieurs, même lorsqu’il s’agissait de villes voisines. 
Les marchés nationaux sont nés avec l’apparition des États modernes. 
Mais la totale et libre circulation des biens, des capitaux et de la main-d’œuvre au sein des États souverains n’a été possible qu’une fois réunies les deux conditions suivantes : développement de l’identité nationale, et apparition d’autorités nationales en mesure d’apporter une sécurité face à l’adversité. 
L’Union européenne ne remplit aucune de ces conditions. 
Sa population est avant tout composée de citoyens d’États-nations. 
Le contrat entre citoyens et États, dont dépendent les économies nationales, ne peut être reproduit au niveau européen, puisqu’il n’existe pas d’État européen avec lequel conclure un accord. 
L’insistance de l’UE quant à la libre circulation des travailleurs, en tant que condition d’adhésion à une entité non étatique, est au mieux prématurée. 
Elle devra être davantage qualifiée, pas seulement dans le cadre de l’accord sur le Brexit, mais également pour l’ensemble de l’UE. 
Quelles seront donc les suites des résultats chaotiques des élections législatives britanniques ? 
Theresa May ne restera pas longtemps Première ministre. 
Osborne la dit lui-même « condamnée » (bien entendu sans préciser que ses propres politiques d’austérité ont contribué à sceller le sort de la Première ministre). 
Le scénario politique le plus réaliste est actuellement celui d’un pétard mouillé : un gouvernement de coalition entre conservateurs et travaillistes, avec peut-être un Boris Johnson au poste de Premier ministre, et un Jeremy Corbin à ses côtés en tant que vice-Premier ministre. 
Ce gouvernement adopterait un programme sur deux ans, composé de seulement deux éléments : conclusion d’un accord de Brexit « doux » avec l’UE, et grand programme d’investissement public pour le logement, les infrastructures et les énergies vertes. 
Le raisonnement à l’appui d’un tel programme d’investissement veut qu’une marée montante remette à flots tous les bateaux. 
Une économie en bonne santé permettrait par ailleurs d’atténuer l’hostilité à l’immigration, ce qui faciliterait au pays la possibilité de négocier des règles raisonnables sur les flux de migrants. 
Et qui sait : si les négociations conduisaient l’UE à revoir son propre engagement quant à la libre circulation des travailleurs, le Brexit pourrait se révéler moins une question de sortie du Royaume-Uni qu’une plus large question de refonte des modalités de l’appartenance à l’Union. 

Un Royaume-Uni fragile 
LONDRES – Quel pays européen fait face au plus grand risque d'instabilité politique et d'agitation financière pour l'année à venir ? 
À moins d'une semaine des élections législatives britanniques du 7 mai, la réponse est à la fois évidente et surprenante. 
Autrefois havre de stabilité politique et économique dans la tourmente de la crise de l'euro, le Royaume-Uni est sur le point de devenir le membre de plus politiquement imprévisible de l'Union européenne. 
En effet la continuité, comme résultat de ces élections, semble quasiment exclue à coup sûr. 
À moins que les sondages d'opinion ne se trompent à un point sans précédent dans l'histoire britannique, les deux partis qui composent le gouvernement de coalition, les conservateurs du Premier ministre David Cameron et les libéraux-démocrates, n'ont presque aucune chance d'obtenir une majorité parlementaire conjointe. 
Une possibilité (avec une probabilité légèrement supérieure à 50% selon les sondages), est que la Grande-Bretagne, berceau du thatchérisme et porte-étendard de l'économie néolibérale de l'UE, élise prochainement un gouvernement à majorité travailliste déterminé à lever les plus fortes taxes depuis 1970. 
En outre, en raison des particularités propres au système électoral britannique et à la montée du nationalisme en Écosse et au pays de Galles, la survie d'un gouvernement travailliste risque de dépendre de son soutien par des partis ayant des programmes économiques encore plus radicaux et dédiés au démantèlement du Royaume-Uni. 
Un autre scénario, presque aussi probable qu'une coalition sous direction travailliste, est un gouvernement conservateur faible et instable. 
À en juger d'après les sondages d'opinion, le meilleur espoir de Cameron consiste à obtenir davantage de sièges parlementaires que les travaillistes. Il devra en outre tenter de former un gouvernement minoritaire, capable de se maintenir aussi longtemps que les autres partis seront incapables de se liguer contre lui. 
Ceci est possible, parce que les démocrates libéraux et le Parti nationaliste écossais peuvent trouver des avantages à laisser au pouvoir un gouvernement conservateur faible, au moins dans un premier temps. 
Mais un gouvernement conservateur minoritaire peut entraîner des incertitudes et des risques supplémentaires. 
Cameron serait plus vulnérable que tout autre dirigeant de l'histoire britannique d'après-guerre au chantage par les dissidents et les extrémistes de son propre parti, qui considèrent comme leur mission historique ce projet de faire sortir la Grande-Bretagne de l'UE. Et un gouvernement minoritaire serait incapable d'adopter toute loi controversée à laquelle les nationalistes écossais seraient opposés. 
En outre, les institutions politiques de Grande-Bretagne risquent d'être incapables de faire face. 
La constitution non écrite du Royaume-Uni est entièrement fondée sur la tradition et sur la jurisprudence. 
Cet arrangement a toujours présupposé des gouvernements forts, dotés de mandats clairs. 
Une telle constitution convient si mal à des gouvernements par des coalitions et des minorités, que certains juristes se demandent si la Reine doit faire un discours au Parlement, au nom de « son » nouveau gouvernement, s'il risquait d'être renversé au bout de quelques semaines ou de quelques mois. 
Et pourtant, bien que les pronostics électoraux tiennent un gouvernement centriste stable pour quasi impossible (dans le sens où il doit être capable de maintenir les mesures actuelles de la Grande-Bretagne sur le plan fiscal, sur celui de la gestion économique et de l'Europe), la continuité est le résultat auquel s'attendent la plupart des dirigeants et des hommes d'affaires internationaux. 
La meilleure preuve de cela est visible sur les marchés financiers. 
Bien que la livre ait baissé d'environ 10% depuis son pic à 1,70 dollar en septembre dernier, la faiblesse de la livre sterling n'a fait que traduire la force du dollar. 
Durant la même période, la livre sterling a augmenté de près de 10% par rapport à l'euro, alors que les prix des actions britanniques ont battu tous les records et que les obligations d'État ont généré de meilleurs rendements en Grande-Bretagne qu'aux États-Unis, qu'en Allemagne ou qu'au Japon. 
Qu'est-ce qui explique cette apparente indifférence (perceptible aussi chez les politiciens européens), face aux risques politiques qui se profilent en Grande-Bretagne ? 
De nombreux observateurs internationaux estiment que la politique de la Grande-Bretagne n'a plus vraiment d'importance, parce que l'économie est fondamentalement saine et qu'elle montre les signes d'une croissance assez saine. Mais cet argument est dangereusement complaisant. 
Certes la Grande-Bretagne a bien enregistré la croissance économique la plus rapide parmi les grands pays de l'OCDE en 2014 et son taux de chômage est inférieur de 50% à la moyenne de l'UE. Mais ces indicateurs favorables cachent une source de risque énorme : l'un des plus forts déficits extérieurs au monde, financé l'année dernière par des apports de capitaux étrangers à hauteur de 160 milliards de dollars. 
L'écart du compte courant à 5,5% du PIB est de loin le plus élevé parmi les principaux pays de l'OCDE et se situe à un niveau associé depuis longtemps (aussi bien au Royaume-Uni qu'ailleurs) à l'apparition des crises financières. 
Tant que la Grande-Bretagne était un havre de stabilité et de mesures fiscales favorables aux investisseurs étrangers, il n'avait aucun problème pour attirer les flux de capitaux. Mais les changements imminents dans la politique de la Grande-Bretagne et dans ses relations avec l'UE risquent d'attirer l'attention sur l'extrême dépendance de l'économie vis-à-vis des financements étrangers. 
Un gouvernement travailliste utilisant des propositions fiscales spécifiquement conçues pour cibler les investisseurs étrangers privés, pourrait bien décourager les apports. Mais les investisseurs internationaux pourraient tout aussi bien être rebutés par la faiblesse d'un gouvernement conservateur dominé par l'aile europhobe du parti. 
Dans les deux cas, la croissance du PIB est susceptible de diminuer la confiance des entreprises, de ralentir la consommation et de mettre à mal les prix du logement, soit par de nouvelles taxes sous un gouvernement travailliste, soit par des incertitudes au sujet de l'adhésion à l'UE sous un gouvernement conservateur. 
Une autre raison pour laquelle les observateurs internationaux ignorent peut-être des risques aussi évidents, c'est qu'ils sont en ce moment préoccupés par des événements plus dramatiques en Grèce et en Ukraine. 
Les politiciens, les analystes financiers et les politologues disposent d'un temps et d'une attention limitée. 
Ils ont tendance à se concentrer sur ce qui semble être le sujet le plus urgent : la politique britannique n'a pas ce statut en ce moment. 
Là encore, de nombreux analystes apparemment perspicaces sont peut-être tout simplement dans un état de déni psychologique. 
Les sondages sur les entreprises et sur l'opinion financière en Grande-Bretagne accordent des majorités claires à ces groupes qui s'attendent à un élan soudain vers les conservateurs dans les derniers jours de la campagne électorale, qui pourraient mettre en place un gouvernement de coalition stable et de la continuité dans le contexte économico-politique. 
Un tel changement de dernière minute dans les intentions de vote est possible, mais le temps est compté. 
En fait, l'opinion publique britannique est restée étrangement stable, non seulement pendant la campagne électorale officielle, mais au cours des 12 derniers mois. 
Il n'y a tout simplement pas de fondement rationnel pour s'attendre à ce que les conservateurs ou les travaillistes remportent la victoire décisive nécessaire pour former un gouvernement stable. 
Les prochaines élections vont donc marquer le début (plutôt que la fin) d'une période d'incertitude pour la politique britannique, pour l'économie et la finance. 
Et la foi persistante dans la stabilité n'y changera probablement rien. 


L’abandon culturel anglais 
LONDRES – On se serait attendus à davantage de bon sens de la part des Britanniques, eux qui ont quasiment inventé le concept de conciliation, et pour cela payé un lourd tribut. 
Il semble pourtant que le pays ne considère nullement les concessions accordées à la Chine à des fins de profit commercial comme moralement inacceptables. 
Pourquoi, sinon, Liu Binjie, chef de la censure en Chine, et responsable de l’étouffement des idées de l’écrivain prix Nobel et militant des Droits de l’Homme Liu Xiaobo, aurait-il été invité à réunir à Londres une délégation de 21 écrivains accrédités, ainsi qu’une dizaine de sous-fifres ministériels, afin d’y célébrer la littérature chinoise à la Foire du livre de Londres& ? 
Liu est en effet l’invité d’honneur du Conseil britannique pour cet événement. 
Le Conseil a déclaré qu’il avait invité un certain nombre d’écrivains chinois officiellement accrédités car il aspirait à une plus grande compréhension de la littérature chinoise, ainsi qu’à la promotion de l’échange culturel entre les deux pays. 
Mais le monde ne saurait-il en apprendre davantage sur la Chine qu’en se contentant d’ouvrages autorisés par le Parti communiste chinois& ? 
Après tout, Boris Pasternak, Alexander Solzhenitsyn, Milan Kundera, et Václav Havel n’ont-ils pas autant éclairé le monde sur les sociétés répressives dans lesquelles ils vivaient que les travaux présentés par les éditeurs officiels du bloc soviétique& ? 
L’excuse du Conseil n’est rien de plus qu’un écran de fumée, un fléchissement devant le totalitarisme chinois, et une insulte pour les écrivains chinois emprisonnés, entravés, ou forcés à l’exil simplement pour avoir écrit ce que leur dictait leur conscience. 
Dans son ouvrage «& Mon départ de Chine& » (去国宣言), Yu Jie, écrivain exilé aux États-Unis afin d’échapper à la persécution, soutient qu’il a été contraint de fuir son pays pour pouvoir écrire librement. 
Avant son exil, Yu avait été jeté au cachot et torturé, Liu Xiaobo ayant remporté le prix Nobel de la paix en 2010. 
Au moment même de la remise de cette récompense à Oslo, plusieurs officiers de police se livraient à un passage à tabac sur la personne de Yu, lui faisant savoir qu’ils allaient le «& battre jusqu’à ce que mort s’en suive pour venger l’affront fait au gouvernement.& »& & & & & & 
La Chine suscite actuellement l’exil littéraire dans une mesure bien supérieure à celle jamais atteinte par l’Union soviétique. 
Aucune institution gouvernementale n’aurait sollicité le chef de la censure soviétique en tant qu’invité d’honneur à un événement célébrant la littérature russe. 
Alors pourquoi un tel deux poids, deux mesures& ? 
Nous connaissons tous la réponse à cette question& : l’argent. 
L’argent est en Chine, et la Grande-Bretagne et les autres pays occidentaux le convoitent. 
Leur souhait est de voir les consommateurs chinois acheter leurs produits. 
Le Premier ministre britannique David Cameron ne veut plus voir son pays exporter davantage vers la petite Irlande que vers la puissante Chine. 
Une légère concession dans le domaine littéraire apparaît ainsi comme un faible prix à payer.& & 
Aujourd’hui, la terreur politique grandissante emporte un effet paralysant sur la société chinoise. 
Plus de 100 écrivains ont été jetés en prison pour avoir publié des essais politiques sur Internet, et les membres de leur famille placés sous surveillance, voire, comme l’épouse de Liu Xiaobo, assignés à résidence. & 
L’an dernier, l’écrivain Zhu Yufu publiait un poème sur Internet, dans lequel il proclamait « Peuple de Chine, le temps est venu& ! / la place publique vous appartient / vos jambes aussi / il est temps de mettre un pied devant l’autre et de gagner cette place afin de faire un choix.& » Pour ces écrits, il a été écroué pour «& incitation à la subversion du pouvoir de l’État,& » et condamné à une peine de sept années d’emprisonnement. & & 
Dans les sociétés répressives, la littérature de qualité est par définition subversive. 
Dans des mots simples, Zhu aspirait à réveiller un peuple, or, pour les dictateurs chinois, nul mot n’est plus subversif ou plus terrifiant que celui de «& choix& ».& 
La Chine fait parvenir 10& 000 titres à la Foire du livre de Londres. 
Un tel «& choix& » peut sembler considérable, mais il serait sage de miser sur le fait qu’aucun de ces ouvrages ne soulève objectivement la question des tabous politiques de la Chine et de son histoire récente. 
En Chine, des milliers de «& termes sensibles& » tels que «& lamas s’immolant par le feu& », «& Droits de l’Homme& », «& manifestation de Tiananmen& », jusqu’au titre de mon livre Beijing Coma, ne peuvent même pas être entrés dans les moteurs de recherche du web. 
Cette liste croissante de mots interdits et de sujets tabous, que Liu Binjie et son armée de censeurs ne cessent d’enrichir, étouffe l’âme de la nation et emprisonne l’esprit de ses écrivains.& & & & & & 
Le Conseil britannique maintient qu’il aspire à dévoiler «& l’extraordinaire étendue et diversité de la littérature chinoise contemporaine.& » Pourtant, tout événement véritablement divers ne se contenterait pas de réunir les 21 écrivains accrédités par l’État figurant sur la liste, mais solliciterait bien d’autres écrivains également officiellement reconnus, bien qu’à l’extrême inverse du spectre, tels que Yan Lianke, qui s’est vu refuser trois fois la permission de participer à la Foire du livre de Londres de cette année. & & & & 
Un événement véritablement divers devrait également rassembler un certain nombre d’écrivains totalement contraints au silence par la Chine, tels que Wang Lixiong, Tan Hecheng, Mo Jiangang, et Yang Jisheng. 
Les travaux de ces écrivains interdits sont riches de détails saisissants sur la vie chinoise contemporaine. 
La force littéraire qu’ils renferment découle du courage dont font preuve leurs écrivains de soulever des questions gênantes et de rédiger avec la plus grande honnêteté. 
La décision du Conseil britannique de les passer à la trappe, de même que d’ignorer des écrivains en exil et interdits de retour en Chine, tels que moi-même, fait de ce qui aurait dû être un événement culturel une vulgaire transaction politico-commerciale sans aucun principe.& & & & & & & 
La Grande-Bretagne n’a pas seulement enfanté une très grande littérature, elle porte également en son sein une tradition de défense de la liberté d’expression, et de refuge pour les écrivains persécutés. 
Ni Napoléon, ni le tsar Nicholas I, ni même Hitler lorsqu’il était suscitait le compromis dans les années 1930, n’ont pu contraindre la Grande-Bretagne à faire des concessions sur le terrain de son engagement en faveur de la liberté de pensée. 
Or c’est aujourd’hui à l’infâme chef de la censure du Parti communiste chinois, et artisan de l’exode littéraire chinois – ainsi qu’aux avides de l’or chinois – que revient le tâche de corrompre un pays à la tradition humaniste centenaire. & 

Droits de l’homme en Angleterre : la révolution manquée 
LONDRES – Le nouveau gouvernement de coalition britannique fait la une des journaux avec son plan d’austérité et de restrictions budgétaires. Pourtant, le cabinet de David Cameron rompt avec ses prédécesseurs dans un autre domaine clé : celui des droits de l’homme. 
Car, sur ce point, la tentative du gouvernement travailliste de Tony Blair a échoué. 
Tandis que certains reprochent au Human Rights Act son incapacité à prévenir des mesures anti-terroristes « illibérales », d’autres critiquent le fait qu’il entrave toute politique contreterroriste. 
En effet, beaucoup ridiculisent la notion même des droits de la personne, qui est vue comme donnant lieu à des concessions « ahurissantes » en faveur des délinquants et des terroristes. 
Dans l’ensemble, qu’il s’agisse de la presse ou du public, tous réagissent de manière désillusionnée et/ou cynique. 
C’est bien connu, l’Angleterre n’a pas de constitution écrite, ni, jusqu’à récemment, quoi que soit approchant une Déclaration des droits contemporaine. 
A la place, nous avons la Grande Charte [ou Magna Carta] et le cricket. 
Le concept des droits universels de la personne est littéralement étranger – inscrit dans les principes schématiques de la Convention de sauvegarde des droits de l’homme et des libertés fondamentales (ou Convention européenne des droits de l’homme), dont la cour siège à Strasbourg. 
Jusqu’à il y a peu, toute personne qui souhaitait assigner en justice le gouvernement britannique pour atteinte aux droits de l’homme devait aller en France. 
Les temps ont changé à l’arrivée au pouvoir de Tony Blair en 1997. 
En fanfare teintée d’idéalisme – reflétée dans le slogan « Rights Brought Home » [Rapatrions nos droits] – le Human Rights Act est entré en vigueur en l’an 2000. 
Mais le libéralisme vertueux de l’élite de l’époque n’avait pas tort non plus : si le gouvernement avait du linge sale, il se devait de le laver dans les cours britanniques plutôt que devant un éventail de juges internationaux. 
Qui plus est, le grand public n’aime pas cette loi et ne l’a jamais vraiment adoptée. 
Tout comme Cherie Booth, avocate spécialiste des droits de l’homme et épouse de Tony Blair, l’a déploré « la majorité de la population ne se sent pas concernée par les droits de l’homme ». 
Ainsi, « Ne répare rien qui ne soit pas cassé » (ou les actes en disent bien plus que les paroles) serait une leçon à retenir. 
Comparées aux abus commis envers les droits de l’homme qui accablent l’humanité, les plaintes traitées par les cours britanniques ne sont que broutilles. 
La question de la recherche d’une école appropriée à un certain type d’enfant ou de l’attribution d’un logement social à un certain type de personne en difficulté touche certes beaucoup de monde (et provoque diverses réponses). 
Mais recourir à l’expression sommaire « droits de l’homme » à tout bout de champ banalise le concept et empêche le véritable débat d’éclater. 
Après tout, quel organe public responsable souhaite être accusé de violer les droits de l’homme ? 
En effet, la crainte d’être assignés en justice contraint les fournisseurs de services publics à redoubler de prudence et à se tenir sur la défensive. En conséquence, la presse populaire crie à tout va que nous traversons une ère coûteuse et bureaucratique et vivons dans une « culture des droits de l’homme » incompétente – accusation très connotée du point de vue politique. 
Avant de devenir Premier ministre, Cameron a déclaré que le Human Rights Act devrait être remplacé par quelque chose de plus « britannique ». 
Comble du comble, d’aucuns estiment que les droits de l’homme ne sont pas du tout efficaces là où ils sont le plus nécessaires. 
Bon nombre de députés en faveur de l’intégration de la Convention européenne des droits de l’homme à la loi britannique en sont venus à considérer la reconnaissance des droits de l’homme comme un sérieux obstacle lorsqu’ils ont été confrontés à des cas de terrorisme du style d’Al Qaeda. 
En bref, après avoir rapatriés les droits, le gouvernement Blair a fini par s’efforcer de les cacher sous le tapis. 
Le débat concernant la durée de détention d’éventuels terroristes sans motif ni jugement illustre très bien ce casse-tête. 
A l���origine, Blair a essayé d’imposer la possibilité d’enfermer une personne jusqu’à 90 jours sans chef d’accusation. 
Le Parlement a finalement opté pour 28 jours – ce qui correspond toujours à la période de détention la plus longue dans le monde occidental. 
Autant pour l’article 6 de la Convention européenne, qui stipule que toute personne inculpée pour crime a le droit « d’être informée dans le plus court délai » de la nature de son accusation. 
Autant pour la Grande Charte, qui stipule qu’« aucun homme libre ne sera saisi, ni emprisonné […] sans un jugement légal de ses pairs, conforme aux lois du pays. » 
L’attitude de Blair n’est pas exceptionnelle. 
En réalité, toute loi supposée incarner les droits de l’humain est entièrement tributaire d’un système politique contrôlé par le parlement. 
Il est donc inévitable que le Human Rights Act s’efface devant une loi plus récente. Chaque loi est passée par simple majorité. 
Et les juges ne peuvent pas l’invalider. 
Résultat ? 
Un jour, les droits sont de retour. Un autre, vous pouvez enfermer quelqu’un pendant un mois sans chef d’accusation. 
Qui plus est, lorsqu’il est aujourd’hui question des droits de l’homme et de cette cause, le Human Rights Act est ignoré. 
En mai dernier, dans son premier grand discours politique, le vice-Premier ministre Nick Clegg a annoncé le nettoyage de l’état « Big Brother » instauré par Blair : fini les cartes d’identité ou le registre d’identité nationale, bonjour les restrictions sur la conservation de l’ADN, une réglementation plus ferme des circuits électroniques de vidéosurveillance qui ont fait des Anglais les habitants les plus surveillés au monde, etc. Tout ça sans parler une seule fois de « droits de l’homme » – absence qui montre combien ce sujet est épineux dans le paysage politique britannique actuel ; approbation tacite que lorsque les enjeux sont grands, il est impossible de compter sur le Human Rights Act. 
Mais comment le gouvernement de Cameron peut-il s’extirper de Big Brother ? 
Aller de l’avant reviendrait à aller plus loin que Blair en réservant certains principes et en créant une sorte de cour constitutionnelle pour les défendre. 
Mais le prix à payer pour certaines règles si rigides serait élevé, et leur efficacité – ainsi que les aléas du dossier des droits de l’homme aux Etats-Unis nous le montrent – ne sera pas toujours aussi infaillible qu’on ne l’imaginerait. 
Ainsi, dans une démocratie mûre, les droits de l’homme devraient peut-être être traités dignement, par des actes plus que des paroles. 
Au lieu d’introduire davantage de règles, perçues comme avariées et inutiles par l’imaginaire collectif, l’Angleterre pourrait, après tout, faire confiance à sa constitution qui fera montre d’efficacité à chaque fois qu’il est nécessaire de sauvegarder les libertés et l’équité. 
Pour le meilleur et pour le pire, un sentiment démocratique triomphera et le dossier anglais des droits de l’homme, même imparfait, restera solide. 


Le nouvel internationalisme britannique 
TOLÈDE, ESPAGNE – Alors que les ruines de la grande stratégie du Président George W. Bush pour le Moyen Orient sont encore chaudes, son administration a commencé, quoique avec hésitation, à privilégier l’emploi de méthodes pacifiques dans la résolution des conflits. 
L’accord trouvé avec la Corée du Nord, grâce auquel elle va démanteler son programme nucléaire, et la conférence d’Annapolis pour une paix israélo-palestinienne – avec la participation de la Syrie, pivot de “l’axe du mal” dans la région – sont deux exemples de cette tendance. 
Depuis 2001, l’allié le plus fidèle des États-Unis, la Grande Bretagne, a déjà emprunté cette voie en abandonnant son alliance servile avec l’administration Bush, obnubilée par la guerre et la provocation. 
Bien que la situation de la Grande Bretagne ne soit aujourd'hui qu'une version "allégée" de l'embarras dans lequel s'est mis l’empire américain, la politique britannique actuelle, comme la définit son nouveau Premier ministre Gordon Brown, pourrait annoncer la direction que prendra le prochain Président des États-Unis. 
L’adhésion de Tony Blair à la politique de Bush au Moyen-Orient a montré qu’un déséquilibre des pouvoirs dans une alliance entraîne toujours l’asservissement du plus faible. 
La Grande Bretagne s’est jointe à l’aventure irakienne des États-Unis en surestimant sa puissance militaire et diplomatique, comme l’a fait Bush. 
Toutefois, l’aide militaire de la Grande Bretagne n’étant pas indispensable à l’effort de guerre américain, Bush n’a pas eu à tenir compte de l’avis de Blair. 
En conséquence, la Grande Bretagne n’a pas pu, comme Blair l’avait pensé, servir de pont entre une Europe pleine de doutes et une Amérique va-t-en-guerre. La capacité de la Grande Bretagne à être une force du bien sur la scène internationale en a été très amoindrie. 
Comme les États-Unis, la Grande Bretagne a appris à ses dépens les limites de la force militaire pure, ainsi que les implications dévastatrices du mauvais usage de sa réputation dans le monde musulman et au-delà. 
Le ressentiment anti-britannique a aujourd’hui atteint une ampleur et une virulence telles dans le monde musulman que seuls les États-Unis peuvent prétendre être plus détestés. 
Restaurer la réputation de la Grande Bretagne dans la région risque d’être un travail aussi long que difficile. 
L’héritage de Blair a entraîné Brown dans une oscillation déroutante entre la tradition transatlantique de la Grande Bretagne et ses relations avec l’Europe. 
Ayant cessé d’être une puissance internationale indépendante, mais peu satisfaite de l’axe Londres-Washington forgé par Blair, la Grande Bretagne de Brown continue à tergiverser sur son engagement européen. 
En effet, Brown, pour qui les États-Unis restent “la relation bilatérale la plus importante de la Grande Bretagne”, a récemment empêché son ministre des Affaires étrangères, David Miliband, de faire un discours qu’il considérait trop pro-européen. 
Toutefois, cette incertitude, classique en période de transition, ne doit pas éclipser ce que réserve la fin de l’ère Blair-Bush en Grande Bretagne. 
L’unilatéralisme et les guerres préventives vont être remplacées par ce que Brown définit comme “un programme d’internationalisme opiniâtre”, fondé sur la coopération avec les agences multilatérales et les alliances – ONU, OTAN, Union européenne et Commonwealth. 
Visant à faire de la Grande Bretagne un carrefour économique et culturel, la nouvelle orientation politique semble privilégier la “douceur”. 
Il est attendu que la City londonienne, le British Council, Oxfam et la BBC redonnent toute leur force aux valeurs traditionnelles britanniques. 
Ce n’est manifestement plus la Grande Bretagne, mais la France qui, sous la direction de Nicolas Sarkozy, s’expose désormais à des attaques au sujet des installations nucléaires iraniennes. 
Mais pour que la politique de Brown puisse réussir, il lui faut promouvoir le changement social et les réformes politiques dans le monde arabe. 
Cela implique d’abandonner la stratégie blairiste qui consiste à opposer “l’arc de l’extrémisme” à des “modérés” putatifs qui, non seulement offrent des marchés lucratifs aux vendeurs d’armes, mais sont surtout des autocrates dont le comportement a favorisé le développement du radicalisme musulman. 
Ce langage “extrémistes contre modérés” n’a servi qu’à raviver les souvenirs coloniaux de la région et à la diviser encore plus. 
La Grande Bretagne d’après Blair est en train de devenir un pays pour lequel les guerres sans légitimité internationale ne peuvent que présager la défaite et le délabrement moral. 
Bien entendu, la légitimité internationale peut être un concept creux si elle n’est pas appuyée par une capacité à recourir à la force de manière efficace. 
Désormais incapable d’intimider qui que ce soit, la Grande Bretagne a choisi de développer sa capacité à inspirer. 
Malheureusement, l’inspiration a besoin, elle aussi, d’une puissance militaire efficace pour devenir une véritable force de changement. 
En dépit des nombreux revers qu’ils ont connu ces dernières années, les États-Unis restent la seule puissance capable de conduire une stratégie mondiale consistant à alterner puissance et souplesse. 
Espérons que le prochain président américain suivra cette voie. 

Elections britanniques : l’impasse ? 
LONDRES – Les sondages donnent les Travaillistes légèrement en retard sur les Conservateurs et l’élection britannique du 6 mai pourrait bien produire un parlement ‘suspendu’, dans lequel aucun des deux principaux partis n’obtiendra la majorité et l’équilibre des pouvoirs sera entre les mains des Libéraux Démocrates. 
Selon le parti qui aura obtenu le plus de sièges, le prochain Premier ministre sera soit le Travailliste Gordon Brown, soit le Conservateur David Cameron, mais, dans un cas comme dans l’autre, avec le soutien des Libéraux Démocrates. 
La surprise vient de ce que les Conservateurs ne font pas franchement la course en tête. 
Après 13 ans au pouvoir, le Labour est entré en campagne avec un énorme désavantage : l’héritage de Tony Blair. 
Après avoir été l’atout majeur du Labour en 1997, Blair est devenu son pire cauchemar après la guerre d’Irak, jusqu’à être poussé vers la sortie en 2006. 
Blair avait décrit son successeur, le Chancelier de l’Echiquier (ministre des finances) Gordon Brown comme quelqu’un de ‘maladroit’ ; un homme plein de charme et d’humour dans le privé, mais incroyablement froid en public. 
Dans le tout premier débat présidentiel télévisé jamais organisé en Grande Bretagne, le jeune Nick Clegg a volé la vedette pour les Libéraux Démocrates avec toute sa fraicheur et sa franchise. 
David Cameron était poli mais vague, et Brown s’est retranché derrière des montagnes de statistiques. 
Mes les statistiques ne sont pas aussi bonnes qu’elles auraient dû l’être. 
La prudence pourtant reconnue de Brown en matière budgétaire s’est évaporée dans la Grande Récession. 
Néanmoins, c’est la Grande Récession qui maintient le Labour, surtout depuis que les Conservateurs ont pris l’engagement de procéder à d’importantes coupures budgétaires dès leur accession au pouvoir. 
Les citoyens s’inquiètent pour les emplois. 
La plupart des gens, à l’exception des banquiers et des « experts », sont instinctivement keynésiens, même s’ils n’ont jamais entendu parlé de John Maynard Keynes. 
D’une certaine manière, ils comprennent ce que Keynes appelait le « paradoxe de l’économie » : si les ménages et les entreprises sont obligés de limiter les dépenses, et que le gouvernement fait de même, cela entrainera une augmentation du chômage car les dépenses des uns sont les revenus des autres ; on obtiendra au final moins de dépenses et moins de revenus pour l’ensemble. 
Il ne serait pas non plus de bon ton qu’un parti soit considéré comme de mèche avec les banquiers. 
Même s’il n’existe pas de réel équivalent britannique de la porte à tambour américaine entre Washington et Wall Street, les Conservateurs sont largement considérés comme proches de la City de Londres et plutôt peu regardant sur les évadés fiscaux fortunés comme Lord Ashcroft et Zak Goldsmith. 
Même si les scandales des notes de frais des parlementaires – les parlementaires demandaient des remboursements pour des frais douteux – ont mis les deux partis dans l’embarras, la plupart des cas les plus flagrants ont concerné des parlementaires Conservateurs fortunés. 
Et alors même que le partage des richesses et des revenus est de plus en plus inégal en Grande Bretagne depuis 13 ans de gouvernement Travailliste, persiste l’idée selon laquelle un parti de gauche serait naturellement plus enclin à remédier à cette situation – ce que l’on attend moins de la part d’un parti de droite. 
En résumé, lorsque le pouvoir de l’argent est menacé, un parti qui symbolise l’argent aura plus du mal à convaincre. 
Le Labour a tout intérêt à mener sa campagne sur la base de sa gestion de la crise économique. 
Les Conservateurs auraient mieux fait de les y encourager, tout en concentrant leurs attaques sur les performances économiques du gouvernement dans son ensemble – surtout l’obsession Travailliste pour la centralisation et la sur-régulation. 
Mais cela ne va pas être facile car leur naïf Chancelier fantôme George Osborne semble déterminé à faire du combat contre le déficit le cour du programme Conservateur. 
Les coupes budgétaires, selon lui, permettraient de restaurer la crédibilité des finances publiques britanniques, tout en calmant les inquiétudes du monde des affaires, des investisseurs et des consommateurs au sujet des augmentations d’impôts futures et de l’inflation. 
Un avenir plus sûr réveillerait la confiance, relancerait l’investissement privé et assurerait une reprise plus solide. 
Les coupes dans les dépenses publiques viennent plus facilement aux Conservateurs et ils ont – malgré leur manque total de candeur – tenté de faire une vertu de cette nécessité. 
Le manifeste Conservateur ‘Une invitation à rejoindre le Gouvernement de la Grande Bretagne’ n’est qu’une manière emphatique de dire que sous un gouvernement Conservateur, le peuple devra s’assumer. 
Les Travaillistes, par contre, estiment que les coupes budgétaires pourraient freiner la reprise ; le problème qui mérite d’être traité en priorité n’est pas le trou dans l’économie, mais bien le déficit des finances publiques. 
En pratique, chacun des deux partis a peur de ses convictions. 
L’engagement des Conservateurs de procéder en priorité à la réduction du déficit n’entrainera qu’une baisse d’un pour cent dans l’année à venir. 
Toute promesse de coupes plus conséquentes serait, selon eux, un suicide électoral, même si leur modèle économique appelle à un gouvernement plus restreint et stipule que le déficit est inutile et même dangereux. 
Le modèle économique du Labour défend le maintien d’un déficit aussi longtemps que nécessaire, et même une augmentation des dépenses publiques dès que la reprise semble battre de l’aile. 
Mais le Labour a trop peur des marchés pour l’exprimer clairement. 
Donc, tout comme saint Augustin, ils font vou de vertu, mais pas avant l’année prochaine. 
En d’autres termes, aucun des deux partis ne peut se permettre de formuler cette étrange vérité : le volume de réduction des déficits auquel un gouvernement peut parvenir dépendra de ce qui va se passer dans l’économie dans les cinq prochaines années - ce que personne ne peut prédire avec certitude. 
Chacun des deux partis rivalise donc de promesses de ne pas porter atteinte aux services publics. 
Le Labour ne réduira pas les budgets des services publics en relation directe avec la population, sans pour autant préciser les services en question. 
Les Conservateurs ne toucheront pas aux budgets de la santé, de l’aide internationale et de la défense, mais ne précisent pas non plus clairement les secteurs dont les budgets feront l’objet de coupes. 
Seuls les Libéraux Démocrates se sont officiellement engagés sur un point : mettre fin au programme britannique de sous-marins nucléaires. 
Pour finir, tous les partis promettent d’importants changements constitutionnels. 
Les Conservateurs veulent réduire de 10% la Chambre des Communes. 
Le Labour veut diminuer de moitié le nombre de parlementaires à la Chambre des Lords et propose deux référendums : l’un pour proposer que les membres de cette chambre soient tous élus et l’autre pour modifier son système de vote. 
Les Libéraux Démocrates veulent que les membres du parlement soient élus à la proportionnelle. 
Dans un parlement suspendu, la très ancienne constitution britannique deviendrait un pion que les partis se disputeraient pour assoir leur pouvoir. 
Dans ce cas, les électeurs obtiendraient à la fois plus et moins que ce qu’ils attendaient. 


La fin d'une Grande-Bretagne mondiale 
LONDRES – Il existe de nos jours un tel décalage entre les paroles et les actes de la Grande-Bretagne sur la scène mondiale, que les gens doivent bien se demander ce qui est arrivé à ce pays. 
Depuis le référendum du Brexit en juin 2016, la politique étrangère britannique semble s'être bel et bien effondrée - et même avoir désavoué son passé et ses idées de gouvernance. 
Pire encore, cela coïncide avec l'apparition de l'administration erratique du Président américain Donald Trump, qui poursuit des objectifs totalement distincts de ceux de la Grande-Bretagne - et de l'Europe en général. 
L'abandon par Trump de l'Accord sur le nucléaire iranien, associé aux tendances belligérantes de plus en plus marquées du Président Vladimir Poutine et aux ambitions grandissantes du Président chinois XI Jinping, indique que le monde entre dans une phase encore plus conflictuelle et plus dangereuse. 
Le manque évident d'atomes crochus entre Trump et le Premier ministre britannique Theresa May - et l'anglophobie de son nouveau conseiller à la Sécurité nationale, John Bolton - garantissent que cette période n'aura rien de faste pour le Royaume-Uni. 
Sans compter que des générations de membres britanniques de politique étrangère se considèrent comme des Grecs de l'Antiquité face à la Rome américaine. 
Au Britannique que je suis, cette analogie a toujours fait l'impression d'une trop grande confiance en soi. 
Après avoir vécu en Amérique, j'ai soupçonné que les dirigeants américains n'avaient pas tenu compte du conseil des diplomates britanniques, presque autant que ces diplomates aimaient à le croire. 
Pourtant, s'il y est un moment où la Grande-Bretagne peut transmettre une part de son flegme pour résoudre certaines affaires mondiales, c'est bien maintenant. 
Pourtant, le R-U semble avoir abandonné le terrain. 
Depuis la Deuxième Guerre mondiale, les rapports étroits de la Grande-Bretagne avec l'Europe continentale et les États-Unis ont été comme les deux ancres de sa politique étrangère. 
Mais à présent, les deux lignes ont été pour ainsi dire sectionnées. 
En même temps, la préoccupation qui obnubile le gouvernement britannique - à savoir trancher le nœud gordien du Brexit - l'aveugle sur ce qui se produit dans le reste du monde. 
Et le pays ne semble pas prêt à se défaire de ses œillères de sitôt. 
Négocier les limites du retrait de la Grande-Bretagne de l'Union européenne risque de prendre des années et les résultats auront inévitablement des répercussions sur l'unité du pays, étant donné la question insurmontable de la frontière de l'Irlande du Nord. 
Même si cette question peut être résolue, une campagne en Écosse pour la relier à l'UE plutôt qu'à Londres va continuer à mobiliser l'attention du gouvernement et de la fonction publique à l'avenir. 
En tout cas, la promesse d'une « Grande-Bretagne mondiale » libérée des chaînes de l'UE n'a jamais été autre chose que du bavardage et de l'invention de slogans. 
À la dernière Réunion des chefs de gouvernement du Commonwealth à Londres, les chefs d'entreprises et les dirigeants politiques des pays du Commonwealth du monde entier ont été abreuvés du fracas du Brexit, mais peu de choses concrètes ont été dites quant aux accords commerciaux à venir. 
Un pays comme l'Inde pourrait bien être un associé commercial important du R-U après le Brexit. 
Le problème est que les Indiens voient la Grande-Bretagne et l'Europe comme un seul marché. 
Pour eux, la recherche de la Grande-Bretagne en vue d'adopter ses propres règles et normes équivaut à un inconvénient frivole. 
Avant d'augmenter le commerce et les investissements avec la Grande-Bretagne, l'Inde va très probablement entretenir un rapport plus profond avec l'UE. 
En effet, l'Inde n'a jamais considéré la Grande-Bretagne comme un champion particulier de ses intérêts au sein de l'UE. 
De même, la plupart de ceux hors du camp du « Leave » considèrent comme une illusion comique l'aspiration des Brexiteers à ce que la Grande-Bretagne conduise la vaste « anglosphère » vers le meilleur des mondes. 
Bien sûr, la démonstration des États-Unis et le soutien européen après l'attaque aux neurotoxiques sur un ancien espion russe et sur sa fille à Salisbury en Angleterre, laisse entendre que la Grande-Bretagne n'a pas les moyens de ses ambitions. 
L'expulsion coordonnée des espions russes hors de l'UE et des États-Unis a été une victoire pour la diplomatie britannique. Les soupçons selon lesquels les Russes exploitaient l'isolement croissant de la Grande-Bretagne semblent avoir mobilisé l'OTAN. 
Mais la vérité au sens large est que les Russes ont raison : la Grande-Bretagne est à présent le maillon faible de l'Europe de l'Ouest. 
Ainsi ce n'est plus qu'une question de temps avant que le Président russe Vladimir Poutine ne remette à l'épreuve la faiblesse britannique. 
Et comme si le vieux travers consistant à fermer les yeux sur le blanchiment d'argent des oligarques russes au R-U n'était pas assez problématique, l'acte suicidaire de quitter l'UE laisse la Grande-Bretagne démunie face à l'intervention russe dans ses affaires. 
La Grande-Bretagne perd son influence sur la cybersécurité de l'UE et sur ses politiques énergétiques, alors que la cyber-guerre et la géopolitique énergétique sont en train de devenir les principaux fronts pour des acteurs hostiles, étatiques et non-étatiques. 
Pire encore, alors que la Grande-Bretagne abandonne son siège à l'UE, elle semble également abandonner ses valeurs libérales-démocratiques. 
Pendant la campagne de référendum du Brexit, le camp du Leave a ouvertement ravivé le sentiment d'hostilité envers ses rivaux. 
Et le récent scandale du « Windrush » suite aux mauvais traitements sur les résidants légaux pauvres d'origine caribéenne, a repris le fil intolérant du précédent mandat de May au ministère de l'Intérieur. 
Mais de façon tout aussi insidieuse, le soutien du gouvernement en faveur du mercantilisme de la « Grande-Bretagne d'abord », sous lequel les ventes d'armes à l'Arabie Saoudite ne sont toujours pas sujet à caution, mais plutôt une occasion de faire du profit. 
Quand le R-U rejoint l'administration Trump en plaçant le commerce et les investissements avant les droits de l'homme et la bonne gouvernance, ce sont les journalistes, les politiciens d'opposition et les activistes des droits de l'homme autour du monde qui en subissent les conséquences. 
En se retirant des normes libérales, le gouvernement de May est devenu, comme l'administration Trump, un complice des comportements autoritaires dans le monde entier. 
L'effondrement de la politique étrangère britannique survient à une époque d'incertitude grandissante. 
Le rééquilibrage mondial entre les États-Unis et la Chine est un défi pour les générations qui vont survivre à Trump et même à XI, qui est maintenant libéré des limitations de mandat. 
Dans un monde de plus en plus désaxé, l'Europe aura le devoir de servir de lest. 
Mais une Europe sans la conduite traditionnelle, le jugement et la diplomatie de la Grande-Bretagne sera une Europe amoindrie. 
Et la Grande-Bretagne, par sa propre faute, risque d'être réduite à une apostille. 

Déserter la bataille pour la Grande-Bretagne 
SAINT PIERRE D'ENTREMONT, FRANCE – Dans le triste état de choses où se trouve le Royaume Uni suite au Brexit, les anciens « Remainers » (ceux qui voulaient rester dans l'Union européenne), semblent avoir renoncé en fin de compte à se battre pour l'avenir de leur pays. 
Pire encore, un grand nombre d'entre eux semblent avoir accepté le principe fondamental de la campagne anti-UE du « Leave » : selon lequel il y a beaucoup trop d'Européens en Grande-Bretagne. 
Cela a changé les termes du débat pour le pire et a conduit à un vœu pieux désespéré : peut-être que le Royaume-Uni ne perdra effectivement pas trop d'accès au marché, s'il impose une limitation sur l'immigration aux ressortissants de l'UE. 
Peut-être que l'UE elle-même va abandonner la libre mobilité de la main d'œuvre pour tenter d'apaiser le Royaume-Uni. 
Peut-être que l'UE va faire des exceptions spéciales pour protéger le secteur universitaire britannique, ou pour traiter au Royaume-Uni comme le Liechtenstein, un micro-État avec un accès au marché unique. 
En fait, alors que les Remainers acceptent l'argument selon lequel la Grande-Bretagne doit empêcher d'entrer les Européens, le Royaume-Uni, (ou du moins l'Angleterre et le Pays de Galles, si l'Écosse et l'Irlande du Nord pro-UE quittent le R.-U.), se dirigent vers un Brexit « dur », non seulement hors de l'Union, mais également hors du marché unique européen. 
Si ce cas de figure se réalise, cela va coûter cher au pays. 
Nul ne connaît l'ampleur des retombées, mais on peut s'attendre qu'elle soit douloureuse pour beaucoup de gens et nuisible pour de nombreuses institutions. 
À quel point la thèse selon laquelle le Royaume-Uni serait submergé de nouveaux arrivants d'autres États membres est-elle fondée ? 
Le tableau suivant montre le pourcentage de migrants communautaires dans chaque pays de l'UE. 
Le Royaume-Uni est à l'extrémité supérieure de la distribution, mais il est à égalité avec nombreux autres membres de l'UE et il est loin d'avoir le plus de migrants communautaires par habitant. 
En fait, la part de migrants communautaires par rapport à l'ensemble de la population est deux fois plus élevée en Irlande. 
Lorsque les décideurs britanniques parcourent le paysage post-Brexit, ils doivent tenir compte de l'exemple irlandais, étant donné les similitudes entre les deux pays. 
L'Irlande et le Royaume-Uni connaissent tous les deux des pénuries de logement, en particulier autour des centres métropolitains comme Dublin et Londres. 
Et ils ont tous deux des services publics qui laissent à désirer : en fait, l'Irlande est bien pire que de la Grande-Bretagne. 
Bien que les Irlandais ne soient pas britanniques, ils sont culturellement plus proches que les autres européens. 
Comme nous l'avons vu en 2008, lorsque les électeurs du référendum irlandais ont refusé de ratifier le traité de Lisbonne, il existe un bloc potentiel de votes anti-immigration dans les régions pauvres de Dublin. 
Il s'agit du même genre d'électeurs qui s'est montré favorable au référendum du Brexit au Royaume-Uni : des citoyens pauvres qui n'ont pas bénéficié de la mondialisation. 
La question qui se pose est de savoir pourquoi les Irlandais n'ont pas développé des niveaux d'animosité comparables à ceux du Royaume-Uni envers les migrants communautaires, surtout étant donné la manière consternante dont le pays a été traité par les institutions européennes suite à la crise financière de 2008. 
Les médias britanniques portent certainement une lourde responsabilité dans cette différence. 
L'Irlande n'a rien de comparable à la presse à scandales mensongère et chauvine qui prospère au Royaume-Uni. 
Une grande partie de la faute incombe cependant aux dirigeants politiques britanniques. 
D'une part, il y a ceux qui font carrière d'attaquer l'Union européenne, souvent pour des motifs tout à fait spécieux. 
D'autre part, il y a les Remainers tièdes, comme l'ancien Premier ministre David Cameron, qui n'ont jamais plaidé avec grande conviction pour continuer à adhérer à l'UE. 
À présent, même les Remainers engagés ne parviennent pas à établir le bien-fondé de la permanence de la mobilité bilatérale de la main d'œuvre entre le Royaume-Uni et l'Union européenne, ni le bien-fondé de l'adhésion à l'Espace économique européen (EEE). 
L'Irlande n'a pas eu ce problème. 
Notamment le parti nationaliste de l'Irlande Sinn Féin, l'ancien bras politique de l'Armée Républicaine Irlandaise, ne s'est pas livré au genre de rhétorique xénophobe utilisé par le Parti pour l'indépendance du Royaume-Uni. 
En fait, à son immense crédit, Sinn Féin a fait tout son possible pour adopter une attitude progressiste sur la question de l'immigration en provenance de l'UE et d'ailleurs. 
De nombreux commentateurs ont souligné à juste titre les effets économiques de la mondialisation pour expliquer le sentiment anti-immigration. 
Le fait que la mondialisation produise autant de gagnants que de perdants explique une grande partie du retour de bâton anti-mondialisation perceptible au Royaume-Uni comme ailleurs. 
Mais d'autres aspects entrent également en jeu, comme le chauvinisme culturel. 
Manifestement, l'animosité anglaise envers la présence de collègues européens a beaucoup à voir avec certains des pires aspects de la société anglaise. 
Combler les lacunes dans les services publics peut aider à atténuer les préoccupations économiques relatives à l'immigration et à la mondialisation, plus généralement. 
Fait tout aussi important, les anciens Remainers doivent continuer à expliquer aux Anglais pourquoi le libre-échange de marchandises, de services et de personnes avec l'Europe est bon pour la Grande-Bretagne. 
Le Royaume-Uni a voté pour quitter l'UE, mais le Brexit est disponible en deux modèles : l'adhésion à l'EEE, avec un accès au marché unique et la libre circulation des personnes, ou la sortie de l'Europe du marché unique, suivie de négociations commerciales imprévisibles. 
Il existe encore un énorme enjeu : nous ne savons pas lequel de ces deux résultats vont choisir les électeurs anglais. 
Malheureusement, il semble que le Royaume-Uni se dirige vers la deuxième option : un Brexit « dur » -par défaut. 
Pour les Remainers, ne pas plaider en faveur de l'adhésion à l'EEE, alors qu'ils avaient été favorables auparavant au choix de rester au sein de l'Union européenne, est une étonnante abdication de responsabilité. 

Un pont britannique pour une Europe divisée 
LONDRES – L'Union européenne n'a jamais été très populaire en Grande-Bretagne. 
Elle a rejoint l'Union sur le tard et le 23 juin, ses électeurs exprimeront leur éventuelle décision de partir plus tôt. 
Le résultat du référendum ne sera pas juridiquement contraignant pour le gouvernement. Mais il est inconcevable que la Grande-Bretagne décide de rester si le verdict de ses citoyens est de sortir de l'Union. 
Au cours des années, le centre du débat britannique sur l'Europe s'est déplacé. 
Dans les années 1960 et 1970, la question était de savoir si la Grande-Bretagne pouvait se permettre de nepas rejoindre ce qui était alors la Communauté Économique Européenne. 
La crainte était que le Royaume-Uni ne soit coupé du marché qui avait alors la croissance la plus rapide du monde et que son partenariat avec les États-Unis soit également mis en péril : l'alliance occidentale devait se composer de deux piliers, et l'Europe, plutôt qu'une Grande-Bretagne amoindrie, serait l'un d'eux. 
Aujourd'hui, c'est l'affaiblissement, plutôt que la puissance de l'Europe, qui est au cœur du débat au Royaume-Uni. 
Les Britanniques estiment qu'ils s'en sortent plutôt bien, contrairement à l'Europe. 
En effet, depuis le krach de 2008, l'UE est marquée par l'échec. 
En dehors de la Grande-Bretagne et de l'Allemagne, il n'y a eu presque aucune croissance économique. 
Elle ne peut pas défendre ses frontières contre les terroristes (« L'Europe n'est pas sûre » proclame Donald Trump). 
Ses institutions manquent de légitimité. 
Composée de 28 membres quasi souverains, elle ne peut pas agir, mais seulement publier ses intentions d'agir. 
Rien d'étonnant à ce qu'un mouvement se prépare pour reconquérir la souveraineté nationale, où persiste encore un pouvoir décisionnel. 
Le sort de l'UE se cramponne désespérément à celui de sa caractéristique la plus vulnérable : la zone euro de 19 membres, la monnaie unique qui est au cœur de la stagnation économique. 
Pour les fonctionnaires de Bruxelles, la zone euro est l'UE. 
Seuls la Grande-Bretagne et le Danemark ont été autorisés à se retirer. 
Les autres membres, dont la Suède, sont censés adhérer s'ils satisfont aux critères. 
La zone euro devait être le moteur de l'union politique. Mais le moteur a calé. 
Certes, la crise de 2008 a commencé avec l'effondrement bancaire aux États-Unis. 
Mais la plupart des pays du reste du monde ont récupéré, contrairement à la plupart des pays européens. 
Pour en établir les raisons, un récent colloque sur ce thème au Nuffield College d'Oxford s'est concentré sur l'absence d'autorité souveraine capable de protéger l'économie européenne dans son ensemble, contre les crises contagieuses qui éclatent ailleurs dans le monde. 
Les pièces manquantes à cette souveraineté comprennent un système de transfert fiscal capable de répondre aux chocs asymétriques ; un actif sans risque (euro-obligations) dans lequel stocker l'argent inutilisé ; un système unique pour la surveillance des banques et des marchés des capitaux ; une banque centrale capable d'agir comme prêteur de dernier recours ; et la possibilité d'organiser un programme de stabilisation/récupération à l'échelle de l'UE. 
La zone euro a affaibli les États-nations qui le composent, sans créer un État supranational à même de remplacer les pouvoirs que ses membres ont perdus. 
La légitimité se situe toujours de ce fait à un niveau d'autorité politique qui a perdu les attributs de la souveraineté (comme la possibilité de modifier les taux de change), dont dérive la légitimité. 
En attendant, les promesses d'action continuent d'affluer. 
Le document intitulé Rapport des Cinq Présidents appelle à « réaliser l'union économique et monétaire de l'Europe » comme un prélude à une « union politique ». 
Mais est-ce le bon ordre de priorité ? 
Historiquement, l'union politique précède l'union économique et monétaire. 
Comme ne se lasse jamais de le faire remarquerOtmar Issing, ancien économiste en chef de la BCE, sans un souverain, le processus de transfert de compétences (y compris la politique monétaire), à des niveaux toujours plus élevés va créer un énorme déficit de légitimité. 
L'UE a essayé de réaliser l'union politique progressivement, parce qu'il lui était impossible de commencer par elle. 
En effet, à peine caché dans le « Projet européen » figurait l'attente que les crises successives fassent avancer l'intégration politique. Ce fut certainement l'espoir de Jean Monnet. 
L'autre possibilité (que les crises aient l'effet inverse et conduisent à l'éclatement de l'union économique et monétaire), ne fut jamais sérieusement envisagée. 
Rares sont les citoyens du Royaume-Uni qui souhaitent une évolution rapide vers une union politique, en supposant que cela revienne à combler les lacunes de souveraineté qui paralysent la zone euro. 
En effet, dans l'accord que le Premier ministre David Cameron a négocié avec les chefs de gouvernement européens comme condition pour rester dans l'Union européenne, la Grande-Bretagne est spécifiquement exemptée de l'engagement à une « union politique toujours plus étroite ». 
Pourtant sans une union politique, il est difficile de voir comment la zone euro peut être mise en œuvre. 
La zone euro va donc probablement se diviser en parties plus compatibles, après de nouvelles tentatives infructueuses de sortir de la crise. 
On peut imaginer une zone du Nord à monnaie unique, disposant de suffisamment de souveraineté (menée par l'Allemagne ou, plus vraisemblablement, par l'Allemagne et la France agissant ensemble), pour la faire fonctionner, reliée à une zone du Sud par un libre-échange qui ne serait pas soumis aux règles monétaires et budgétaires du bloc du Nord. 
Plus précisément, les membres du bloc du Sud auraient des taux de change fixes mais ajustables entre eux et l'union du Nord. 
Toutefois, il manquerait au bloc du Sud un membre ayant le poids et le prestige nécessaire pour contrebalancer l'Allemagne. 
Ce membre ne pourrait être que la Grande-Bretagne. 
Et c'est le principal argument contre le retrait de l'Union européenne : en restant au sein de l'UE, la Grande-Bretagne serait en mesure d'assurer qu'en cas d'éclatement de la zone euro, le processus ne soit pas trop brutal et préserve de toute manière au moins une partie de l'esprit des fondateurs de l'Union européenne. 
La Grande-Bretagne a beaucoup à craindre d'un divorce acrimonieux, dont elle subira inévitablement les suites douloureuses. 
La Grande-Bretagne a toujours joué le rôle d'un pont entre des mondes différents. 
Elle peut jouer ce rôle dans les deux Europes à venir, mais seulement à condition de ne pas se couper de l'Europe qui existe actuellement. 

Élections silencieuses au Royaume-Uni 
LONDRES – Les élections qui s’opèrent au sein de pays étrangers apparaissent bien souvent inintelligibles et sans intérêt. C’est sans aucun doute le cas des élections qui se tiendront au Royaume-Uni le 7 mai ; un sentiment que partagent de nombreux Britanniques. 
La plus ancestrale campagne électorale de l’histoire du pays ne retient en effet qu’une attention minime. 
Pour autant, cette campagne produit trois enseignements importants pour les autres démocraties occidentales. 
Le premier de ces enseignements réside en ce que la formule de campagne de Bill Clinton en 1992 – « C’est l’économie qui compte, idiot ! » – s’avère elle-même une idiotie, ou à tout le moins un choix insuffisant. 
Si l’économie décidait de l’issue des élections britanniques, le Premier ministre David Cameron mènerait une campagne beaucoup plus confiante. 
Depuis près de 18 mois, le Royaume-Uni enregistre la croissance la plus rapide en Europe, étant parfois allée jusqu’à surpasser celle des États-Unis. 
Le taux de chômage, qui s’élève actuellement à 5,6 %, est plus de deux fois inférieur à celui de la zone euro. 
Pour autant, ces indicateurs économiques favorables n’engendrent qu’une différence minime en termes de cote des conservateurs de Cameron dans les sondages d’opinion, et n’ont pas permis de préserver d’un déclin sévère leur partenaire de coalition, le parti centriste des libéraux-démocrates. 
Il semble qu’un trop grand nombre d’électeurs ne ressentent encore aujourd’hui aucune amélioration de leur situation financière, et cela pour une simple et bonne raison : les revenus moyens commencent à peine à augmenter, après une période douloureuse de sept ans. 
Ainsi la formule de campagne adaptée pourrait-elle être « C’est le niveau de vie qui compte, idiot ! » Ou plus précisément (quoiqu’un peu lourdaud) : « C’est la perception du niveau de vie futur qui importe, idiot, de même que la perception d’équité entourant ces perspectives. » 
Quoi qu’il en soit, il faut en retenir un enseignement simple : la reprise purement statistique ne suffit pas. 
C’est peut-être la raison pour laquelle, bien qu’il ne bénéficie que d’une légère avance de 2 à 4 points de pourcentage dans les sondages, le Parti travailliste de centre-gauche évolue actuellement en tête de la campagne. 
Le dirigeant des travaillistes, Ed Miliband, a largement été dépeint l’an dernier comme un acteur fébrile, peu convaincant, et peu mobilisateur ; peut-être a-t-il néanmoins su bénéficier d’attentes modérées, et apparaître régulièrement comme un candidat plus crédible et plus présidentiable à mesure que s’opérait la campagne. 
Un second enseignement réside en ce que les affaires étrangères, bien qu’elles constituent rarement un facteur majeur des élections nationales d’un pays, peuvent contribuer à un sentiment général de malaise vis-à-vis du leadership politique. 
Beaucoup s’attendaient à ce que le maintien de l’appartenance du Royaume-Uni à l’Union européenne constitue une importante problématique de campagne, compte tenu de la montée du parti pour l’indépendance du Royaume-Uni, et dans la mesure où Cameron avait promis qu’en cas de réélection il organiserait un référendum autour de cette question d’ici 2017. 
En effet, il est possible que cette promesse de Cameron constitue l’enjeu le plus conséquent des élections britanniques : s’il reste Premier ministre, un référendum aura lieu ; si Miliband arrive au pouvoir, ce ne sera pas le cas. 
Ainsi l’avenir stratégique du pays dépendra-t-il de ce choix. 
Il règne pourtant un quasi-silence autour de cette question. 
L’UKIP et son leader charismatique Nigel Farage déclinent dans les sondages, et peinent à susciter l’intérêt. 
Plus important encore, Cameron s’est extrêmement peu exprimé autour de l’Europe ou de l’immigration ; et bien que le positionnement clairement pro-UE de Miliband ait suscité la sympathie de nombreux chefs d’entreprise autour de sa candidature, il a lui-aussi minimisé l’importance de cette problématique. 
Peut-être mon point de vue est-il faussé par mes propres conceptions, mais je suspecte le comportement évasif des principaux partis politiques britanniques, autour de cette question, d’avoir affaibli l’adhésion à leur égard, en érodant leur statut en tant que représentants véritables du pays. 
Certes la question de l’Europe ou des affaires étrangères ne figure-t-elle sans doute pas au plus haut des préoccupations des électeurs britanniques. Pour autant, l’actualité quotidienne relative au martyr des migrants de la Méditerranée, de la guerre en Ukraine, du possible défaut de la Grèce, du chaos en Syrie, en Irak, au Yémen, en Lybie et à Gaza, ou encore du programme nucléaire iranien et d’autres sujets, renforce le sentiment des électeurs selon lequel il est nécessaire que leur pays puisse être défendu efficacement par un gouvernement appliquant une politique étrangère cohérente. 
Les forces armées britanniques sont pourtant plus affaiblies qu’elles ne l’ont jamais été depuis les années 1930. 
Le sentiment généralisé reconnaît combien la voix du Royaume-Uni dans les affaires internationales se révèle également moins influente par rapport à cette période passée. 
Quoi que pensent les électeurs de la politique étrangère et de Défense britannique, ils estiment bel et bien nécessaire que leur pays en applique véritablement une. 
Le dernier enseignement des élections britanniques reflète sans doute en partie la vacuité du leadership national, qu’un tel silence illustre parfaitement. 
Quel que soit le résultat des élections, le phénomène le plus frappant qui en découlera résidera dans la montée du régionalisme, avec comme évolution notable une poussée en faveur du Parti national écossais (PNE), favorable à l’indépendance. 
Nul ne peut prédire si le PNE finira par se positionner de manière paradoxale en rejoignant une coalition intégrant les travaillistes, afin de gouverner un État hors duquel elle militait pour la sortie dans le cadre du référendum pour l’indépendance de septembre dernier. Néanmoins, le probable élan électoral futur du PNE sera sans doute trop significatif pour qu’il s’explique exclusivement par un sentiment séparatiste. 
Le parti semble en effet attirer de nombreux électeurs ayant pourtant voté contre l’indépendance, mais désireux de bénéficier d’une plus grande autonomie régionale, ainsi que d’une plus forte voix de l’Écosse au Parlement de Westminster. 
Absence d’influence positive de la reprise économique, amertume liée aux inégalités économiques, désamour vis-à-vis des dirigeants politiques nationaux, et accentuation de l’appartenance locale : telles sont les principales caractéristiques de la campagne électorale au Royaume-Uni. 
Qu’elles aboutissent ou non à faire de Miliband le prochain Premier ministre (dans le cadre d’une coalition intégrant les libéraux-démocrates, le PNE, voire les deux), il faut s’attendre à ce qu’elles pèsent sur les élections qui se tiendront dans d’autres pays au cours des années à venir. 

L’histoire britannique du Brexit 
LONDRES – Depuis le 23 juin 2016, quand les électeurs britanniques ont réclamé, avec 52 % des suffrages exprimés, le retrait de l’Union européenne, le débat sur le « Brexit » empoisonne la politique au Royaume-Uni. 
Quoique le référendum sur le Brexit ne fût pas juridiquement contraignant, le Premier ministre d’alors, David Cameron, qui espérait un vote en faveur du maintien – le « Remain » –, avait promis d’en respecter le résultat. 
Le Royaume-Uni, qui avait tardé à rejoindre l’UE, sera le premier État membre à la quitter, la date de son départ étant fixée pour le mois de mars 2019. 
Les partisans du Remain reprochent d’une part à Cameron de s’être montré imprudent en décidant du référendum et incompétent en l’organisant, d’autre part aux partisans du Brexit d’avoir abreuvé de mensonges les électeurs. 
Plus profondément, le vote en faveur du Brexit peut être considéré comme la conséquence d’une révolte des paysans, de chaque côté de l’Atlantique, qui s’est exprimée en France, en Hongrie, en Italie, en Pologne, en Autriche, et bien sûr aux États-Unis. 
Chacune de ces explications a son intérêt, mais aucune ne prend en compte les racines spécifiquement britanniques du Brexit. 
La Grande-Bretagne a dû faire face seule, en 1940, à une Europe continentale dominée par Hitler, et c’est l’épisode de son histoire récente dont la mémoire est célébrée avec le plus de ferveur. 
Des années plus tard, Margaret Thatcher se faisait l’écho du sentiment britannique, à la manière emphatique dont elle était coutumière : « Voyez-vous – me dit-elle un jour – quand nous leur rendons visite, ils sont là. » 
Malgré l’intention affichée de l’ancien Premier ministre Tony Blair, La Grande-Bretagne ne fut jamais « au cœur » de l’Europe : elle était elle-même. 
Durant leurs quarante-deux années dans l’UE, les Britanniques ont toujours été un partenaire embarrassant, eurosceptique. 
Le soutien de l’opinion à l’inclusion du pays dans l’UE n’a été que très brièvement majoritaire et, en 2010, il était tombé sous les 30 %. 
Tenu à cette époque, un référendum aurait probablement dégagé une majorité plus importante encore en faveur de la séparation. 
Le Royaume-Uni n’a pas signé en 1957 le traité de Rome, auquel ont adhéré les six membres fondateurs de ce qui n’était encore que la Communauté économique européenne : l’Allemagne, la France, l’Italie, les Pays-Bas, la Belgique et le Luxembourg. 
Fidèle à sa traditionnelle politique de diviser pour régner, il fut à l’origine, en 1960, de l’Association européenne de libre-échange (AELE), censée organiser un contre-feu, qui comprenait alors sept membres. 
Mais le Royaume-Uni connaissait la stagnation, et la CEE la prospérité : la Grande-Bretagne demanda son adhésion en 1963. 
Ses motifs étaient avant tout économiques : échapper aux droits de douane appliqués par la CEE qui frappaient les marchandises britanniques et rejoindre une zone dynamique de libre-échange. 
L’objectif d’éviter la formation d’un bloc politique, qui allait directement à l’encontre du rêve d’union politique des pères fondateurs, n’était pas abandonné pour autant et ne le fut jamais. 
Finalement, le président français Charles de Gaulle mit son veto à la tentative d’adhésion du Royaume-Uni, considérant les Britanniques comme le cheval de Troie des Américains. 
Les partisans du Remain oublient un peu vite que lorsque les Britanniques confirmèrent dans les urnes, en 1975, leur maintien dans la CEE – qu’ils avaient rejointe en 1973 –, le référendum était fondé sur le mensonge que ce rattachement n’avait pas d’implications politiques. 
Alors même que les fondateurs de l’UE, au premier rang desquels Jean Monnet, considéraient une union économique renforcée comme un moyen vers une union politique toujours plus étroite. 
En 1986, Thatcher signa l’Acte unique européen (qui ouvrait la voie au marché unique), croyant apparemment qu’il n’était qu’une extension du libre-échange des biens à celui des services, des capitaux et de la main-d’œuvre. 
Mais le statut à part de la Grande-Bretagne fut confirmé par le traité de Maastricht, en 1992, aux termes duquel le successeur de Thatcher, John Major, obtint (tout comme le Danemark) que son pays fût dispensé de rejoindre la zone euro. 
Avec une évidence plus forte qu’aucune initiative précédente, la monnaie unique était la pierre de touche de la volonté d’avancer vers l’intégration politique. 
Après tout, comme l’ont montré les événements de 2008-2009, une monnaie unique sans gouvernement commun ne peut être en état de fonctionner. 
Suite à la décision du Brexit, Theresa May, qui eut la malchance de succéder à Cameron, s’est trouvée prise en étau entre les demandes des Brexiters – comme Boris Johnson, son ancien secrétaire aux Affaires étrangères – pour le « contrôle de nos frontières » et les craintes des Remainers concernant les conséquences économiques et politiques du départ de l’UE. 
Elle croit en une sortie de l’UE qui permettrait à la Grande-Bretagne de conserver les avantages et d’éviter les coûts du statut de membre de l’Union. 
Le Livre blanc récemment publié, intitulé « The Future Relationship between the United Kingdom and the European Union » (Les Relations futures entre le Royaume-Uni et l’Union européenne) incarne ces espoirs. 
Le gouvernement y plaide la cause d’une « association » qui maintiendrait la Grande-Bretagne à l’intérieur des accords douaniers de l’UE pour tous les échanges de biens fabriqués au Royaume-Uni ou dans l’UE, mais la laisserait libre de conclure avec quiconque ses propres accords de libre-échange. 
Le marché unique serait remplacé pour les services par un accord spécial permettant aux clients ressortissants de l’UE un accès illimité aux services financiers de la place londonienne, tout en évitant une réglementation commune. 
Un nouveau « cadre de mobilité » aurait pour objectif de continuer d’« attirer les plus brillants et les meilleurs, de l’UE et d’ailleurs », tout en restreignant (d’une façon qui n’est pas précisée) la liberté des citoyens de l’UE à travailler en Grande-Bretagne. 
S’il est une chose absolument certaine, c’est bien que la puérile tentative du Livre blanc d’avoir le beurre et l’argent du beurre ne passera pas l’examen un tant soit peu attentif auquel il sera soumis sur l’autre rive de la Manche. 
Ce qui signifie que la Grande-Bretagne quittera l’UE en mars 2019 sans jugement de divorce. 
La seule question qui demeure est de savoir si le désastre que craignent la plupart des observateurs surviendra. 
L’argument des partisans du Remain, aux yeux desquels le départ de l’UE se traduirait par une catastrophe économique pour la Grande-Bretagne, ne me convainc pas. 
La perte des accords convenus avec l’UE sera compensée par l’opportunité laissée au pays de retrouver sa propre voie, notamment en matière de politique budgétaire et industrielle. 
L’expérience laisse à penser que les Britanniques sont plus solides, plus inventifs et plus heureux lorsqu’ils ont la conviction de maîtriser leur avenir. 
Ils ne sont pas prêts à abandonner leur indépendance. 
Je m’inquiète surtout des chances que perd ainsi la Grande-Bretagne de contribuer à dessiner l’avenir politique de l’Europe. 
L’organisation qu’elle s’apprête à quitter est loin de se diriger avec confiance vers l’union politique. 
Elle est minée par les dissensions. 
La chancelière allemande, Angela Merkel, est presqu’aussi impuissante que May ; les néo-fascistes sont là, prenant part au pouvoir ou s’en approchant dans plusieurs pays d’Europe. 
Presque tout le poids du projet européen repose sur les épaules du président français Emmanuel Macron. 
Il eût été bon que la Grande-Bretagne fût à ses côtés, plutôt que de partir à la dérive dans l’Atlantique. 

Deux Europes en une 
WASHINGTON, DC – Des discussions informelles sont actuellement menées concernant la relation entre le Royaume-Uni et l’Union européenne. 
À l’approche d’un référendum prévu d’ici la fin de l’année 2017 autour du maintien du Royaume-Uni dans l’UE, ces discussions constituent un premier pas vers des changements en matière de négociations qui – c’est en tout cas ce qu’espèrent les dirigeants de l’UE – pourraient permettre de convaincre les électeurs britanniques de choisir l’Europe. 
De toute évidence, plusieurs changements seront nécessaires. 
En effet, comme en est tout à fait conscient le Premier ministre David Cameron, l’actuelle dynamique caractérisant la relation du Royaume-Uni avec l’UE conduirait certainement aujourd’hui les électeurs britanniques à faire le choix d’une sortie de l’UE. 
Cameron sait également qu’il lui faudra mener ces négociations avec le plus grand soin. 
S’il demande trop à l’UE, il apparaîtra en fin de compte comme ayant flanché. 
S’il ne demande pas suffisamment, les eurosceptiques britanniques auront encore davantage de grain à moudre dans leur campagne contre le maintien du pays dans l’UE. 
De même, si les dirigeants de l’UE venaient à céder excessivement aux exigences de Cameron – en permettant au Royaume-Uni de tirer parti de l’appartenance à l’Union sans pour autant supporter les mêmes responsabilités que ses partenaires – leurs propres citoyens pourraient bien se retourner contre eux. 
Mais s’ils ne concèdent pas assez, ils risqueraient alors de perdre le Royaume-Uni en tant que partenaire. 
Au-delà de ces considérations tactiques, il est nécessaire que le Royaume-Uni et ses partenaires européens appréhendent les problématiques à long terme liées à la nature changeante de la zone euro. 
La crise de l’euro a donné naissance à un consensus selon lequel, pour pouvoir fonctionner efficacement, il incombait à la zone euro de promouvoir une plus grande intégration. 
Les propositions spécifiques en ce sens comprennent notamment l’existence d’un budget dédié à la zone euro, le renforcement de la coordination des politiques budgétaires des États membres, ou encore la création d’un poste de ministre des Finances de la zone euro. 
Le Royaume-Uni ayant opté pour une non adoption de l’euro, il y a là une source de préoccupation pour le pays, dans la mesure où celui-ci pourrait se retrouver sur la touche concernant les processus décisionnels majeurs – notamment si le nécessaire changement en direction d’un vote à majorité pondérée venait à supprimer le besoin d’unanimité dans un nombre croissant de domaines. 
Cameron œuvre d’ores et déjà activement en faveur d’un mécanisme de « freinage d’urgence », qui permettrait de ralentir la prise de décisions autour de questions revêtant une importance pour les États non utilisateurs de l’euro. 
À l’évidence, la nécessité d’une plus grande intégration de la zone euro doit être mise en balance avec le désir profond de certains États visant à préserver davantage de souveraineté nationale que cela est faisable dans l’union monétaire. 
La solution pourrait ici consister à diviser l’Europe en deux groupes. 
L’inclusion dans l’un ou l’autre de ces groupes reposerait non pas sur le potentiel d’intégration « rapide », mais sur la décision consistant pour un État à adopter l’euro de façon permanente (ou du moins à long terme). 
Bien entendu, ceci caractérise d’ores et déjà la structure fondamentale de l’UE, dans une certaine mesure. 
Pour autant, l’instauration de cette division catégorique – à commencer par une reconnaissance explicite selon laquelle l’UE est une union à monnaies multiples, ce que demande le Royaume-Uni – pourrait permettre la création d’un cadre décisionnel préservant plus efficacement les intérêts de chacun des deux groupes. 
Le groupe des États n’ayant pas pour monnaie l’euro – parmi lesquels la Grande-Bretagne, le Danemark, la Suède, la Pologne et plusieurs autres pays d’Europe de l’Est – continuerait d’élire ses représentants au Parlement européen et de participer pleinement aux institutions de l’UE. 
Dans le même temps, le groupe utilisateur de la monnaie euro procéderait à une intégration budgétaire beaucoup plus importante, en parallèle de l’actuelle coopération en son sein. 
Afin que soit préservée la légitimité démocratique, et pour satisfaire les Cours constitutionnelles nationales (notamment la Cour constitutionnelle allemande), il serait nécessaire d’établir un second parlement européen, faisant office de branche législative de la zone euro. 
Ce nouveau parlement de la zone euro pourrait être composé soit d’un sous-ensemble de membres de l’actuel Parlement européen, soit d’une forme de combinaison alliant représentants du Parlement européen et acteurs des parlements nationaux. 
Le ministre des Finances pour lequel il est question qu’un poste soit créé, chargé de superviser la politique budgétaire dans l’union monétaire, serait subordonné au parlement de la zone euro. 
La pleine réalisation d’un tel projet exigerait soit la modification des traités européens existants, soit – perspective plus réaliste – l’émergence d’un accord des membres de la zone euro autour d’un nouveau traité, à l’instar du « pacte budgétaire » entré en vigueur en 2013. 
Entre temps, l’article 136 de l’actuel Traité sur le fonctionnement de l’Union européenne permettrait que soient prises certaines mesures préliminaires, telles que la détermination des votes réservés aux seuls États de la zone euro au Conseil européen. 
La mise en place de « deux Europes en une », plutôt que l’existence d’une seule « Europe à deux vitesse », permettrait au continent de s’organiser de manière durable. 
La zone euro, plus fédérale, se trouverait intégrée à une union plus large coopérant en matière de défense, de politique étrangère, de mesures climatiques, et de politiques migratoires. 
La libre circulation des citoyens européens au sein de l’UE serait quant à elle maintenue. 
Ce système permettrait à ceux qui ne souhaitent pas partager leur souveraineté monétaire, ou à ceux qui procèdent au genre de coopération budgétaire qu’exige en fin de compte cette souveraineté, de pouvoir tout simplement faire leur choix. 
Il permettrait dans le même temps d’éviter les complications liées à l’existence d’Europes multiples – possibilité qui peut paraître séduisante pour les vétérans de l’eurocratie d’un point de vue purement fonctionnel, mais qui devient rapidement désespérément compliquée. 
La clarté d’un système politique, la compréhension de ce système par les citoyens, ainsi que la possibilité d’un libre choix, sont autant de composantes essentielles à la légitimité démocratique. 
Ce processus nécessitera bien entendu un certain temps, et de nombreux détails restent à régler. 
D’importants progrès peuvent néanmoins être accomplis d’ici la tenue du référendum britannique – à condition que les dirigeants de l’UE s’y attèlent sérieusement dès aujourd’hui. 
Les discussions actuellement menées constituent une opportunité qu’aucun camp ne peut se permettre de laisser filer. 

Quand la réforme sociale aggrave la précarité 
OXFORD – En cette période de Noël, le Royaume-Uni accélère la mise en œuvre d’un programme de sécurité sociale dont seul le personnage de Scrooge pourrait se satisfaire. 
Le programme de « crédit universel » remplace en effet six prestations sociales – de type crédit d’impôt par enfant à charge, ou aide au logement – par une seule et unique prestation. 
L’objectif consiste à encourager le travail, et à créer un système en ligne plus facile d’utilisation. 
C’est en tous les cas l’idée de base. 
Seulement voilà, la mise en place du nouveau système pose problème. 
Avec un minimum d’attente de 42 jours pour le premier paiement, certaines familles se sont retrouvées dans la difficulté pendant six semaines. Et lorsque les sommes ont enfin été versées, nombre de bénéficiaires ont découvert que leurs prestations avaient été réduites. 
Dans les régions au sein desquelles le crédit universel et largement appliqué, le recours aux banques alimentaires est en hausse, de même que les expulsions. 
Au-delà même des gros titres les plus alarmants, la réforme sociale britannique présente un problème plus profond, et peu abordé : plutôt que de réduire la pauvreté, cette réforme risque en réalité de l’aggraver. 
Dans leur ouvrage pionnier de 2013, intitulé Scarcity: Why Having Too Little Means So Much, Sendhil Mullainathan de Harvard et Eldar Shafir de l’Université de Princeton ont examiné les conditions dans lesquelles les citoyens prennent des décisions concernant leur travail, leur famille et leur existence. 
Leur analyse fournit deux enseignements utiles dans l’évaluation de la récente refonte du système de prestations sociales au Royaume-Uni. 
Premier enseignement, les citoyens aussi bien pauvres que riches prennent souvent de mauvaises décisions lorsqu’ils manquent d’une ressource clé, telle que le temps ou l’argent. 
Les très coûteux « prêts sur salaires », par exemple, peuvent se révéler attrayants pour les emprunteurs à court d’argent, alors même que les modalités de ces prêts ont tendance à pousser les personnes concernées encore plus profondément dans l’endettement. 
Ce n’est pas le manque d’éducation qui explique cette tendance. 
Dans le cadre de plusieurs études contrôlées, Mullainathan et Shafir ont demandé aux étudiants de l’Université de Princeton de participer à un jeu informatique chronométré, dans lequel ils avaient la possibilité d’ « emprunter » des secondes supplémentaires, même si cela signifiait perdre le double de ces secondes sur le total de leur temps. 
Nombre d’étudiants ont fait ce choix, ce qui a conduit Mullainathan et Shafir à conclure que les situations de stress et de manque pouvaient parfois motiver des décisions peu judicieuses. 
Les récentes réformes du système britannique de prestations sociales sont vouées à pousser les bénéficiaires vers un choix similaire, dans la mesure où un grand nombre de personnes défavorisées ont vu leurs prestations diminuer. 
Ce n’était pas l’objectif originel du système de « crédit universel ». Malheureusement, dans sa démarche de réduction des dépenses, le gouvernement n’a pas résisté à la tentation de tailler dans les prestations sociales. 
Résultat, le nouveau système est moins généreux de 3 milliards £ (3,4 milliards €) par rapport au système précédent. 
On estime qu’1,1 million de familles biparentales perdront en moyenne 2 770 £ par an, et que les parents isolés qui travaillent perdront en moyenne 1 350 £ chaque année. 
Ces réductions de prestations perpétueront probablement un cycle de mauvaises décisions et planifications. C’est un cercle vicieux : plus les pauvres sont privés de ressources, plus dommageables peuvent devenir les décisions qu’ils prennent. 
Le deuxième enseignement de Shafir et Mullainathan concerne les limites de la « bande passante » humaine. 
Nous savons tous que les automobilistes adeptes du téléphone au volant risquent beaucoup plus l’accident, ou que les étudiants notant leurs cours sur ordinateur portable apprennent moins bien. 
Lorsque le mental d’une personne est distrait par une préoccupation lourde, cette personne est beaucoup moins efficace dans la résolution d’un problème. 
Le nouveau système britannique de prestations sociales crée le même résultat : il consomme énormément de bande passante. 
Par exemple, le prédécesseur du crédit universel, à savoir la loi Welfare Reform Act de 2012, établissait des plafonds sur l’allocation logement et le total des prestations, ainsi que des pénalités en cas de sous-occupation. Les prestations aux handicapés et les critères d’éligibilité ont également changé considérablement. 
Toutes ces « améliorations » se sont par ailleurs ajoutées à des dizaines de modifications précédentes, créatrices d’une complexité bureaucratique très consommatrice de bande passante et de détermination. 
Et voici que de nouvelles modifications sont mises en œuvre, qui distraient de manière invalidante les bénéficiaires des prestations, contraignant les plus défavorisés à dépenser encore plus d’énergie mentale pour s’y retrouver dans un nouveau système aux règles et procédures inédites. 
C’est comme si l’on imposait aux automobilistes d’utiliser leur téléphone portable lors de chaque trajet. 
Difficile de savoir comment les parents qui travaillent et qui découvrent ce système destiné à « récompenser le travail » parviendront à assurer correctement l’une ou l’autre des deux tâches. 
Le nouveau programme britannique a été vanté comme un moyen de réduire les coûts et d’inciter à de meilleures décisions, en motivant les citoyens à travailler tout en dissuadant les demandes de prestations. 
Seulement voilà, à ce jour, rares sont les indices qui permettraient d’affirmer que ce scénario rêvé se concrétise. 
En réduisant les prestations perçues par les plus défavorisés, le gouvernement contribue à une montée de la précarité, et à une multiplication des mauvaises décisions. 
Par ailleurs, en modifiant régulièrement le système tout en compliquant l’accès, les dirigeants britanniques contraignent les plus pauvres à user encore davantage leur bande passante mentale. Cumulés, ces facteurs plongent les bénéficiaires de prestations sociales dans une situation encore plus défavorable. 
Les décideurs politiques auraient tout intérêt à lire Mullainathan et Shafir, ainsi qu’à réfléchir à la manière dont leurs recherches pourraient s’appliquer aux futures réformes sociales. 
L’objectif doit être celui de prestations suffisamment généreuses et stables pour permettre aux citoyens de se concentrer sur la recherche d’un emploi, tout en aidant leurs enfants à faire leurs devoirs, et en prenant soin de leur propre santé. Ce type de système est possible. 
L’alternative ne fait qu’alourdir le poids qui pèse sur les épaules de ceux qui ont le moins de forces pour le supporter. 

Sortir de la pauvreté grâce au numérique 
COPENHAGUE – Quels sont les domaines qui devront faire l’objet d’une attention particulière de la part de la communauté internationale dans les 15 prochaines années ? 
La santé, la nutrition et l’éducation semblent être des choix évidents ; de manière plus surprenante, faire une priorité de l’accès au haut débit est étayé par des arguments solides. 
Considérons ce simple fait : multiplier par trois l’accès mobile à internet au cours des 15 prochaines années pourrait augmenter les revenus des pays en développement de 22.000 milliards de dollars. 
Une telle amélioration de la vie et du revenu potentiel des pauvres pourrait indirectement contribuer à relever d’autres défis ; après tout, les individus plus prospères tendent à être en meilleure santé, à être mieux nourris et mieux éduqués. 
Ce débat est important dans la perspective de la réunion de 193 gouvernements nationaux en septembre aux Nations unies pour finaliser la liste des objectifs de développement à l’horizon 2030. 
Le groupe de réflexion que j’ai fondé, le Consensus de Copenhague, a demandé à 60 équipes d’économistes, dont plusieurs prix Nobel, d’évaluer les objectifs susceptibles d’être les plus efficaces pour chaque dollar dépensé, afin d’aider la réunion mondiale à faire les meilleurs choix possibles. 
Dans une analyse récente, Emmanuelle Auriol et Alexia Lee Gonzales Fanfalone de l’École d’économie de Toulouse suggèrent que le haut débit pourrait être l’un des meilleurs investissements pour l’avenir. 
Il est évident que l’expansion rapide des services à haut débit a transformé l’existence des citoyens du monde industrialisé ; tout porte à croire que les pays en développement en bénéficieraient au moins autant. 
L’accès aux informations concernant les différents marchés pourrait par exemple permettre aux paysans de vendre leurs récoltes excédentaires sans être floués par des courtiers sans scrupules et aux pêcheurs d’écouler leurs prises dans les ports offrant les meilleurs prix. 
Un rapport du cabinet de conseil McKinsey estime que l’introduction du haut débit mobile dans le monde en développement, aux niveaux des pays avancés, pourrait ajouter 400 milliards de dollars au PIB mondial et créer plus de dix millions d’emplois. 
De même, un rapport de la Banque mondiale démontre qu’une augmentation de 10 pour cent du taux de pénétration du haut débit permet de faire progresser le PIB de 1,4 pour cent dans les pays à revenus moyens et inférieurs. 
Combler le fossé numérique persistant entre les régions développées et en développement du monde pourrait donc fortement stimuler le développement. 
Le taux de pénétration du haut débit mobile est par exemple de 83 pour cent dans le premier groupe et de 21 pour cent seulement dans le deuxième. 
Si les gouvernements en Europe et ailleurs continuent à investir dans un haut débit plus performant, fournir un accès à internet à ceux qui ne l’ont pas encore, principalement dans les pays émergents et en développement, présente les plus grands avantages. 
En fait, les pays en développement peuvent sauter une étape, par rapport aux pays avancés, en passant directement au haut débit mobile, évitant ainsi les coûteux câbles de fibre optique pour le « dernier kilomètre », ou point d’accès, du réseau. 
La téléphonie mobile progresse déjà rapidement dans les pays en développement, rendant obsolètes les infrastructures de téléphonie fixe ; les services de transmission de données peuvent utiliser le même système que la téléphonie mobile. 
En Chine, les trois quarts des utilisateurs d’internet se servent de téléphones portables ; en Éthiopie et en Ouganda, quatre personnes sur cinq. 
Compte tenu de l’omniprésence de la téléphonie mobile et des récentes percées technologiques des réseaux mobiles, le déploiement du haut débit mobile semble être une solution rentable. 
L’étude d’Auriol et Fanfalone montre que multiplier par trois le taux de pénétration du haut débit mobile dans les régions en développement – de 21 à 60 pour cent – nécessitera un investissement considérable, à hauteur de 1300 milliards de dollars, pour les infrastructures nécessaires à la création de quelques trois milliards de connections internet supplémentaires. 
Mais cet investissement contribuera à la croissance du PIB. 
A l’horizon 2020, les bénéfices devraient se monter à près de 500 milliards par an et devrait continuer à progresser à l’avenir. 
En conséquence, chaque dollar dépensé sur le haut débit mobile dans le monde en développement devrait générer un gain estimé à 17 dollars, soit un investissement tout à fait rentable. 
Bien entendu, le haut débit est une technologie qui permet tellement d’innovations qu’il est difficile de prédire son impact économique réel, qui variera en fonction des conjonctures. 
Ce que démontre par contre l’étude Auriol-Fanfalone est que l’expansion de l’accès à internet est de l’argent dépensé à bon escient. 
Des emplois sont directement créés dans l’entreprise chargée de mettre en place le réseau et indirectement dans la chaîne d’approvisionnement. 
Une fois en place, le haut débit contribue à la création d’emplois dans l’économie en général. 
Les entreprises deviennent plus efficaces et novatrices. 
Tous ces facteurs accélèrent le rythme du développement économique. 
En sus de ses répercussions directes sur la croissance économique et la création d’emplois, le haut débit peut avoir des avantages substantiels pour les pays les moins développés (PMD). 
Neuf cent millions de personnes vivent dans les PMD et comme le souligne Pantelis Koutroumpis de l’Imperial College de Londres, seulement 6,7 pour cent d’entre elles ont accès à internet. 
D’un autre côté, près de 60 pour cent des habitants de ces pays utilisent un téléphone portable. 
Ils pourraient tirer parti des smartphones avec de simples adaptations permettant d’évaluer leur état de santé (par dépistage par exemple des maladies cardio-vasculaires, du VIH et d’autres agents pathogènes, ou du paludisme) et l’envoi des résultats directement aux hôpitaux pour un diagnostic immédiat. 
Les avantages potentiels du haut débit mobile pour le PMD vont plus loin encore. 
L’accès à internet permet de consulter des outils pédagogiques et ainsi d’améliorer la scolarité. Et il permet d’assurer des services de transport en temps réel et sur demande dans les zones reculées. 
Maintenant qu’internet constitue une ressource aussi essentielle dans le monde moderne, le haut débit est devenu une technologie vitale, promesse de moteur de la croissance économique, de sortie de la pauvreté et d’amélioration de la santé, de la nutrition et de l’éducation. 
Lorsque les gouvernements finaliseront la prochaine série d’objectifs de développement, ils disposeront d’arguments convaincants pour défendre l’inclusion de l’accès au haut débit dans ces objectifs. 

La bataille pour Internet à haut débit en Europe 
LONDRES – La nouvelle Commission européenne est confrontée à de nombreux défis, notamment celui de fournir un accès Internet à très haut débit aux 500 millions d'Européens sans augmenter les impôts ou pousser à la faillite les entreprises de télécommunication. 
Croyant avoir la bonne solution, certains appellent à une participation accrue des géants d'Internet comme Google, Netflix et Facebook. Ces grands acteurs d'Internet sont fréquemment critiqués pour ne pas contribuer suffisamment à son fonctionnement - voire même accusés d'être des profiteurs des infrastructures et des marchés européens. 
Ce point de vue est-il justifié ? 
La réponse est Non. 
La vérité, c'est que les principales entreprises d'Internet - la plupart sont basées aux USA - contribuent déjà pour des milliards de dollars à la construction et à la maintenance des réseaux et des centres de données indispensables au fonctionnement d'Internet. 
Au cours des trois dernières années elles ont déjà dépensé plus de 75 milliards d'euros dans les infrastructures, avec un investissement en croissance de 10% par an sur cette période. 
Par ailleurs, elles ont participé à des consortiums qui ont investi plus de 500 millions d'euros dans un câble sous-marin transpacifique qui fonctionne depuis 2010 et dans un autre câble de 8300 kilomètres de long en service depuis l'année dernière entre l'Asie du Sud-Est et le Japon. 
En ce qui concerne les investissements dans l'infrastructure d'Internet, l'Europe a reçu la part du lion - 25 milliards d'euros, presque un tiers du total, au cours des trois dernières années. 
Google qui investit déjà de grosses sommes dans les centres de données de Hamina en Finlande et de St. Ghislain en Belgique a annoncé récemment la construction d'un nouveau centre d'une valeur de 600 millions d'euros aux Pays Bas. 
Et Facebook a déjà établi son propre centre de donnée à Lulea en Suède. 
Ces équipements et ces réseaux (ainsi que les réseaux à haut débit pour lesquels les entreprises de télécommunication dépensent des milliards) constituent les fondations sur lesquelles repose Internet. 
Les entreprises et les consommateurs européens bénéficient énormément des investissements réalisés par les géants américains d'Internet ; aussi la Commission européenne devrait-elle les encourager. 
A titre d'exemple, les centres de données européens de ces entreprises contribuent à l'économie des régions dans lesquelles elles sont installées en créant des emplois pour la population locale. 
Elles facilitent l'échange de contenus et permettent aux consommateurs européens de bénéficier au mieux d'Internet. 
De la même manière, les investissements qu'elles réalisent en matière de réseaux de distribution de contenus et de nœuds d'échanges Internet leur permettent d'acheminer leur propre trafic à proximité des consommateurs avant qu'il ne soit transféré aux opérateurs européens à Londres, Paris ou Francfort. 
Elles aident ainsi les fournisseurs d'accès à diminuer leurs coûts et à investir dans le dernier tronçon du réseau qui dépend d'eux, ce qui améliore l'utilisation d'Internet et leur offre aux consommateurs. 
A plus long terme, les infrastructures que construisent aujourd'hui des entreprises comme Google ou Facebook permettront à l'Europe (qui produit de plus en plus de contenus et d'applications digitales) de distribuer ses créations dans le monde entier. 
Elles aideront ses innovateurs et ses entreprises à pénétrer de nouveaux marchés, avec des retombées immédiates pour l'économie européenne. 
Au lieu de gaspiller de leur énergie et leurs ressources à se combattre les uns les autres, les opérateurs européens, les géants d'Internet et le secteur public devraient reconnaître leur intérêt commun à fournir un Internet à haut débit à un prix abordable pour tous les Européens. 
Internet a toujours été le catalyseur d'une collaboration, et il faut qu'il en reste ainsi - chaque acteur tenant son rôle. 
Dans ce processus, les solutions créatives et la contribution des entreprises d'Internet seront inestimables. 
Ces dernières sont innovantes, ainsi que le montre la collaboration de Google avec Vodafone en Nouvelle-Zélande et avec Telefonica au Chili pour fournir un accès Internet à haut débit aux zones rurales grâce à des ballons atmosphériques. 
De son coté, la Commission européenne ne doit pas laisser les intérêts privés la pousser à la confrontation. 
Bien au contraire, les dirigeants de l'UE doivent donner la priorité aux intérêts des millions d'Européens utilisateurs d'Internet. 
Une politique équilibrée basée sur la réalité et privilégiant la coopération bénéficiera aux consommateurs, à l'investissement, à l'emploi et à la croissance du secteur Internet en Europe. 

Libération du haut-débit 
NEW DELHI – En juillet, j’étais parmi les trente hommes et femmes du monde entier – ministres de gouvernement, technologues, bureaucrates et penseurs stratégiques – qui se sont réunis à l’Union Internationale des Télécommunications (UIT) à Genève pour discuter du haut débit et de comment il peut contribuer à un monde meilleur. 
Cette « commission du haut débit » s’est réunie sous la présidence du président rwandais Paul Kagame et du magnat mexicain des télécommunications, Carlos Slim. 
L’UIT est un organe des Nations Unies et a établi la commission en partenariat avec l’UNESCO ; le choix de la coprésidence n’est pas un hasard. 
L’ONU reconnait que si la révolution de l’information doit se poursuivre, elle nécessitera un effort combiné entre le public et le privé. 
Ainsi que l’a déclaré le Secrétaire général de l’UIT, Hamadoun Touré, « les réseaux à haut débit abordables et omniprésents seront aussi déterminant pour la prospérité économique et sociale au 21ème siècle que les réseaux tel que ceux des transports, de l’eau ou de l’énergie. » 
L’écrivain et dramaturge suisse Max Frisch avait à l’occasion déconsidéré la technologie comme « l’art d’arranger le monde de manière à ce que nous n’ayons pas à en faire l’expérience. » 
Aujourd’hui, cependant, la technologie est essentielle à une participation efficace dans notre monde. 
Et, même si l’humanité ne peut vivre uniquement de la technologie, la révolution de l’information a libéré des millions de gens. 
L’information est libératrice au sens politique traditionnel du terme : la diffusion de l’information a eu un impact direct sur le degré de responsabilité et de transparence que les gouvernements doivent démontrer si ils veulent survivre. 
Elle est aussi libératrice économiquement. 
Les technologies de l’information sont une forme rentable de capital. 
L’Estonie et le Costa Rica sont des exemples bien connus de comment les stratégies d’accès à l’information peuvent aider à accélérer la croissance productive et la hausse des niveaux de revenus. 
Certains des pays les moins développés, comme le Mali ou le Bengladesh, ont montré comment une gouvernance déterminée et des approches innovatrices peuvent, avec un soutien international, relier des zones rurales et retirées à l’internet et à la téléphonie mobile, aidant ainsi à libérer les agriculteurs de subsistance jusque là attachés au savoir et aux marchés locaux. 
De la même manière, les réseaux mobiles apportent des services de santé aux régions les plus reculées de l’Inde. 
L’une des initiatives réussies de l’UNESCO est la création de télécentres communautaires multifonction dans le monde en développement avec des installations de communication et d’information – téléphones, fax, internet, ordinateurs, équipement audio-visuel – pour une large gamme d’utilisations communautaires. 
Le projet indien pour un Unique Numéro d’Identification, sous la houlette compétente du pionnier de la technologie de l’information Nandan Nilekani, permettra l’accès aux services publics, bancaires et d’assurance pour le peuple. 
Il n’y a aucun doute sur le fait que l’internet peut être un outil de démocratisation. 
Dans certaines parties du monde – et certainement dans la majeure partie de l’occident – c’est déjà le cas, puisque de conséquentes quantités d’informations sont désormais accessibles à presque tous. 
Mais la dure réalité du monde d’aujourd’hui est que l’on peut distinguer le riche du pauvre de par sa connexion à l’internet. 
Le développement économique aujourd’hui nécessite de penser bien au delà de la ligne de pauvreté ; il faut aussi penser à la ligne du numérique à haut débit, à celle de la fibre optique – en fait, à toutes les possibilités qui excluent celles qui ne sont pas branchées sur les potentialités de notre monde. 
Mais le fossé numérique n’est pas définitif. 
Bien au contraire, le fossé technologique entre les pays développés et les pays en développement, mesuré par les niveaux de pénétration des ordinateurs individuels et des services de la technologie de l’information et des communications, s’est considérablement réduit depuis dix ans, avec la croissance rapide de l’utilisation de portables et d’internet. 
Le niveau moyen de pénétration de l’internet et des téléphones mobiles dans le monde riche en 1997 – 4,1 d’utilisateurs d’internet et 10,7 téléphones portables pour 100 habitants – fut atteint moins de cinq ans plus tard par les pays en développement. 
A contrario, le niveau moyen de pénétration des lignes fixes de télécommunication dans les pays en développement a presque 50 ans de retard sur les niveaux de l’Occident. 
Il n’est pas surprenant que se soit en Afrique – et non en Europe ou en Amérique – que les téléphones cellulaires ont pris le dessus sur les lignes fixes. 
Plus d’Africains sont devenus utilisateurs de télécommunication dans les quatre dernières années que durant tout le 20ème siècle. 
L’histoire indienne est même encore plus remarquable. 
Lorsque j’ai quitté l’Inde en 1975 pour poursuivre mes études supérieures aux Etats-Unis, le pays comptait environ 600 millions de résidents et juste deux millions de téléphones fixes. 
Aujourd’hui, l’Inde détient le record mensuel de vente de téléphones cellulaires – 20 millions – et celui du plus grand nombre de connexions téléphoniques effectuées sur une période d’un mois de tous les pays dans l’histoire des télécommunications. 
La croissance de la technologie de la téléphonie mobile démontre que le fossé numérique est en train d’évoluer et il faut donc aussi faire évoluer les efforts de développement. 
L’Inde, par exemple, compte 525 millions d’utilisateurs de téléphones portables et moins de 150 millions de personnes ayant un accès à l’internet ; en conséquence de quoi, l’utilisation de la technologie des téléphones portables comme outil de e-gouvernance est devenu vitale. 
Cela demande des moyens créatifs pour effectuer des transferts d’informations et réaliser ou recevoir des règlements de factures officiels par le biais du téléphone. 
Une des importantes source d’inquiétude aujourd’hui dans l’e-gouvernance est la sécurité – à la fois la sécurité physique, à l’âge du terrorisme, et la cyber-sécurité. 
Recourir à la technologie pour garantir la sécurité sera encore plus capital dans les domaines du partage de l’information, la gestion de crise en cas de catastrophes et en ce qui conerne les standards de protection des données confidentielles. 
La technologie de l’information et des communications est un outil puissant pour répondre au sous-développement, à l’isolation, à la pauvreté et au manque de responsabilité politique et de liberté politique. 
Mais les gens ont d’abord et avant tout besoin d’un accès. L’accès internet à large bande haut débit peut améliorer bien des choses, de la gestion des transports à la protection environnementale, en passant par les services d’urgence, les soins de santé, l’éducation à distance et la productivité agricole. 
Délivrer ces potentialités au plus grand nombre possible exigera des moyens, une coopération internationale et une volonté politique. 

Promesses non tenues aux enfants syriens 
LONDRES – Si vous perdez la foi en la puissance de l'espoir, sans parler de l'importance de ne jamais abandonner, souvenez-vous de l'histoire de Mohammed Kosha. Réfugié syrien de 16 ans vivant au Liban, Mohammed a surmonté les obstacles que la plupart d'entre nous n'ont peut-être jamais imaginés, afin d'exceller dans son éducation. 
Les dirigeants du monde feraient bien de s'en inspirer. 
Il y a quatre ans, Mohammed et sa famille ont fui leur maison de la ville de Daria, dans la banlieue de Damas, pour échapper aux bombardements sans relâche des forces armées syriennes. 
Ayant déjà perdu une année d'enseignement primaire dans sa ville natale, où il était tout simplement trop dangereux d'aller à l'école, il a ensuite passé une autre année sans école quand sa famille est arrivée au Liban, où ils vivent actuellement. 
La vie de Mohammed a changé quand le gouvernement du Liban a ouvert les écoles publiques du pays aux réfugiés. 
Les classes étaient non seulement bondées, mais les cours étaient donnés en anglais, ce qui signifie qu'il a dû apprendre une nouvelle langue. 
Mais Mohammed a saisi l'occasion d'apprendre et s'est jeté dans les études. 
Le mois dernier, contre toute attente, il a obtenu le deuxième meilleur score à l'examen secondaire du brevet du Liban. 
Et ce n'est pas tout. 
Mohammed sait que l'éducation est la clé d'un avenir meilleur. 
Selon ses propres mots : « Apprendre nous donne de l'espoir. » 
Si seulement les dirigeants du monde avaient ne serait-ce qu'une once de sa sagesse. 
Il y a quelques signes encourageants. 
À la Conférence de Londres de février dernier, les donateurs internationaux ont reconnu l'importance de l'éducation pour les réfugiés, en promettant d'obtenir que tous les enfants réfugiés de la Syrie aillent à l'école d'ici la fin de l'année 2017. 
Ils se sont même engagés à donner 1,4 milliards de dollars pour atteindre cet objectif. 
Ce fut une promesse ambitieuse pour un groupe d'enfants particulièrement vulnérables. 
Aujourd'hui environ un million d'enfants réfugiés syriens, soit à peu près la moitié du total, de 5 à 17 ans sont scolarisés. Et la plupart de ceux qui sont scolarisés abandonneront les cours avant de commencer leurs études secondaires. 
En l'espace d'une seule génération d'école primaire, la Syrie a subi ce qui est peut-être le plus grand renversement éducatif de l'histoire. 
Le taux de scolarisation des enfants du pays est actuellement bien inférieur à la moyenne régionale de l'Afrique subsaharienne. 
Mais actuellement, à peine six mois plus tard, la promesse d'éducation pour tous les réfugiés est sur le point de ne plus être tenue, ce qui anéantit les espoirs de millions de syriens. 
Seulement 39 % des 662 millions de dollars d'aide à l'éducation d'urgence demandés par les agences humanitaires des Nations Unies cette année ont été financés. 
Comme l'indique le rapport publié aujourd'hui par Theirworld, seule une fraction des 1,4 milliard de dollars promis à Londres a été fournie. 
Alors que la communauté internationale fuit ses responsabilités, les pays voisins de la Syrie continuent à faire des efforts extraordinaires pour faire face à la crise. 
Le Liban, la Jordanie et (dans une moindre mesure), la Turquie ont ouvert leurs écoles publiques aux réfugiés syriens. 
Mais les systèmes éducatifs de ces pays, qui étaient dans une situation tendue même avant la crise, ne peuvent pas gérer le fardeau qui leur est imposé. 
Les réfugiés syriens représentent aujourd'hui un tiers du total des élèves des écoles publiques libanaises. 
C'est comme si le système éducatif primaire américain devait soudain absorber tous les enfants du Mexique. 
Il n'y a tout simplement pas assez d'enseignants, de classes ni de manuels pour fournir une éducation décente aux enfants réfugiés. 
La Conférence de février était censée produire des solutions pour alléger le fardeau des voisins de la Syrie. 
Les gouvernements des pays hôtes ont apporté leur contribution, en préparant à l'avance leurs projets pour dispenser un enseignement à tous les enfants réfugiés. 
Ils ont ensuite collaboré avec les donateurs pour élaborer des stratégies globales pour atteindre tous les enfants scolarisés et pour améliorer la qualité de l'éducation. 
Pourtant, comme la communauté internationale n'a pas réussi à respecter sa part du marché, le progrès n'a pas seulement été retardé : il risque bien de s'être inversé. 
Plus de 80 000 réfugiés syriens actuellement scolarisés au Liban sont menacés de perdre leur place. 
Il est impossible de ne pas remarquer les conséquences humaines de la crise de l'éducation parmi les réfugiés syriens. 
Ils sont visibles dans l'armée croissante des enfants exploités dans la cueillette des légumes dans la Plaine de la Bekaa au Liban, ou bien chez ceux qui travaillent dans les usines de vêtements en Turquie, où un demi-million de réfugiés ne sont pas scolarisés. 
Ils se retrouvent également dans le flux continu des familles de réfugiés qui font le voyage périlleux vers l'Europe, dans l'espoir que leurs enfants bénéficient de possibilités d'éducation dans ces pays. 
Pourtant de nombreux gouvernements européens continuent investir dans les barbelés à lames et dans les centres de détention, plutôt que dans les écoles et les enseignants. 
Il existe une autre possibilité, mais le temps est compté. 
Le mois prochain, l'ONU et les ةtats-Unis accueilleront une autre série de sommets des réfugiés. 
Cette fois, les gouvernements pourront garder leurs promesses recyclées et leur rhétorique exaltée : au lieu de cela, ils devront apporter des projets concrets pour fournir les 1,4 milliards de dollars qu'ils ont déjà promis. 
La communauté internationale doit également repenser la manière de fournir cette aide. 
La crise syrienne ne finira pas de sitôt. 
Au lieu de fournir de l'aide par le biais d'appels humanitaires annuels sous-financés et peu fiables, les donateurs doivent fournir un financement pluriannuel prévisible, comparable à celui du Royaume-Uni. 
D'un point de vue plus large, l'Union européenne et la Banque mondiale doivent élargir et intensifier leur soutien à l'éducation. 
Bien sûr, davantage de financement de la part des bailleurs de fonds en faveur de l'éducation ne constitue qu'une partie de l'équation. 
Les gouvernements des pays d'accueil, déjà débordés, peuvent et doivent faire davantage. 
Tout d'abord, ils doivent s'employer à supprimer les barrières linguistiques auxquelles sont confrontés les enfants syriens. Ils peuvent également traiter la pénurie chronique d'enseignants par un recrutement opportun d'enseignants parmi les réfugiés syriens. 
Surtout, les gouvernements hôtes pourraient aider les réfugiés à devenir plus assurés et plus autonomes, notamment en améliorant leur statut juridique et en élargissant le droit au travail. 
En fin de compte, une réponse crédible à la crise de l'éducation des réfugiés doit impliquer toutefois une approche plus équitable de la répartition des tâches. 
Avant de prendre le départ de la course du sommet des Nations Unies le mois prochain, les gouvernements doivent revoir les promesses faites lors de la conférence de Londres. 

Les promesses non tenues 
PRINCETON – En l’an 2000, les dirigeants mondiaux se sont réunis au siège des Nations Unies à New York où ils ont solennellement adopté la Déclaration du Millénaire, par laquelle ils s’engageaient d’ici 2015 à réduire de moitié la proportion des personnes dans le monde souffrant de la pauvreté et de la faim. 
Ils s’engageaient également à réduire de moitié la proportion de personnes n’ayant ni eau potable, ni sanitaires, à assurer une éducation primaire pour tous les enfants – filles et garçons, à réduire des deux tiers la mortalité infantile et à améliorer la santé maternelle, et à combattre le VIH/SIDA, le paludisme et autres maladies courantes. 
Ces engagements, reformulés sous forme d’objectifs spécifiques et mesurables, sont devenus les Objectifs du Millénaire pour le Développement (OMD). 
Le mois dernier, dix ans après cette réunion, les dirigeants mondiaux se sont retrouvés pour un sommet des Nations unies à New York où ils ont adopté un document intitulé Tenir les engagements pris, réaffirmant la volonté d’atteindre les objectifs définis pour 2015. 
Le communiqué de presse des Nations unies a qualifié le document de « plan d’action mondial » pour les OMD, bien qu’il soit plus l’expression d’un espoir qu’un véritable plan d’action. 
Quelles chances avons-nous réellement de concrétiser les promesses faites en 2000 ? 
Comme l’a souligné le philosophe Thomas Pogge de Yale, la tâche a été facilitée en déplaçant les jalons. 
Avant l’an 2000, le Sommet mondial de l’alimentation, tenu à Rome 1996, s’était donné pour objectif de réduire de moitié les personnes sous-alimentées dans le monde d’ici 2015. 
Il faut comparer cet objectif à l’OMD qui est de réduire de moitié la proportion de la population mondiale souffrant de la faim (et de l’extrême pauvreté). 
En raison de l’accroissement de la population mondiale, réduire cette proportion de moitié signifie que l’objectif de Rome ne sera pas atteint. 
Mais il y a pire. Lorsque la Déclaration du Millénaire a été reformulée sous forme d’objectifs spécifiques, la base de calcul de la proportion devant être réduite de moitié n’a pas été établie par rapport à la population mondiale de 2000, mais celle de 1990. 
Cela signifie que les progrès déjà accomplis pouvaient être intégrés aux objectifs à atteindre. Et ensuite l’objectif est devenu réduire de moitié « la proportion de personnes du monde en développement », une autre différence de taille vu que la population des pays en développement croît plus rapidement que l’ensemble de la population mondiale. 
D’après les calculs de Pogge, le résultat net de ces changements signifie que les dirigeants mondiaux, qui s’étaient engagés en 1996 à réduire d’ici 2015 à 828 millions au maximum le nombre de personnes sous-alimentées, s’engagent aujourd’hui à réduire à 1,324 milliard le nombre de personnes souffrant d’une extrême pauvreté. 
Étant donné que l’extrême pauvreté est responsable d’un tiers environ des décès dans le monde, cette différence veut dire qu’en fait – et dans le cas où la promesse initiale est tenue – que près de six millions de personnes de plus mourront chaque année de causes dues à la pauvreté par rapport au nombre de personnes qui seraient décédées si la promesse originale faite à Rome avait été tenue. 
De toute façon, il semble d’après un rapport du FMI/Banque mondiale que nous soyons très loin d’atteindre même les objectifs revus à la baisse de réduire de moitié la proportion de personnes sous-alimentées dans le monde en développement. 
L’augmentation du prix des aliments – peut-être liée au changement climatique – a érodé les progrès accomplis, et l’an dernier le nombre de personnes souffrant de la faim a brièvement dépassé la barre du milliard. 
Que cela se produise alors que les pays avancés gaspillent des centaines de millions de tonnes de blé et de soja pour nourrir le bétail et que l’obésité prend des proportions épidémiques discrédite notre affirmation selon laquelle toutes les vies humaines ont une valeur égale. 
Il semble toutefois que réduire de moitié la proportion de personnes souffrant d’une pauvreté extrême soit à notre portée, surtout grâce au développement économique de l’Inde et de la Chine. 
En Afrique, après la stagnation économique des années 1990, une décennie encourageante de croissance économique est en train de réduire la proportion de la population qui vit dans une extrême pauvreté, mais pas assez rapidement pour la diviser par deux d’ici 2015. 
Les nouvelles sont meilleures au niveau de l’éducation pour tous, un tremplin pour atteindre d’autres objectifs, en particulier la baisse de la mortalité infantile qui est souvent rendue possible par le fait que les femmes ayant bénéficié d’une éducation tendent à avoir moins d’enfants. 
Il y a également des chances que l’objectif d’une eau potable pour tous puisse être atteint, contrairement aux sanitaires qui se révèlent être un objectif plus difficilement réalisable. 
Les OMD concernant la santé sont par contre très loin du but. 
La santé maternelle s’améliore, mais trop lentement. 
Plus de personnes malades du VIH/SIDA ont accès aux médicaments antirétroviraux bon marché, mais elles ne sont pas encore en majorité et le virus continue, plus lentement, à gagner du terrain. 
Quelques progrès ont été enregistrés dans la lutte contre le paludisme et la rougeole, réduisant d’autant la mortalité infantile, mais l’objectif des deux tiers ne sera pas atteint. 
Les pays riches ont pendant longtemps promis de réduire la pauvreté, mais n’ont pas su joindre l’acte à la parole. 
Bien sûr, des progrès importants ont été accomplis et des millions de vies ont été sauvées. 
Mais des millions de plus auraient pu l’être. 
Pour réaliser des progrès durables dans la réduction de la pauvreté extrême, il faudra améliorer à la fois la quantité et la qualité de l’aide. 
Une poignée de pays – le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède – se conforment au, ou ont dépassé le, modeste objectif des Nations unies de consacrer 0,7 pour cent du PIB national à l’aide au développement. Mais sans réforme des échanges commerciaux multilatéraux et une action relative au changement climatique, une aide plus abondante et mieux ciblée ne suffira pas. 
Pour l’instant, il semble bien qu’en 2015, les dirigeants mondiaux n’auront pas tenu leurs promesses (édulcorées), et qu’ils porteront donc la responsabilité d’avoir permis que des millions de personnes meurent en vain, chaque année. 

La guerre des navigateurs 
PRINCETON – Dix ans après sa naissance, Google menace de relancer la “guerre des navigateurs” des années 1990, époque où l’Internet Explorer de Microsoft a éliminé son rival, le Navigator de Netscape. 
Cette fois c’est Google Chrome qui promet de transformer l’économie de toute l’industrie des logiciels, et pas seulement grâce à son innovation technique de connexion de différents types de logiciels à un navigateur Internet. 
En réussissant cela, il supprime la nécessité de programmes comme Windows, qui contrôlent l’accès à toutes les sortes de logiciels. 
La nouvelle technologie de Google est impressionnante, et s’avérera sans doute pratique pour de nombreux consommateurs une fois les problèmes de sécurités initiaux résolus. 
Mais l’innovation fondamentale est ailleurs. 
Si Google Chrome est une véritable avancée, c’est parce qu’il permet d’aborder de façon totalement nouvelle le dilemme induit par les lois sur la concurrence des deux principales juridictions mondiales, les États-Unis et l’Union européenne. 
Entre 1995 et 1997 Explorer a presque complètement éradiqué Navigator, alors que ce dernier avait initialement ouvert la Toile à la majorité des utilisateurs et que sa position dominante semblait inébranlable. 
Le principal avantage d’Explorer n’était pas tellement technique, il résidait dans le fait que le Windows de Microsoft fournissait le système d’exploitation à l’écrasante majorité des ordinateurs. 
Par conséquent, un navigateur Internet – et, d’ailleurs, d’autres logiciels média – pouvait être intégré à la structure de Windows dans le cadre d’un package de logiciels. 
La possibilité d’avoir des systèmes d’exploitation et des logiciels liés entre eux simplifiait considérablement la vie du consommateur moyen. 
En achetant un ordinateur, vous obteniez simplement tout ce dont vous aviez besoin (et sans doute bien davantage). Cependant, cela réduisait la possibilité de choisir, de sélectionner et de combiner différents logiciels. 
Les critiques de Microsoft ne cessent de s’en plaindre, et clament que l’intégration du navigateur dans le système d’exploitation exclut par définition d’autres solutions logicielles supérieures. 
De nombreux utilisateurs préféraient par exemple le programme de traitement de texte WordPerfect au Word de Microsoft, mais la facilité d’une solution tout compris impliquait que Word était plus largement utilisé, ce qui a causé la perte de son rival. 
L’avantage de Microsoft, et de son business model , remonte à une autre lutte juridique qui a duré longtemps. 
Au départ, les logiciels n’étaient pas des produits à acheter, mais un service. 
IBM s’est acquis une position massivement dominante en louant une formule individualisée et soigneusement ciblée. 
Il ne vendait rien, ni ordinateur, ni logiciel. 
Le modèle de location d’IBM semblait défier toute la philosophie juridique de la politique de concurrence américaine établie à l’époque du New Deal. 
Le président Franklin Roosevelt avait voulu au départ exercer un contrôle sur le commerce américain en fixant le niveau des prix. Lorsque la cour suprême des États-Unis rejeta cette méthode, son administration eut recours à des lois sur la concurrence pour ébranler la position des entreprises dominant le marché. 
La loi sur la concurrence, cependant, rencontre de grandes difficultés quand il s’agit de secteurs où une avancée technique peut apparemment créer des monopoles instantanés. 
Dans la logique de sa philosophie de contradiction des positions dominantes, le département américain de la Justice déclencha en 1969 une grande enquête sur IBM, qui venait de révolutionner l’informatique commerciale avec sa ligne 360. 
L’affaire traîna en longueur avant d’être classée en 1982, considérée comme “sans valeur.” 
Mais tant que l’affaire anti-trust constitua une menace, IBM ne fut pas à l’aise et s’éloigna de son business model . 
La position actuelle de Microsoft est une conséquence directe de l’ancienne affaire anti-trust lancée contre IBM. 
Quand IBM lança son ordinateur personnel, il aurait facilement pu l’associer à son propre logiciel d’exploitation et ainsi maintenir sa domination. 
Mais, inquiet à l’idée que les autorités américaines ne l’accusent de tenter de contrôler un nouveau marché, IBM laissa le Disk Operating System (DOS) des nouveaux PC à une nouvelle société minuscule, qui ne représentait apparemment une menace pour personne : Microsoft. 
Naturellement, Microsoft a eu droit à ses propres problèmes juridiques en reprenant la position dominante d’IBM, sous forme d’interminables procès des deux côtés de l’Atlantique. 
L’UE, qui s’inspire de plus en plus du modèle américain pour la loi sur la concurrence, a entamé une procédure contre Microsoft en 1993. 
Les États-Unis ne s’y sont mis qu’après la victoire de Microsoft dans la guerre des navigateurs, avec un procès qui a débuté en 1998. 
Au départ, les deux affaires tournaient résolument aux dépens de Microsoft, avec un jugement américain en 2000 requérant la dissolution de la société, ce qui fut finalement cassé en appel. 
Si la position de Google est à ce point intéressante et puissante, c’est parce que la philosophie juridique qui refuse toute position dominante, même pour un secteur qui semble produire des monopoles de façon naturelle, reste en place. 
Louer des logiciels et du matériel, comme IBM l’a fait à ses débuts, est problématique. 
Mais vendre des services informatiques pour une seule utilisation, à la manière de Microsoft, l’est également. 
En revanche, à première vue, il semble n’y avoir rien à redire à fournir des services ou des produits gratuitement, et à se contenter d’utiliser les possibilités publicitaires qui en découlent. 
Le modèle de Google est un exemple clair de ce que l’on peut appeler “l’économie post-moderne.” 
L’incroyable histoire de l’innovation technique prouve qu’il était et qu’il demeure difficile pour les novateurs de bénéficier de percées technologiques radicales. 
Les producteurs de coton de la Révolution industrielle en Angleterre n’ont pas gagné beaucoup d’argent, alors même que leurs produits ont radicalement transformé la vie et l’hygiène des hommes, allant jusqu’à allonger l’espérance de vie. 
À notre époque, les transports aériens sont devenus bien plus abordables, mais les compagnies aériennes perdent de l’argent ; la téléphonie n’est plus un luxe, mais les entreprises de télécommunications perdent des fortunes en surenchérissant pour obtenir les droits de téléphonie mobile. 
Google a hissé la logique de la technologie qui perd de l’argent à son point culminant en ne demandant pas le moindre centime pour son produit. 

L’ascendant tenace de l’Amérique 
WASHINGTON, DC – Bon nombre d’observateurs ont cité la crise en Ukraine comme un autre exemple flagrant du retrait des États-Unis d’Amérique de la sphère internationale et du déclin de son influence internationale. 
D’autres l’ont aussi interprété comme une preuve des tractations des Russes pour mobiliser les principales économies émergentes – le Brésil, l’Inde et la Chine – contre l’Occident. 
Même s’il y a un peu de vrai dans ces deux interprétations, chacune d’entre elles est une exagération grossière, comme l’est la notion que l’Amérique ne serait plus en mesure de construire un système international sécuritaire et prospère. 
Il est vrai que les Américains viennent de connaître quelques années difficiles, car après deux longues guerres épuisantes, leur retrait de l’Afghanistan se déroule encore au compte-gouttes. 
En Syrie, l’intransigeance des Russes et des Chinois a grandement gêné les initiatives américaines visant une solution diplomatique. Et les prétentions grandissantes de la Chine sur les mers du sud et de l’est de la Chine menacent l’influence des Américains dans la région, tout en augmentant les risques de confrontation avec le Japon, un allié proche des États-Unis. 
Au même moment, beaucoup des alliés européens de l’Amérique sont enlisés dans un bourbier économique. Et, malgré le fait que l’économie américaine est sur le point de se remettre de la crise financière mondiale, les finances et la réputation des États-Unis ont subi un revers de taille. 
Néanmoins, l’influence mondiale des États-Unis demeure bien présente, surtout par ses alliances étroites entretenues avec les autres pays. 
Toute l’attention portée à l’ascension économique de la Chine, et dans une moindre mesure celle de l’Inde et du Brésil, ont éclipsé la réussite d’alliés américains comme la Corée du Sud, la Turquie, l’Indonésie et l’Allemagne. 
En fait, la grande majorité des grandes économies mondiales sont celles des pays alliés aux États-Unis. 
Qui plus est, loin de se liguer en un seul bloc contre l’Occident, les puissances émergentes demeurent profondément divisées. 
Les intérêts se recoupent beaucoup plus entre les puissances établies et les économies émergentes que le suggère le scénario d’une confrontation entre l’Occident et ces autres pays. De fait, les puissances ascendantes ont souvent autant d’intérêts communs avec leurs pendants occidentaux qu’avec les autres nations sur leur trajectoire ascendante. 
Vu cet état de fait, même les grandes puissances économiques qui ne sont pas des alliées des États-Unis ne souhaitent pas bousculer l’ordre mondial actuel, mais veulent plutôt s’y tailler une place, notamment en obtenant plus de pouvoirs décisionnels au sein des institutions internationales. 
Après tout, ils se sont rendus précisément là où ils sont en s’intégrant au système économique mondial. 
Même la Chine, dont on pourrait croire qu’elle cherche à contenir l’influence des Américains dans certains domaines, n’a pas d’autre choix que de coopérer avec les États-Unis et ses alliés sur bien des questions de politique étrangère. 
La Chine ne peut défier la domination américaine que si d’autres États veulent bien emboîter le pas, jusqu’ici les volontaires se font rare. 
Seule la Russie se sentait prête à jouer son rôle plus affirmé de trouble-fête, pendant la crise financière mondiale, en Syrie et maintenant en Ukraine. 
Il est certain que les puissances émergentes démontrent toutes une certaine tendance à la rivalité, ou du moins à l’autonomie, qui est enracinée dans ce que l’on pourrait appeler « la psychologie du nationalisme ascendant ». Mais elles savent également qu’une position trop dure envers les États-Unis irait à l’encontre de l’intérêt qu’elle porte à la stabilité de l’économie mondiale et à la libre circulation des marchandises et des ressources énergétiques sur les voies maritimes et aériennes internationales. 
Ceci est particulièrement vrai pour la Chine, car sa stabilité intérieure et son influence internationale dépendent en grande partie de sa capacité de conserver son rythme de croissance économique, qui requiert des importations toujours plus grandes d’énergie et d’autres ressources naturelles. 
Pour garantir l’accès libre à ces ressources essentielles, la Chine a besoin de stabilité dans les pays dans lesquels elle extrait les ressources dont elle a besoin, dans les marchés dans lesquels elle peut investir et dans les voies de communication avec ses fournisseurs. Mais la capacité de la Chine de maintenir ces conditions est extrêmement limitée et dans certains cas (comme dans le golfe Persique), elle est encore fortement dépendante de la puissance militaire des États-Unis. 
En résumé, l’atteinte d’un équilibre entre la pulsion de rivalité et les motivations favorisant la retenue est ce qui anime le plus le pendule des affaires étrangères contemporaines. Et, pour l’instant, l’équilibre mondial oscille plutôt vers la retenue. 
Évidemment, les États-Unis devront relever de nouveaux défis, qui sont tous bien en vue dans le cas de l’Ukraine. 
Les autres pays hésiteront entre conserver leurs liens de sécurité avec les Américains et tisser de nouveaux liens économiques avec la Chine. 
Les systèmes mondiaux complexes dans lesquels les intérêts américains s’imbriquent éprouveront la capacité de la diplomatie américaine à changer les choses. 
Le défi le plus périlleux réside sans doute dans la perspective de puissances émergentes penchant de plus en plus vers l’autonomie plutôt que vers les alliances. 
La Chine et l’Inde n’ont peut-être pas vu d’un bon œil l’intervention de la Russie en Ukraine, mais aucun de ces États émergents n’a pu se résoudre à voter contre la Russie à l’Assemblée générale des Nations Unies même si le vote était, en fin de compte, sans portée réelle. 
(La Chine ayant pris la position la plus ferme au Conseil de sécurité en s’abstenant). 
La Chine n’appuie pas la Russie ; mais elle ne se rallie pas non plus aux manœuvres de l’Ouest pour isoler la Russie. 
Car, en fin de compte, l’inéluctable évolution du monde joue en faveur du plus grand atout de l’Amérique : son talent unique pour former des coalitions élargies et disparates. 
La diversité des alliances et des liens que les États-Unis ont créés, notamment avec plusieurs des puissances ascendantes, surpasse de beaucoup tout autre acteur international et continuera de le faire dans un avenir proche. 
Ceci est peut-être l’aspect le plus durable de l’ascendant américain. 
On ne peut nier le fait que les États-Unis ne jouissent plus du statut incontesté d’hyperpuissance qu’ils avaient à la fin de la guerre froide. Mais, pour l’instant, l’Amérique exerce encore son formidable ascendant sur le système international. 


Peut-on prévoir les bulles ? 
NEW HAVEN – Comme j'ai beaucoup écrit sur la spéculation, on me demande souvent où apparaîtra la prochaine bulle spéculative. 
Dans l'immobilier à nouveau, ou peut-être sur le marché boursier ? 
En fait je n'en sais rien, mais j'ai quand même une petite idée. 
Personne ne peut prévoir avec précision les bulles. 
A mon avis il s'agit d'une sorte de maladie sociale contagieuse. 
Elle se forme quand le taux de transmission des idées qui sous-tendent sa formation augmente, mais ce taux de transmission dépend aussi du mode de pensée des acteurs du marché – ce qui est difficile à évaluer. 
L'apparition de petites bulles sur certains titres particuliers est très fréquente, mais cela ne répond pas à la question. 
Par contre les grosses bulles sont rares et comme elles mettent plusieurs années avant d'éclater, les prévoir suppose d'anticiper sur une très longue période - un peu comme si l'on voulait prédire qui sera au pouvoir dans 10 ans. 
Mais la probabilité de formation d'une bulle n'est pas la même dans tous les secteurs. 
En toute logique il faut regarder avant tout la Bourse, car c'est un secteur où l'on recourt fréquemment à l'effet de levier et son histoire est jalonnée de bulles, dont trois géantes au 20° siècle, dans les années 1920, 1960 et 1990. 
Par contre il n'y a eu qu'une bulle dans l'immobilier aux USA au cours des 100 dernières années, celle des années 2000. 
Un peu partout la Bourse a rebondi après sa dégringolade de 2009. 
L'indice S&P 500 a fait un bond de 87% en termes réels depuis le 9 mars de cette année. Il y a eu tellement d'erreurs dans les prédictions boursières qu'il vaut mieux éviter de prédire si le rebond va se prolonger ; on peut néanmoins remarquer qu'il ne ressemble pas à une bulle, mais à la fin de la hantise de la dépression. 
La hausse des prix des actions ne s'est pas accompagnée d'une explication liée à l'évolution du monde à laquelle tout le monde aurait adhéré, mais elle a été accueillie avec un soupir de soulagement. 
De la même manière, les prix de l'immobilier sont à la hausse depuis un an ou deux dans plusieurs pays, notamment en Chine, au Brésil et au Canada, et il pourrait en être bientôt de même ailleurs. Mais il ne faut pas s'attendre à une nouvelle bulle dans les pays qui viennent d'en connaître une. 
Les gouvernements conservateurs vont probablement réduire les subventions dans ce secteur et l'atmosphère dans les pays concernés ne paraît pas propice à la formation d'une bulle. 
Par contre la hausse du prix des matières premières pourrait se prolonger, car les préoccupations liées à notre époque vont dans ce sens. 
L'inquiétude croissante suscitée par le réchauffement climatique et ses conséquences sur le prix des produits agricoles et l'inquiétude soulevée par les hivers froids et neigeux dans l'hémisphère nord et leur impact sur la facture du chauffage du chauffage sont contagieuses. 
Les événements du moment renforcent encore ces préoccupations : les révolutions au Moyen-Orient, déclenchés selon certains observateurs par le coût élevé de l'alimentation pourraient pousser encore à la hausse le prix du pétrole. 
Je m'attendrais plutôt à ce que la bulle de la prochaine décennie concerne les terres agricoles, et pas seulement parce que depuis quelques mois on parle de la hausse de leur prix aux USA et au Royaume-Uni. 
Il est vrai que ces terrains jouent un rôle bien moins important que les autres actifs sur lesquels on peut spéculer. 
Ainsi aux USA l'ensemble des terres agricoles représentait une valeur de 1900 milliards de dollars en 2010, contre 16 500 milliards pour le marché boursier et 16 600 pour le marché immobilier bâti. Et les grosses bulles dans ce secteur sont rares, il n'y en a eu qu'une aux USA au 20° siècle, au moment où la peur de la surpopulation régnait un peu partout dans les années 1970. 
Mais l'intérêt pour les terres agricoles, au moins dans certains pays, pourrait avoir un caractère contagieux, car il se rattache aux préoccupations de notre époque. 
Leur prix a fait un bond de 74% en termes réels aux USA lors de la dernière décennie, avec un pic en 2008. Car l'inquiétude si contagieuse à l'égard du réchauffement climatique laisse entrevoir une pénurie alimentaire et une hausse du coût de la terre cultivable à travers la planète, ce qui pourrait accroître encore l'intérêt des investisseurs. 
Par ailleurs on croit que le marché des terrains agricoles et celui de l'immobilier bâti évoluent de concert car les deux ont connu récemment un boom au même moment, au début des années 2000. Mais aux USA entre 1911 et 2010, la corrélation entre le taux réel de hausse des prix dans l'immobilier et celui des terres agricoles était seulement de 5%, et les dernières données montrent que les terres agricoles ne suivent pas la baisse des prix de l'immobilier. 
En 2010, le prix des terres agricoles n'avait baissé en terme réel que de 5% par rapport à leur pic de 2008, alors que ceux de l'immobilier avaient baissé de 37% en termes réels par rapport à leur pic de 2006. 
Le boom de l'immobilier dans les années 2000 n'était rien d'autre qu'un goulot d'étranglement au niveau de la construction, avec une offre qui ne parvenait pas à satisfaire suffisamment rapidement la demande d'investissement dans la pierre. Mais cette situation s'est inversée (et va s'inverser dans certains pays) avec un accroissement massif de l'offre. 
Par contre l'offre de terres agricoles n'a pas augmenté et les facteurs qui pourraient susciter une envolée de la demande sont en place, comme ils l'étaient dans les années 1970 aux USA quand la crainte d'une hausse des prix agricoles a engendré la seule bulle du siècle dans le marché des terres agricoles. 
Mais il faut avoir conscience de la difficulté qu'il y a à prévoir les bulles. 
Or il ne suffit pas aux investisseurs audacieux d'identifier une bulle pour s'y engouffrer, ils doivent aussi tenter de deviner le bon moment pour ramasser la mise et placer leur argent ailleurs. 

Les difficultés de la bulle immobilière 
Les conséquences du boom de l'immobilier ainsi que les éventuelles répercussions financières d’une forte baisse des prix dans les années à venir préoccupent de plus en plus les gouvernements du monde entier. 
J’ai pris conscience de cela pour la première fois au Symposium Jackson Hole, qui s’est tenu cette année dans les terres reculées du Wyoming. L’ironie, c’est qu’il n’y a quasiment pas de maisons à acheter là-bas. 
La nuit, le hurlement des coyotes et le brame du wapiti retentissaient, tandis que le jour, tout le monde parlait immobilier. 
Au fil des ans, cette conférence est devenue un événement international de premier plan pour les responsables de l'élaboration des politiques monétaires nationales. Les directeurs ou directeurs adjoints de 34 banques centrales étaient présents cette année. 
Près des deux tiers des pays concernés ont connu des booms immobiliers spectaculaires depuis 2000, dont la plupart semblent se poursuivre, au moins pour l'instant. 
Aucun consensus n'est ressorti pour les perspectives à long terme de l'immobilier. 
Les États-Unis seront probablement les premiers à arriver au terme du cycle actuel. 
Selon le Standard & Poor’s/Case-Shiller US National Home Price Index, les prix de l’immobilier ont augmenté de 90 % en termes réels, ajustés sur l'inflation, entre 1996 et 2006, mais ont chuté depuis de 6,5 % ; parallèlement, le taux de décroissance s'est accéléré. 
Il pourrait s’agir de la fin du boom – mais on n’est jamais sûr de rien. 
L’exposé que j’ai présenté à la conférence portait sur une baisse à long terme, que bon nombre de participants ont contestée. Pourtant, au bout du compte, personne n'a remporté le débat. 
Quoi qu’il en soit, un observateur extérieur aurait été frappé par l'importance accordée à l’éventualité qu’un boom d’une durée de 10 ans puisse être suivi de deux baisses sérieuses. 
Les risques de baisse maximale possible sont généralement admis, étant donné que la crise du crédit qui sévit actuellement semble liée à la chute des prix de l'immobilier américain, que nous avons déjà constatée. 
Ce boom, assorti de la conviction répandue que les prix de l'immobilier ne peuvent qu'augmenter, a entraîné un assouplissement des normes en matière de prêts. 
Les prêteurs ont peut-être cru que les acheteurs ne manqueraient pas de régler leurs échéances, et que la hausse des prix rendrait ces remboursements très attractifs. 
En outre, la phase de haute conjoncture est à l'origine d'un grand nombre d'innovations financières, qui sont en soi de bonnes idées, mais ont parfois été appliquées de manière trop agressive au vu du risque de chute des prix. 
Les investisseurs ont été incités à recourir aux valeurs adossées à des hypothèques alors qu’ils les jugeaient trop risquées. 
Mais tout allait bien puisque les prix de l’immobilier continuaient à augmenter à un rythme sain. 
À la conférence Jackson Hole, Paul McCulley de PIMCO, le fonds obligataire le plus important au monde, a soutenu qu'au cours des derniers mois, il avait assisté à une ruée vers ce qu'il qualifie de « système bancaire fantôme », composé de tous les canaux, moyens et structures d’investissements financés par des capitaux empruntés, apparus avec l’essor immobilier. 
Hors d’atteinte des autorités de contrôle et de garantie de dépôts, ce système bancaire a alimenté la forte expansion en fournissant davantage de crédits aux acheteurs. 
Les ruées vers les banques se produisent généralement lorsque les gens, craignant que leurs dépôts ne soit pas honorés, retirent leur argent en hâte et créent ainsi la faillite même qu'ils craignaient. 
Comme on pouvait s’y attendre, ce nouveau type de ruée bancaire provient des États‑Unis, où l’on trouve l’exemple le plus flagrant de chute des prix de l'immobilier. 
Lorsque les cours cessent d’augmenter, les nouveaux acheteurs ne sont plus motivés pour rembourser leurs emprunts – tandis que les investisseurs n’ont plus foi en les valeurs adossées à des hypothèques. 
La Réserve fédérale américaine est parfois tenue pour responsable de la crise des emprunts : sa politique monétaire excessivement souple aurait en effet entretenu l’explosion des prix qui a précédé la crise. 
En fait, le taux réel des fonds fédéraux (ajusté sur l'inflation) était négatif durant 31 mois, d'octobre 2002 à avril 2005. 
Le seul précédent à cet égard, depuis 1950, est la période de 37 mois de septembre 1974 à septembre 1977, qui a amorcé la plus grave inflation américaine du siècle dernier. 
Ce qui contribuait à l’époque à faire monter en flèche les prix à la consommation contribue aujourd’hui à la hausse des prix de l'immobilier. 
Toutefois, le manque de rigueur de la politique monétaire n’est pas seul en cause. 
La baisse extraordinaire des capitaux réels est survenue alors que le boom immobilier était déjà bien entamé. 
Selon le Standard & Poor’s/Case-Shiller US National Home Price Index, les prix de l’immobilier augmentaient déjà de près de 10 % par an en 2000 – au moment où la Fed augmentait le taux des fonds fédéraux, qui a atteint 6,5 %. 
Il apparaît donc que cette montée en flèche découle de l’élan spéculatif qui s’est produit avant la réduction des taux d’intérêt. 
Alan Greenspan, ancien président de la Fed, a récemment déclaré que les bulles spéculatives stimulent considérablement notre économie, mais qu'en même temps, les autorités monétaires mondiales ne sont pas en mesure de les contrôler. 
Alan Greenspan a raison en grande partie : les autorités monétaires auraient mieux fait, compte tenu de leurs priorités et de leurs préoccupations, de s'appuyer sur la bulle au lieu de l'empêcher de gonfler. 
La baisse actuelle des prix de l'immobilier s’accompagne d’une baisse de l'enthousiasme spéculatif des investisseurs, sans rapport avec la politique monétaire. 
Les autorités monétaires mondiales auront du mal à interrompre ce déclin, de même que la plupart des problèmes y afférents, tout autant qu'elles ont eu du mal à freiner la hausse qu'il a précédée. 

Par Robert J. Shiller 
Une bulle spéculative est une épidémie sociale dont la contagion est fonction de la fluctuation des prix. 
L’annonce de hausse des prix enrichit les premiers investisseurs, et leur succès se répand par le bouche-à-oreille, attisant envie et intérêt. 
L’excitation attire alors de plus en plus de monde sur ce marché, ce qui entraine les prix un peu plus vers le haut, séduisant à son tour encore plus de participants, et alimentant la fiction d’une « nouvelle ère », et ainsi de suite, par vagues successives, au gré du développement de la bulle. 
Après l’explosion de la bulle, cette même contagion fini par provoquer un effondrement précipité ; du fait de la chute des prix, les investisseurs désertent le marché et propagent des commentaires négatifs sur l’économie. 
Mais avant de conclure que nous devrions maintenant, après la crise, appliquer des politiques contraignantes sur les marchés, il nous faut considérer l’alternative. 
En fait, les bulles spéculatives ne sont qu’un exemple d’épidémie sociale, qui peut être pire encore en l’absence des marchés financiers. 
Dans une bulle spéculative, la contagion est amplifiée par la réaction des participants aux fluctuations de prix, mais les épidémies sociales n’ont besoin ni des marchés ni des prix pour focaliser l’attention du public et se répandre rapidement. 
On peut trouver des exemples d’épidémies sociales survenues en l’absence de marchés spéculatifs dans le best-seller de Charles MacKay de 1841, Memoirs of Extraordinary Popular Delusions and the Madness of Crowds, (Souvenirs d’illusions extraordinairement populaires et la folie des foules, ndt). 
Le livre a rendu célèbre certaines bulles historiques : la bulle du Mississipi, 1719-20, la bulle de la South Sea Company, 1711-20, et la tulipe mania des années 1630. 
Mais le livre mentionnait aussi d’autres exemples, indépendants des marchés. 
MacKay cit des exemples d’épidémies sociales qui, au gré des siècles, se sont cristallisées autour d’alchimistes, de prophètes du jugement dernier, de voyants, d’astrologues, de physiciens utilisant des aimants, de chasseurs de sorcières et de croisés. 
Certaines de ces épidémies ont eu de lourdes conséquences économiques. 
Les Croisades du 11ème au 13ème siècles, par exemple, ont produit ce que MacKay appelle une « frénésie d’épidémies » parmi les aspirants croisés en Europe, associée à des croyances selon lesquelles Dieu enverrait des armées de Saints pour combattre à leurs côtés. 
Entre un et trois millions de personnes ont disparu lors des Croisades. 
Il n’y avait bien sûr aucun moyen non plus pour quiconque d’investir dans ou de parier contre le succès d’aucune des activités encouragées par les épidémies sociales – pas d’opinion de spécialiste ou d’office professionnel pour produire des rapports analytiques sur ces activités. 
Il n’existait donc rien pour empêcher ces épidémies sociales de prendre des proportions ridicules. 
Les exemples cités par MacKay peuvent sembler un peu lointain à nos yeux. Certains exemples peut-être plus pertinents se trouvent dans les économies communistes, centralisées et planifiées, pour une grande part au 20ème siècle, où il n’y avait pas de marchés spéculatifs. 
Certains des évènements que ces économies ont connus semblent clairement ne devoir être attribués qu’aux décisions de leurs dirigeants. 
Mais certaines contagions sociales se sont emparées de ces pays de manière plus puissante encore que dans nos économies « de bulles ». 
Le Grand bond en avant de la Chine entre 1958 et 1961 était une bulle de l’investissement sans marché. 
Le plan prévoyait à la fois une collectivisation agricole et une politique industrielle agressive. 
Il n’y avait pas de prix du marché, aucun compte-rendu de pertes et profits publiés, et aucune analyse indépendante. 
Dans un premier temps, on a constaté un enthousiasme aveugle pour ce nouveau plan. 
La production d’acier se faisait dans les arrière-cours, dans des fourneaux primitifs que des analystes industriels trouveraient risibles ; mais ceux qui l’avaient compris n’avaient aucune influence en Chine à l’époque. 
Bien sûr, il n’y avait aucun moyen de couper court à ce Grand bond en Avant ; à la suite de quoi les ouvriers et les ressources agricoles ont rapidement été détournés vers l’industrie, provoquant une famine qui a entrainé la mort de dizaines de millions de personnes. 
Par certains aspects, le Grand bond en avant relevait du schéma de Ponzi, une fraude à l’investissement qui tente d’attirer des investisseurs par séries successives, grâce à des rumeurs de profits extraordinaires. 
Les schémas de Ponzi ont rapporté de gros profits à leurs promoteurs, du moins pour un temps, en provoquant une contagion sociale de l’enthousiasme. 
Mao Tsé Dong aurait, dit-on, fini par remettre en question le bien-fondé de ses fourneaux d’arrière-cours à la suite d’échanges avec des experts lors de la visite d’une usine moderne de production d’acier en Manchourie ; mais il craignait les effets d’une perte d’impulsion. 
Tout comme l’organisateur d’un schéma de Ponzi, il craignait que toute allusion à quelque forme de doute entrainerait l’effondrement de l’ensemble du mécanisme. 
Le Grand bond en avant, puis la Révolution Culturelle, étaient des efforts calculés pour créer une contagion sociale des idées. 
Certains pourraient objecter que ces situations n’étaient pas de réelles épidémies sociales comme les bulles spéculatives parce qu’un gouvernement totalitaire les avaient décidées, et les morts qui en ont résulté relèvent plus d’une mauvaise gestion du gouvernement que d’une erreur d’investissement. 
Elles ressemblent tout de même par certains aspects à des bulles : l’intention de la collectivisation était effectivement de relancer la prospérité par une contagion de l’exaltation populaire, bien que rétrospectivement semble-t-il, mal dirigée. 
La récente crise financière mondiale qui se poursuit aujourd’hui paraît bien pâle en comparaison de ces évènements. Et il est important de comprendre pourquoi. 
Les économies modernes ont des économies de marché, et des analystes avec leurs recommandations, des agences de notation avec leur classement de titres, et leurs comptables et leurs feuilles de bilan et autres déclarations de revenus. 
Et puis il y a aussi des responsables d’audit, des avocats et des régulateurs. 
Toutes ces communautés ont leurs associations professionnelles respectives qui se réunissent régulièrement et établissent des standards de certification qui font le point sur les informations disponibles et s’assurent de la déontologie de leur profession. 
Les catastrophes économiques réellement sérieuses, à même d’éclipser la crise de 2008, sont virtuellement impossible avec le développement complet de ces institutions. 

L’heure de la consolidation budgétaire ? 
BRUXELLES – Aujourd’hui, l’heure est-elle à la consolidation budgétaire ou au contraire à davantage de relance ? 
Les gouvernements devraient-ils réduire ou augmenter leurs dépenses ? 
Une fois de plus, la question est un sujet de litige entre les décideurs et les économistes. 
On peut comprendre que les citoyens soient confus : alors qu’en 2008-2009, on leur disait qu’il était impératif de stimuler l'économie, en 2010-2011, l’austérité était soudainement devenue nécessaire. 
Les priorités devraient-elles une fois de plus être inversées ? 
Lors de la réunion annuelle du Fonds monétaire international en octobre, l’économiste en chef du FMI, Olivier Blanchard, a alimenté la controverse en faisant remarquer que, ces derniers temps, les gouvernements ont eu tendance à sous-estimer les conséquences néfastes pour la croissance de l'assainissement budgétaire. 
Ils ont généralement supposé qu’un dollar de réduction des dépenses publiques ferait baisser le PIB de 50 cents à court terme; d'après Blanchard, l’ordre de grandeur exact dans les conditions actuelles serait une baisse entre 0,90 et 1,70 $. 
Il s’agit d’une grande différence, mais aussi d’une constatation troublante : comment se fait-il qu’il y ait autant d'incertitude? 
Contrairement à ce que de telles disparités de prévisions pourraient suggérer, les économistes connaissent en réalité assez bien les conséquences de la politique budgétaire, du moins beaucoup plus que par le passé. 
Jusque dans les années 1980, il a été couramment supposé que ce qui est appelé « l’effet multiplicateur » – le taux de variation du PIB par rapport à l'évolution des dépenses du gouvernement – était stable et supérieur à un. 
Une réduction des dépenses d'un dollar était censée réduire le PIB de plus d'un dollar, de sorte que l'austérité budgétaire était économiquement coûteuse (tandis qu’une politique de relance était au contraire efficace). 
Puis est arrivée la contre-révolution, qui a fourni une longue liste de raisons pour lesquelles le coefficient multiplicateur était probablement beaucoup plus faible. 
On estimait alors qu’une réduction des dépenses ferait chuter l'inflation. 
La banque centrale devrait baisser les taux d'intérêt, les ménages se mettraient à dépenser en prévision d’une baisse des impôts et la confiance des entreprises augmenterait. 
En fin de compte, il y aurait peu d’impacts négatifs sur la production, voire pas du tout. 
Les économistes sont de nature grincheuse, mais ils sont aussi des investigateurs tenaces ; la controverse a incité de nouvelles recherches sur les effets de compressions budgétaires. 
De nouvelles méthodes ont été développées pour mesurer leurs impacts; de nouvelles approches ont été introduites pour tenir compte du fait que le multiplicateur puisse varier au cours du temps, de nouvelles données ont été compilées pour mieux mesurer les réelles décisions budgétaires. 
Tout ces efforts ont payé. 
Il existe maintenant des preuves convaincantes qu’une même décision de réduction des dépenses publiques peut avoir des conséquences très différentes en fonction des conditions économiques. 
Cela peut ressembler au paradis pour les conseillers politiques, mais a aussi des conséquences importantes pour les choix de politiques. 
Les effets néfastes de la réduction des dépenses pour la croissance à court terme sont susceptibles d'être plus importants lorsque l'économie est déjà en récession, les partenaires commerciaux procèdent également à la réduction de leurs dépenses ou l’augmentation de leurs impôts, le taux d'intérêt de la banque centrale est déjà proche de zéro et les marchés ne sont pas particulièrement inquiets quant à la capacité de l'État à rembourser sa dette. 
Dans de telles conditions, comme celles qui prévalaient en 2009, le multiplicateur peut être proche de deux. 
Donc, il aurait été suicidaire de se lancer dans un assainissement budgétaire à l'époque. 
Il était clairement plus approprié de stimuler l’économie. 
Par contre, lorsque l'économie est en plein essor, il est peu probable que l'austérité budgétaire puisse avoir des conséquences négatives. 
C’était donc également une bonne idée de commencer à planifier un changement de vitesse une fois que la reprise ait commencé à se matérialiser. 
Les choses sont plus compliquées quand les finances publiques sont en situation de stress aigu et les marchés s'inquiètent de la solvabilité souveraine, comme c'est le cas dans sud de l'Europe. 
Il n’y a que peu de preuves empiriques pour cet ensemble de conditions, parce que ces cas étaient rares jusqu'il y a peu. 
Mais il est logique de considérer que le rétablissement de la viabilité des finances publiques puisse avoir des effets largement positifs sur la confiance et les taux obligataires. 
En même temps, si l'économie souffre déjà une forte contraction, comme c'est souvent le cas dans de telles situations, la réduction des dépenses ne pourra pas éviter de détériorer gravement la demande intérieure. 
Le meilleur moyen de sortir de ce dilemme est de prendre des mesures qui permettent d'améliorer les finances publiques à long terme sans produire d’effets négatifs à court terme, tels que la réforme des retraites publiques. 
L'augmentation de l'âge de la retraite, par exemple, améliore la perspective pour les finances publiques, mais ne pèse pas sur la demande à court terme. 
Plus généralement, toute mesure qui signale un renforcement crédible des finances publiques à l'avenir est souhaitable – en supposant, évidemment, que les gouvernements ont encore une certaine crédibilité. 
Quand elle est gaspillée, comme en Grèce, les promesses n'ont plus de valeur et les gouvernements n'ont pas d'autre choix que de réduire les dépenses immédiatement. 
Comprendre quelles sont les conditions qui règnent à quel moment et à quel endroit aide à définir l'agenda pour aujourd'hui. 
Aujourd’hui, l'économie mondiale est au ralenti, plusieurs pays européens – et la zone euro dans son ensemble – sont en récession, les taux d'intérêt des banques centrales sont exceptionnellement bas et peu susceptibles d'augmenter rapidement et la plupart des pays avancés coupent dans les dépenses publiques. 
Ces conditions appellent à la prudence dans les efforts de consolidation. 
En même temps, les ratios de la dette publique continuent à augmenter, et plusieurs pays ont perdu l'accès au marché ou risquent de le perdre prochainement en raison de l'état précaire de leurs finances publiques. 
Ceci, en revanche, implique la nécessité de réduire les dépenses. 
En conclusion, quatre recommandations peuvent être adressées aux décideurs politiques : 
· Chaque fois que la viabilité des finances publiques est en jeu (c’est à dire à peu près partout dans le monde avancé, sauf en Australie, au Canada et dans quelques pays du nord de l’Europe, y compris l'Allemagne), les gouvernements devraient continuer à consolider, mais à un rythme modéré. 
· Les gouvernements ne devraient pas augmenter les efforts de consolidation simplement parce que le ralentissement économique réduit les recettes fiscales, ni ne devraient viser des cibles de déficit global pour l'année prochaine. 
· En situation de stress budgétaire aigu, les gouvernements ne peuvent pas se permettre de ralentir la consolidation. 
Mais ils devraient mettre l'accent autant que possible sur des réformes qui améliorent de manière crédible les perspectives, tout en ayant des effets négatifs limités à court terme. 
· Enfin, les responsables du monde entier devraient investir dans des institutions qui aident à convaincre les marchés de leur engagement envers la durabilité des finances publiques. 
Lors de conditions dangereuses, les responsables ne doivent pas s'appuyer sur des scénarios optimistes et espérer qu'ils seront crus. 
Au contraire, ils devraient communiquer clairement aux marchés et aux citoyens à propos de leur manière de raisonner et de ce qu'ils comptent faire. 


Comment construire une démocratie de marché en Irak 
L'un des buts de la toute récente guerre en Irak était de construire dans ce pays une démocratie de type libéral qui puisse servir d'exemple pour le Moyen-Orient. 
Si les progrès dans cette direction sont freinés par la nécessité de rétablir la loi et l'ordre, le moment va arriver où la coalition devra passer aux actes. 
D'autres difficultés l'attendront alors ; la répartition du pouvoir économique n'est guère favorable à la démocratie et à l'économie de marché et la présence d'une administration par intérim étrangère n'améliore pas les choses. 
En ce qui concerne la répartition du pouvoir économique, des années de dictature et d'embargo ont décimé le secteur des affaires et les professions libérales. 
On estime à 60% le nombre d'Irakiens qui dépendent des subsides de l'Etat, or celui-ci va tirer la plus grande partie de ses revenus du pétrole. 
Mais quand l'essentiel de la richesse d'un pays, une ressource naturelle facile à extraire, est sous le contrôle de l'Etat, cela ne favorise pas la démocratie. 
Prenons l'exemple du Venezuela. 
Le gouvernement de Hugo Chavez a été confronté à une grève générale à l'appel de l'opposition. Son but n'était pas seulement d'exprimer le désaccord de la population, mais de tarir la principale source de revenus du gouvernement. 
Sans revenu, le gouvernement ne peut payer l'armée ou les hommes de main qui lui permettent de se maintenir au pouvoir. 
On a pu croire que Chavez allait tomber, mais c'est le pétrole qui l'a sauvé. 
Il suffit de peu de gens pour l'extraire. 
Grâce à quelques ingénieurs étrangers restés fidèles au gouvernement et à un nombre suffisant d'ouvriers venus remplacer les grévistes, le pétrole ne s'est pas arrêté de couler. C'est ce qui a permis au gouvernement de continuer à payer des forces mercenaires qui sans cela auraient rejoint l'opposition. 
La grève est presque terminée et le gouvernement de Chavez prend maintenant des mesures à l'encontre des leaders du mouvement. 
C'était la même chose avec Saddam Hussein. 
Mais comment pourra-t-on empêcher un futur gouvernement irakien d'utiliser l'argent du pétrole pour opprimer le peuple ? 
La démocratie n'est stable que si elle s'accompagne d'une large répartition de la puissance économique, donnant à la population la capacité de s'opposer à une dérive autoritaire du régime. 
Les conditions qui permettent à la démocratie de s'enraciner sont aussi celles qui sont favorables au libéralisme économique. 
Quand les gens ne vivent pas dans la crainte d'être dépossédés par un gouvernement cupide, quand une élite qui doit sa réussite au gouvernement n'impose pas ses règles au marché, chacun conserve ses chances. 
Dans ces conditions, comment construire les bases économiques d'une démocratie en Irak ? 
La réussite au moins partielle de la politique de Mac Arthur dans le Japon de l'après-guerre pourrait servir d'exemple. 
Certes, il était sans doute plus facile de réformer le Japon qui dispose de peu de richesses naturelles, mais la propriété du sol était concentrée et quelques grands conglomérats, les "zaibatsus" , détenaient le pouvoir industriel. 
Mac Arthur s'est attaqué à la concentration du pouvoir économique, car il estimait qu'une poignée de grands propriétaires et quelques grosses entreprises peuvent facilement devenir des pions entre les mains du gouvernement. 
Les réformes qu'il a impulsées ont permis de multiplier le nombre de propriétaires, ce qui a relancé l'agriculture et renforcé la démocratie japonaise. 
Mais il a manqué de temps pour aller au bout du processus. 
Pendant la guerre de Corée, la nécessité d'avoir des fournisseurs sur lesquels il pouvait compter l'ont amené à faire des compromis avec les "zaibatsus". 
C'est ce qui explique en partie que le marché intérieur japonais n'est pas compétitif, en dépit d'une démocratie dynamique. 
Des voix s'élèvent pour suggérer de distribuer à la population des actions de la compagnie pétrolière nationale pour résoudre le "problème" du pétrole irakien. 
Ce n'est pas la bonne solution, car le gouvernement garderait le contrôle des revenus du pétrole et c'est lui qui fixerait le montant des dividendes. 
Sans une gouvernance adéquate, des projets grandioses, la corruption et le réarmement absorberont la rente pétrolière. 
Et même si l'industrie pétrolière irakienne aujourd'hui nationalisée était fractionnée et privatisée, que ce soit entre des mains irakiennes ou étrangères, rien ne garantit qu'un futur gouvernement n'en reprenne le contrôle. 
La meilleure solution pour construire une démocratie de marché dans des pays comme l'Irak serait de l'appuyer sur le contre-pouvoir économique des professions libérales et des entrepreneurs. 
Bien que décimés par des années d'embargo, ceux-ci sont encore nombreux sur le sol irakien. 
La priorité de toute administration intérimaire devrait être de restaurer et d'améliorer le système éducatif et le système de santé. 
L'autre priorité serait d'habituer la population à ne plus dépendre du gouvernement. 
Il faudrait donner aux petites entreprises irakiennes l'occasion de participer à la reconstruction du pays, ce qui permettrait de reconstituer la classe des entrepreneurs. 
Le danger est que l'administration intérimaire n'offre des contrats qu'aux entreprises en cour à Washington ou à l'élite fortunée et occidentalisée de Bagdad qui fait copain-copain avec quiconque détient le pouvoir. 
Comme le montre la récente expérience russe, la création d'une oligarchie d'affaire à la botte du pouvoir politique ne fait qu'éloigner la perspective d'une démocratie de marché. 
Il serait beaucoup plus sage de répartir les contrats entre de nombreuses entreprises et d'accorder des facilités de crédit aux sociétés irakiennes. 
Beaucoup d'anciennes institutions financières irakiennes étant compromises, il faudrait encourager la création de nouvelles institutions financières. 
Le plus simple serait aussi d'ouvrir la porte aux investissements étrangers dans le secteur privé. 
Une telle politique ressemblerait à celle de Napoléon III dans les années 1850, la mise à bas du pouvoir financier de l'Ancien Régime a permis de dresser les fondations d'une démocratie de marché bien vivace. 
En Irak cela ne se passera pas en un jour, car il faut reconstruire ou renforcer les institutions économiques. 
L'administration intérimaire doit faire preuve de doigté pour empêcher les Irakiens de choisir la manière dont ils vont être dirigés avant que les conditions économiques d'un choix véritablement libre ne soient réunies. 
En même temps, il faut convaincre les Irakiens que l'administration intérimaire privilégie leurs intérêts et non ceux des entreprises américaines ou britanniques. 
Il y faudra du leadership, de la transparence et une bonne communication. 
L'Amérique y est parvenue en Europe et au Japon après la Deuxième guerre mondiale. 
Elle doit aussi y réussir en Irak. 

Vers une Internationale progressive 
ATHÈNES – La politique des pays avancés de l'Occident est en proie à un remaniement politique sans précédent depuis les années 1930. 
La Grande Dépression qui saisit actuellement les deux côtés de l'Atlantique ravive des forces politiques qui étaient restées en sommeil depuis la fin de la Seconde Guerre mondiale. 
La passion fait son retour en politique, mais pas de la manière dont bon nombre d'entre nous l'avaient espéré. 
La droite s'est animée d'une ferveur contestataire qui était jusqu'à récemment l'apanage de la gauche. 
Aux États-Unis, Donald Trump, le candidat républicain, prend à partie Hillary Clinton, son adversaire démocrate (de manière tout à fait crédible), pour ses liens étroits avec Wall Street, pour son empressement à envahir les territoires étrangers et pour sa volonté d'adopter des accords de libre-échange qui minent le niveau de vie de millions de travailleurs. 
Au Royaume Uni, le Brexit a employé des Thatchériens fervents dans le rôle de défenseurs enthousiastes du Service National de santé. 
Cette évolution n'est pas sans précédent. 
La droite populiste adopte traditionnellement une rhétorique quasi-gauchiste en période de déflation. 
Quiconque supporte de revisiter les discours des leaders fascistes et nazis des années 1920 et 1930 y trouve des appels (les hymnes de Benito Mussolini à la sécurité sociale ou la critique cinglante de Joseph Goebbels du secteur financier), qui semblent à première vue impossibles à distinguer des objectifs progressistes. 
Ce que nous vivons actuellement est la répercussion physique de l'implosion de la politique centriste, en raison d'une crise du capitalisme mondial, dans laquelle un krach financier a conduit à une Grande Récession, puis à la Grande Déflation actuelle. 
La droite ne fait que répéter ses vieux trucs pour profiter de la colère justifiée et des aspirations frustrées des victimes, pour promouvoir son propre programme répugnant. 
Tout a commencé avec la mort du système monétaire international mis en place à Bretton Woods en 1944, qui avait créé un consensus politique fondé sur une économie « mixte » après-guerre, qui avait fixé des limites aux inégalités et établi une règlementation financière solide. 
Cet « âge d'or » s'est terminé avec le « choc Nixon » en 1971, quand l'Amérique a perdu des excédents qui, recyclés au niveau international, ont préservé la stabilité du capitalisme mondial. 
Fait remarquable, l'hégémonie américaine a grandi dans cette seconde phase d'après-guerre, en parallèle avec ses déficits commerciaux et budgétaires. 
Mais pour continuer à financer ces déficits, les banquiers devaient être libérés de leurs contraintes du New Deal et de Bretton Woods. 
Ce n'est qu'à ce moment-là qu'ils ont pu encourager et gérer les flux de capitaux entrants nécessaires pour financer les déficits budgétaires et les comptes courants jumelés de l'Amérique. 
La financiarisation de l'économie fut le but, le néolibéralisme fut son camouflage idéologique, l'ère de la hausse des taux d'intérêt de la Réserve fédérale de Paul Volcker fut son déclencheur et le Président Bill Clinton s'est approché au plus près de la toute dernière version d'un pacte avec le diable. 
Et le moment ne pouvait pas être mieux choisi : l'effondrement de l'empire soviétique et l'ouverture de la Chine ont provoqué une augmentation des ressources en main-d'œuvre pour le capitalisme mondial (1 milliard de travailleurs supplémentaires), ce qui a stimulé les bénéfices et a étouffé la croissance des salaires dans tout l'Occident. 
La financiarisation extrême a débouché sur d'énormes inégalités et sur une profonde vulnérabilité. 
Mais au moins la classe ouvrière de l'Occident a eu accès à des prêts à bon marché et les prix gonflé pour compenser l'impact des salaires stagnants et la baisse des transferts budgétaires. 
Puis vint le krach de 2008, qui, en Europe et aux États-Unis, a produit un excédent massif de l'offre d'argent et de main d'œuvre. 
Pendant que de nombreuses pertes d'emplois, de logements et d'espoir ont eu lieu, des milliards de dollars d'économies ont été ballottés autour des places financières mondiales depuis lors, pour venir couronner les milliers de milliards de plus pompés par les banques centrales désespérées, désireuses de remplacer les fonds toxiques des financiers. 
Avec des entreprises et des acteurs institutionnels qui ont trop peur d'investir dans l'économie réelle, les prix des actions ont augmenté, les 0,1 % des plus riches ne peuvent pas croire à leur chance et le reste nous regardent impuissants car les raisins de la colère « croissent et s'alourdissent, s'alourdissent pour la vendange. » 
C'est ainsi que des segments importants de l'humanité en Amérique et en Europe sont devenus trop endettés et trop coûteux pour finir par être tout simplement mis au rebut (et prêts à être attirés par Trump qui attise les peurs, par Marine Le Pen, la dirigeante du Front National français xénophobe, ou par la vision chatoyante des Brexiters d'une Britannia qui règne à nouveau sur les océans. 
À mesure que leur nombre augmente, les partis politiques traditionnels tombent dans l'insignifiance, supplantés par l'apparition de deux nouveaux blocs politiques. 
Un bloc représente la vieille troïka de libéralisation, de la mondialisation et de la financiarisation. 
Il est peut être toujours au pouvoir, mais son avantage est en chute libre, comme en témoignent David Cameron, les sociaux-démocrates d'Europe, Hillary Clinton, la Commission européenne et le gouvernement Syriza après la capitulation de la Grèce. 
Trump, Le Pen, les Brexiters de droite, les mouvements anti-libéraux en Pologne et en Hongrie et le Président russe Vladimir Poutine forment le deuxième bloc. 
Leur bloc est une internationale nationaliste (une créature classique d'une période déflationniste), unie par son mépris envers la démocratie libérale et par sa capacité à mobiliser ceux qui voudraient l'écraser. 
L'affrontement entre ces deux blocs est à la fois réel et trompeur. 
Clinton contre Trump constitue une véritable bataille, par exemple, à l'instar de l'Union européenne contre les Brexiters ; mais les deux combattants sont complices, pas ennemis, et perpétuent une boucle infinie de renforcement mutuel, chaque camp étant défini par (et mobilisant ses partisans sur la base), de ce à quoi il s'oppose. 
La seule sortie possible de ce piège politique est l'internationale progressiste, fondée sur la solidarité entre les grandes majorités dans le monde entier, qui sont prêtes à ranimer une politique démocratique à l'échelle planétaire. 
Si cela semble utopique, il convient de souligner que les matières premières sont déjà disponibles. 
La « Révolution politique » de Bernie Sanders aux États-Unis, le leadership de Jeremy Corbyn du Parti travailliste du Royaume-Uni, DiEM25 (le Mouvement de la Démocratie en Europe), sur le continent : ce sont les signes avant-coureurs d'un mouvement progressiste international qui peuvent définir le terreau intellectuel sur lequel doit s'ériger la politique démocratique. 
Mais nous sommes à un stade précoce et nous sommes confrontés à une réaction remarquable de la troïka mondiale : en témoignent le traitement de Sanders par le Democratic National Committee, la campagne contre Corbyn par un ancien lobbyiste de l'industrie pharmaceutique et la tentative de me faire inculper pour avoir osé m'opposer au plan de l'Union européenne pour la Grèce. 
La Grande Déflation pose une importante question : l'humanité peut-elle concevoir et mettre en œuvre de nouveaux accords de Bretton Woods « verts » sur les technologies de pointe, un système qui rende notre planète écologiquement et économiquement durable, sans les souffrances de masse ni la destruction qui ont précédé les premiers accords de Bretton Woods ? 
Si nous, internationalistes progressistes, ne sommes pas capables de répondre à cette question, qui le sera ? 
Aucun des deux blocs politiques actuellement en lice pour le pouvoir en Occident n'envisage ne serait-ce même la simple l'idée de la poser. 


La voie vers une énergie durable 
NEW YORK – Une chose est sûre à propos de l’avenir de l’énergie : il faudra trouver des sources d’énergie à faible émission de carbone. 
Près de 80 pour cent de l’énergie primaire mondiale est aujourd’hui à base de carbone : charbon, pétrole et gaz naturel. 
D’ici le milieu du siècle, nous devrons avoir effectué la transition vers une énergie à faible ou nulle intensité carbonique. 
Les deux grandes questions sont comment et quand. 
Une énergie à faible intensité carbonique implique trois options : les énergies renouvelables, éolienne, solaire, géothermique, hydraulique et à partir de la biomasse ; l’énergie nucléaire ; et le captage et la séquestration de carbone, c’est-à-dire utiliser les combustibles fossiles pour créer de l’énergie, mais capter les émissions de dioxyde de carbone (CO2) qui en résulte et les stocker sous terre. 
Trois raisons impérieuses nous obligent à effectuer la transition vers une énergie à faible intensité carbonique. 
Premièrement, les taux élevés de CO2 provoquent une acidification des océans. 
Continuer comme si de rien n’était implique une destruction massive de la vie marine, avec des conséquences dévastatrices sur les chaînes alimentaires dont nous dépendons. 
Deuxièmement, les émissions de carbone altèrent de manière dangereuse le climat mondial, même si les intérêts pétroliers tentent de nous faire accroire le contraire. 
(Tout comme les fabricants de cigarettes qui ont dépensé des fortunes dans des groupes de pression politiques et de fausses données scientifiques pour nier le lien entre tabagisme et cancer du poumon). 
Troisièmement, les prix des combustibles fossiles ne cessent d’augmenter, tirés par la demande liée à la croissance des pays en développement et la raréfaction des gisements conventionnels de charbon, de pétrole et de gaz naturel. 
Il est sûrement possible de trouver d’autres gisements, mais à un coût bien plus élevé et impliquant des risques environnementaux importants sous forme de pollutions industrielles, déchets, fuites et autres dégâts. 
Même la révolution tant vantée du gaz de schiste est surtout une opération de propagande – analogue aux ruées sur l’or et aux bulles spéculatives d’antan. 
Les puits de gaz de schiste s’épuisent bien plus rapidement que les gisements conventionnels. 
Et ils sont une catastrophe pour l’environnement. 
Bien que les Etats-Unis aient développé plusieurs nouvelles technologies énergétiques à faible intensité carbonique, d’autres pays sont aujourd’hui bien plus déterminés, prévoyants et décidés que les Etats-Unis à appliquer ces technologies à grande échelle. 
D’un point de vue politique, les Etats-Unis sont toujours le pays des grands groupes pétroliers. 
Les Américains sont bombardés de fausses informations financées par l’industrie et relayées par les médias sur l’innocuité supposée du changement climatique. D’autres pays, moins riches en combustibles fossiles, ont déjà entamé la transition vers un avenir à faibles émissions de carbone. 
Deux pays européens, la France et l’Allemagne, nous montrent la voie vers un avenir à faible intensité carbonique, ou du moins des solutions possibles pour y parvenir. 
Leur approche dissemblable reflète leurs réserves en ressources naturelles, leur histoire industrielle et leur contexte politique respectifs. 
L’Allemagne a entrepris son Energiewende, ou la transition vers une énergie durable – un effort remarquable (et à vrai dire sans précédent pour une économie avancée) pour répondre à la demande énergétique du pays au moyen d’énergies renouvelables, en particulier solaire et éolienne. 
La France dépend quant à elle fortement de l’énergie nucléaire, à faible intensité carbonique, et se tourne de plus en plus vers les véhicules électriques, avec notamment le modèle d’avant-garde Leaf de Renault-Nissan. 
De ces deux approches, celle de l’Allemagne est la moins conventionnelle. 
A la suite de la catastrophe nucléaire de Fukushima, l’Allemagne a formellement édicté sa sortie du nucléaire et adopté une stratégie basée sur une plus grande efficacité énergétique (un apport énergétique moindre par unité de revenu national) et les énergies renouvelables. 
Il n’existe pas de feuille de route toute tracée pour ce genre de transition énergétique massive, et l’Allemagne dépendra sûrement du réseau électrique européen pour l’importation d’énergie propre, et en fin de compte d’énergie solaire importée de l’Afrique du Nord et du Moyen-Orient. 
Le pari du nucléaire que fait la France est une option plus éprouvée. 
Après tout, l’approvisionnement électrique du pays dépend du nucléaire depuis quelques décennies. 
Et même si l’opposition au nucléaire est vive en Europe – et de plus en plus, en France aussi – l’énergie nucléaire continuera à faire partie du panier énergétique mondial pour les décennies à venir parce qu’une grande partie de l’Asie (dont la Chine, l’Inde, la Corée du Sud et le Japon) continuera à l’utiliser. 
Le point essentiel est que la France et l’Allemagne, et plusieurs autres pays européens – dont les pays scandinaves, qui disposent de ressources hydrauliques et éoliennes potentielles considérables – admettent tous que le monde devra progressivement abandonner le système énergétique basé sur les combustibles fossiles. 
Et ils ont raison. 
Le débat sur le choix le plus sage – le pari français du nucléaire ou le choix allemand du solaire – fera sans doute rage. 
Mais les deux stratégies sont sans doute justes. 
La plupart des études montrent que pour intervenir entre aujourd’hui et le milieu du siècle, un horizon temporel imposé par les réalités environnementales, la décarbonisation de l’économie mondiale devra s’accompagner d’un développement majeur de toutes les options à faible intensité carbonique, dont une plus grande efficacité énergétique et les énergies renouvelables. 
L’une des plus grandes priorités du Réseau des solutions pour le développement durable, que je dirige au nom du secrétaire général des Nations unies Ban Ki-moon, sera d’explorer les voies alternatives d’une économie à faible intensité carbonique, en tenant compte des conditions spécifiques de chaque pays. 
Différents pays choisiront des stratégies différentes, mais nous devons tous parvenir au même point : un nouveau système énergétique basé sur des ressources à faible émission de carbone, l’électrification des véhicules et des villes et immeubles intelligents, économes en énergie. 
Les premiers à se lancer dans cette voie devront peut-être payer aujourd’hui un prix un peu plus élevé pour cette transition, mais ils, et le reste du monde, en tireront des bénéfices économiques et environnementaux à long terme. 
En adoptant des technologies véritablement durables, la France, l’Allemagne et d’autres mettent en place le système énergétique dont dépendra de plus en plus l’économie mondiale au cours de ce siècle. 

Une grande Europe? 
MOSCOW – La grande Europe se trouve à un carrefour. 
Vingt ans après la disparition du rideau de fer, elle reste divisée et incapable de s’unir pour représenter une force. 
Chacune de ses trois parties – la Russie, l’Union européenne et les pays qui se trouvent entre les deux – traverse une crise. 
Les origines et les formes de cette crise varient d’une partie à l’autre, mais les conséquences sont presque identiques. 
La reconstruction de la Russie du post-communisme a atteint sa limite de croissance. 
Aujourd’hui, les institutions sont renforcées, l’économie n’est plus en déclin, et le pays a repris son statut d’acteur de premier plan sur la scène internationale. 
Mais l’avenir de la Russie reste incertain. 
Qu’il s’agisse d’infrastructure ou sur d’idéologie, les ressources soviétiques sont épuisées. 
L’économie du pays ne parvient pas à tirer le meilleur parti des revenus relativement élevés que lui fournissent ses exportations d’énergie. 
La société russe et ses dirigeants n’ont aucune vision pour l’avenir, et le déclin démographique offre peu de perspectives pour un changement rapide et durable. Ne pouvant pas se mesurer avec les pays qui se développent rapidement, la Russie devra diriger ses efforts vers la protection de ses atouts qui faiblissent. 
L’Union européenne donne l’impression, de l’extérieur, d’être une entreprise florissante. 
Les Européens vivent une période de paix et de prospérité sans précédent; leur modèle d’intégration s’est répandu aujourd’hui dans presque tout le continent. Mais gouverner l’Union élargie devient de plus en plus difficile et contre-productif. 
Cette intégration donne lieu au sein de l’Union, à des discordes qui mobilisent son énergie à résoudre des problèmes intérieurs. 
L’inefficacité de l’Union européenne, couplée aux changements de priorités internationales de certains de ses membres, a sapé l’autorité de l’Union. 
Si cette tendance se confirme, son manque d’influence touchera nécessairement le secteur économique et sa compétitivité s’en trouvera amoindrie. 
L’élargissement futur de l’Union à des territoires adjacents – qui constitue l’essentiel de sa politique étrangère depuis 15 ans – deviendra de moins en moins viable. 
Bref, l’Union ne pourra plus offrir de perspectives prometteuses aux futurs candidats; elle ne pourra pas non plus allouer de ressources suffisantes aux plans d’adhésion de remplacement comme le Partenariat avec l’Est. 
Ces difficultés ont un retentissement négatif sur les pays qui se trouvent entre la Russie et l’UE. 
Les développements qu’ils ont vécus pendant les années du post-communisme les ont fait passer peu à peu de l’influence russe à l’influence européenne, mais ce n’est pas une tendance irréversible. 
L’UE et l’OTAN ne peuvent pas s’élargir davantage, même s’ils préféreraient que les pays post-soviétiques continuent à désirer une adhésion qui évite leur retour sur l’orbite russe. 
Du coup, ces pays “intermédiaires” restent dans les limbes. 
La crise économique mondiale a aggravé cette indétermination. Elle a aussi notablement réduit le flux de ressources reçues par ces pays nécessiteux. 
Les trois parties de la grande Europe sont en quelque sorte dans un état d’incertitude stratégique. 
Le programme de la transition post-communiste s’est tari, sans avoir produit de structure politico-économique européenne durable. 
Même si aucun projet nouveau n’est en vue, il y a deux scénarios possibles. 
Premier scénario, la continuation de la situation actuelle. 
La Russie et l’UE essaient de consolider leurs positions en se disputant l’influence sur leurs voisins mutuels. 
La puissance économique de l’UE attire toujours les autres pays, mais cette puissance peut perdre de son lustre, si l’UE continue à décevoir leurs attentes. 
La Russie n’est pas aussi attirante politiquement ou économiquement que l’UE, mais pour parvenir à ses fins politiques dans les territoires adjacents, elle peut se reposer sur ses ressources naturelles. 
De nos jours, les Etats-Unis et la Chine trouvent que d’un point de vue stratégique, la Russie est plus intéressante l’Europe, et à Kiev ou à Minsk, cela ne passe pas inaperçu. 
L’UE et la Russie ont chacune des avantages à offrir, alors la rivalité pourrait s’avérer rude. Mais cette rivalité se joue sur fond de marginalisation de la grande Europe. 
La conférence sur le changement climatique à Copenhague en décembre est une illustration de ce déclin. Les quatre principaux pays à déterminer les accords-clés, ceux dans lesquels le président américain Barack Obama s’est activement impliqué, ont été les pays émergents – la Chine, l’Inde, le Brésil et l’Afrique du Sud. 
La Russie a fait profil bas et l’UE, qui se considérait leader en matière de politique climatique, n’a été mise au courant qu’après coup. 
Si la situation politique continue à évoluer ainsi, avec des conflits qui s’enracinent dans le passé, la grande Europe devra, au niveau mondial, se contenter d’un rang de subordonné. 
Second scénario, la Russie et l’UE joignent leurs efforts et coopèrent. 
La grande Europe pourrait alors prétendre à un premier rôle et elle s’occuperait de questions internationales. 
Une fois qu’elles auraient décidé de joindre leurs efforts, la Russie et l’UE s’occuperaient des problèmes de leurs voisins dans un esprit de partage des responsabilités, non de rivalité. 
Le renforcement de l’intégration avec l’Union est par conséquent vu comme un gage de réussite pour la mutation économique de la Russie elle-même. 
Mais le modèle d’intégration suivi depuis les années 1990 jusque vers 2005 n’a pas réussi. 
Parmi les obstacles qui ont constitué un frein à son succès figurent l’incapacité ou le refus de la Russie de se conformer au modèle européen, ainsi que le défaut d’ambition et d’imagination dont l’Europe fait montre pour le lancement d’un nouveau projet d’unification véritable. 
Si elles restent séparées, les trois parties qui composent la grande Europe courent le risque de se marginaliser politiquement. 
Empêcher cette éventualité requiert de la volonté politique, surtout au sein de l’UE, qui semble préférer le plus souvent la neutralité. 
Pour fonctionner, l’intégration doit être équilibrée et égale, avec des idées que la Russie et l’UE prendraient l’une chez l’autre. 
Ce processus n’apparaîtra que si les deux parties se mettent à définir des zones de priorité pour interagir – le pétrole et le gaz tout d’abord, ainsi qu’une collaboration technique, militaire et aérospatiale. 
Sans cela, l’Europe du vingt-et-unième siècle restera divisée et sans leadership. 

Consolidation de l'euro 
L'euro a maintenant six ans. 
Il est plus que temps d'examiner ses performances et de déterminer s'il s'est montré à la hauteur des attentes qui ont présidé à sa naissance. 
Ces attentes n'étaient pas modestes. 
En diminuant les coûts de transaction et en supprimant l'incertitude liée aux taux de change, la monnaie européenne unique devait déboucher sur des marchés financiers et de produits pleinement intégrés qui, à leur tour, auraient entraîné un accroissement des bénéfices commerciaux, intensifié la concurrence, augmenté les flux de capitaux transfrontaliers, diminué les coûts d'emprunt et accru le nombre d'opportunités de partage du risque, pour développer en fin de compte l'investissement et la productivité. 
La réalité s'est révélée décevante. 
Comparée aux cinq années qui ont précédé le lancement de l'euro en 1999, la croissance de la productivité a depuis lors ralenti en Italie, en Allemagne, en Espagne et aux Pays-Bas, tandis qu'elle a accéléré ou est demeurée constante au cours de la même période au Danemark, en Suède et au RU, à savoir les membres de l'Union Européenne qui n'ont pas choisi l'euro comme monnaie. 
En effet, à l'exception de la France, l'euro ne semble pas avoir été une bénédiction pour les pays qui l'ont adopté. 
Les bénéfices attendus de la nouvelle monnaie ont-ils échoué à se concrétiser ? Plusieurs études économiques récentes ont traité cette question en se penchant sur divers indicateurs. 
Elles sont parvenues aux conclusions suivantes : 
· La monnaie unique a accru le commerce international dans la zone euro d'environ 10 %. 
Bien qu'un effet plus large ait été attendu, il est encore trop tôt pour parvenir à une évaluation définitive. 
Dans tous les cas, il s'agit là d'un résultat positif important car le commerce international est généralement considéré comme un déterminant majeur d'une croissance plus rapide et d'une efficience accrue. 
Il n'existe à ce jour aucune preuve étayant cette supposition. Les prix ont convergé pendant la mise en oeuvre du programme du Marché unique au début des années 1990, mais la convergence des prix s'est arrêtée depuis lors. 
· L'investissement transfrontalier vers la zone euro s'est intensifié bien qu'il soit ici plus difficile de démêler les effets de la monnaie unique de ceux d'autres événements concomitants (comme les privatisations ou les fusions d'entreprise). 
· Les marchés monétaires et des obligations sont désormais pleinement intégrés dans la zone euro, ce qui implique une réduction du coût du capital pour les grands emprunteurs d'entreprise. 
La banque de détail demeure toutefois segmentée par les frontières nationales de sorte que les foyers et les plus petits producteurs n'ont pas été beaucoup concernés. 
· L'euro devait acquérir un rôle international et améliorer en fin de compte la résistance de l'Europe face aux chocs économiques. 
Le nombre d'obligations internationales libellées en euro a augmenté, mais la liquidité des marchés des changes n'est pas plus élevée pour l'euro par rapport aux monnaies nationales qu'il a remplacé, et l'euro est encore loin de défier la suprématie du dollar. 
Bien entendu, l'euro n'a jamais été uniquement un projet économique. L'un des principaux motifs de ses partisans était d'accroître l'intégration politique de l'Europe. 
En effet, l'euro est rapidement devenu un symbole de l'unité européenne. A la question « Que signifie l'euro pour vous personnellement ? », 50 % des citoyens des 15 pays membres de l'UE avant l'agrandissement en mai 2004 ont répondu « l'euro », la deuxième réponse la plus fréquente, juste derrière « la possibilité de voyager, d'étudier et de travailler dans n'importe quel pays de l'UE ». 
Ce symbole n'a toutefois pas rendu l'UE ou la zone euro plus populaire. 
Le soutien à l'adhésion à l'UE dans les 15 états membres de l'UE avant l'agrandissement reste à son niveau du milieu des années 1990 (et en dessous du pic atteint en 1990) tandis que le soutien à l'euro n'est pas plus élevé maintenant qu'en 1997. 
Il est certain que l'introduction de l'euro a représenté une véritable révolution et que nous ne pouvons pas encore voir tous ses effets. 
Mais il est évident que la révolution a reposé sur des fondements économiques nationaux branlants et qu'elle a ainsi transformé les étages supérieurs de l'économie européenne (les marchés financiers et les institutions politiques macro-économiques) tout en laissant intacts les anciens soutiens des distorsions de l'offre induites par les politiques nationales peu judicieuses des années 1970 et 1980. 
Ces distorsions, et non des défauts quelconques de la monnaie unique, expliquent la performance économique lamentable de la zone euro. 
Les pays qui ont adopté l'euro avaient des institutions du marché du travail médiocres, des systèmes de retraite gonflés, des impôts élevés sur les revenus et des secteurs tertiaires inefficaces à la fin des années 1990, et cette situation est restée inchangée. 
Le problème le plus fondamental avec l'euro est que son adoption n'a pas incité les pays à traiter ces déficiences sous-jacentes. L'intégration complète des marchés de produits et financiers aurait dû exposer les inefficiences en éloignant les flux d'investissement des pays à la traîne pour les diriger vers les pays plus efficients. 
Toutefois, pendant que les efforts de réforme se sont intensifiés dans l'Europe entière à la fin des années 1990 dans et hors de la zone euro, peu de preuves viennent attester que les « entrées » ont permis de promulguer davantage de réformes de l'offre considérables et d'une grande portée que les « sorties ». 
Mais une chose est certaine : l'Europe ne peut pas se permettre d'autres « distractions ». 

Renforcer la reprise mondiale 
Le monde est un modèle de contrastes de nos jours. 
Nous sommes hantés par les images du terrorisme et de la guerre. 
Et pourtant, toutes les régions du monde font l'expérience d'une des croissances économiques les plus fortes de ces dernières années, l'inflation reste contenue malgré l'envolement des prix du pétrole et les marchés financiers se portent bien. 
Plusieurs économies qui viennent de faire face à des crises financières connaissent une forte reprise. 
Au même moment, il reste bien plus à accomplir pour empêcher de futures crises et réduire la pauvreté. 
Quelle est la signification de ces contrastes pour l'avenir ? 
La réponse dépend essentiellement des réactions de chaque pays et de la communauté internationale face aux principaux défis politiques : régler les déséquilibres mondiaux grâce aux politiques macroéconomiques et les réformes attendues depuis longtemps, répondre aux coûts des populations vieillissantes, renforcer les défenses contre les crises économiques et financières, obtenir des résultats dans la lutte contre la pauvreté et ses impératifs pressants. 
Récemment, les leaders de 184 pays se sont retrouvés à Washington pour les rencontres annuelles du FMI et de la Banque mondiale. 
Cette année, on célébrait le soixantième anniversaire de la Conférence de Bretton Woods, qui établit ces deux institutions comme piliers de la coopération économique internationale. 
En qualité de directeur général du FMI, j'y ai parlé de vigilance et d'action. 
En quelques mots, la communauté internationale doit profiter de la reprise actuelle pour élargir ses efforts et assurer la stabilité économique et financière afin d'aider les pays dont les perspectives d'avenir sont réduites. 
Les périodes de forte croissance économique permettent aux Etats de mettre en place des mécanismes de protection pour réduire la probabilité et la sévérité des récessions à venir. 
Cependant, de telles occasions sont facilement gâchées. 
A l'ère de la mondialisation des marchés financiers, quand les pays peuvent trouver difficile de faire face à des flux de capitaux transfrontaliers, se sentir trop confiant serait une erreur. 
Une des leçons à tirer des années 1990 est que les vulnérabilités doivent être gérées avant de se transformer en crises. 
La croissance économique mondiale rapide de 2004 montre que les efforts pour soutenir nos moyens de protection depuis les années 1990 portent leurs fruits. 
Mais la croissance n'est pas équilibrée : l'Europe et le Japon, malgré certains gains récents, sont loin d'avoir atteint leur potentiel et les Etats-Unis et la Chine ont continué en grande partie à tirer l'économie mondiale vers l'avant. 
Une des priorités reste la réduction des déséquilibres commerciaux mondiaux. 
Les Etats-Unis doivent agir pour réduire leur déficit budgétaire à moyen terme. 
L'Europe et le Japon peuvent augmenter leur croissance en accélérant le rythme de leurs réformes structurelles. 
Le passage à une plus grande flexibilité des taux de change en Chine et dans d'autres pays asiatiques, soutenu par la réformes du secteur financier, aura des répercussions positives localement et mondialement. 
Les marchés des pays émergeants dans d'autres régions ont récemment fait des progrès considérables dans leurs réformes, mais ils doivent soutenir durablement ce mouvement pour se protéger d'éventuels chocs. 
D'autres défis émergent. 
Les questions qu'autrefois nous considérions à " moyen terme " se font plus pressantes. 
Le vieillissement des populations force de nombreux pays à gérer les pressions faites à l'égard de leur budget et des systèmes de prestations sociales. 
Le problème est imminent en Amérique du Nord, dans la zone Euro et au Japon. 
Et de nombreux pays en développement ne tarderont pas à avoir à affronter ce problème, sans aucun parachute financier dans bien des cas. 
Nous devons aussi gérer la question des dépenses d'énergie. 
L'envolement des prix du pétrole ont fait resurgir une vieille vulnérabilité. 
Les nations doivent reformuler leur politique en matière d'énergie y compris en relançant leurs capacités de production et de raffinerie, en diversifiant leurs sources d'énergie et en donnant un nouvel élan aux économies d'énergie. 
Un meilleur équilibre entre production et consommation permettrait d'éviter les importants mouvements de balancier des prix du pétrole. 
Le FMI s'attache à la prévention des crises et ces dernières années a encouragé une plus grande transparence et des systèmes financiers renforcés. 
Le FMI suit également de manière active les développements des marchés des capitaux et met en place un moyen d'évaluation de la viabilité de l'endettement plus systématique. 
Il y aura toujours des moyens de renforcer notre œuvre pour fournir un conseil bien articulé à partir d'une compréhension limpide et des meilleures analyses disponibles pour chaque pays. 
Nous avons besoin de communiquer nos positions clairement aux décideurs politiques et renforcer les mesures d'encouragement à s'engager dans les actions nécessaires pour les pays concernés. 
Mais à la finale, l'efficacité de nos conseils dépend de la volonté des pays à agir selon nos recommandations. 
La pauvreté menace aussi la stabilité économique. 
Quelles que soient les réussites de ces dernières années, le fait est que 20 % de la population mondiale vivent encore avec moins de 1 USD par jour, tandis que le sida et d'autres maladies contagieuses continuent à ravager de nombreuses sociétés. 
D'autres indicateurs sociaux dressent un portrait bien triste. 
En effet, la plupart des pays en développement ne pourront probablement pas atteindre les objectifs de la communauté internationale visant à réduire de moitié la pauvreté dès 2015. 
En 2002, à la Conférence de Monterrey, la communauté internationale a décidé d'un cadre d'action pour atteindre ces objectifs. 
Les pays en développement devaient mettre en œuvre des politiques économiques soutenues par des pratiques de bonne gouvernance. 
Les pays industrialisés devaient relever le niveau de leurs aides et réduire les barrières douanières. 
Le FMI et la Banque mondiale devaient apporter leur conseil, leur expertise et leurs financements, le FMI se concentrant sur la stabilité financière et macroéconomique essentielle pour favoriser la croissance durable et la réduction de la pauvreté. 
Certains progrès ont été accomplis dans le cadre du " consensus de Monterrey ". 
Mais le soutien international est tombé bien en dessous des niveaux promis. 
Des engagements politiques forts sont indispensables pour apporter l'aide nécessaire à l'accélération des progrès et pour assurer la réussite des négociations de Doha si essentielles aux perspectives à long terme des pays en développement. 
La ténacité de l'économie mondiale face aux chocs politiques et économiques démontre la pertinence centrale du processus de réforme et souligne l'importance de persister dans cette voie. 
Les gouvernements et les institutions telles que le FMI doivent garder cela à l'esprit quand ils cherchent à assurer une reprise économique durable qui profitera à tous les peuples du monde. 

Les Pakistanais tiennent le cap 
ISLAMABAD – Depuis la mi-décembre, le Pakistan traverse une période de volatilité politique et économique extrême, même à l’aune des normes pakistanaises. 
La fragile structure politique édifiée depuis le retour à un gouvernement civil tremble sur ses bases. 
Tahir ul-Qadri, un chef religieux musulman en exil au Canada, arrivé à Lahore début décembre, est l’une des principales raisons de ces troubles. 
Dix jours après son arrivée, il s’adressait à un rassemblement de plusieurs centaines de milliers de personnes dans le parc où se dresse le Minar-e-Pakistan, et où, un an plus tôt, l’ancien joueur de cricket devenu politicien, Imran Khan, avait initié ce qu’il avait, sans grand à-propos, qualifié de tsunami politique. 
Qadri a lancé un ultimatum de 20 jours au gouvernement d’Islamabad, lui demandant de mettre fin à la corruption endémique, de rétablir la Commission électorale et de nommer un gouvernement intérimaire pour superviser les prochaines élections. 
Ce gouvernement de transition, a-t-il exigé, devrait comprendre des technocrates, des hauts gradés à la retraire et des juges – et pourrait rester en fonction au-delà des 90 jours prévus par la constitution. 
A moins que le gouvernement convienne de prendre ces mesures, il mènerait une marche d’un million de ses partisans sur la capitale. 
Lorsque le gouvernement a refusé de se plier à ses exigences, 50.000 personnes ont pris place à bord de bus et emprunté la célèbre route Grand Trunk Road en direction d’Islamabad, couvrant les quelques 300 kilomètres en 36 heures. 
Qadri n’a cessé de haranguer les manifestants tout au long du parcours, parsemant généreusement ses discours de métaphores politiques et se comparant à un nouveau Mao Zedong lancé dans un djihad destiné à purger le système et à initier une version pakistanaise du printemps arabe. 
Le 10 janvier, alors que Qadri planifiait cette marche, deux attentats suicide, organisés par le groupe extrémiste sunnite interdit Lashkar-e-Jhangvi, ont ciblé la communauté chiite Hazara à Quetta, faisant plus d’une centaine de morts. 
Les Hazaras ont réagi en faisant des cercueils des victimes un symbole de protestation. 
Ils les ont aligné dans Alamdaar Street, qui traverse leur communauté, et refusé de les enterrer jusqu’à ce que le gouvernement révoque des responsables locaux ineptes et corrompus, dirigés par un nawab qui passe plus de temps à l’étranger ou à Islamabad qu’à la capitale provinciale. 
Le gouvernement a cédé et relevé de leurs fonctions le ministre en chef et son cabinet, donnant au gouverneur provincial le soin d’administrer cette province troublée. 
Cinq jours plus tard, la Cour Suprême du Pakistan, toujours aussi active, ordonnait l’arrestation du Premier ministre Raja Pervez Ashraf et de 16 autres hauts fonctionnaires accusées comme lui d'avoir touché des pots-de-vin dans l'octroi de contrats illégaux d'approvisionnement en électricité. 
L’affaire porte sur la période 2008-2011, lorsque Ashraf, à l’époque ministre de l’Eau et de l’Électricité, supervisait des contrats importants de location de générateurs, nécessaires pour suppléer à une pénurie de courant qui entraînerait un manque à gagner allant jusqu’à 5 pour cent du PIB du pays. 
Plusieurs rapports, publiés dans la presse et les médias électroniques, ont indiqué que les contrats octroyés par le ministère d’Ashraf impliquaient le versement de commissions. 
Le ministère des Finances a fait appel à la Banque asiatique de développement (BASD) qui a confirmé que ces transactions avaient donné lieu à des commissions importantes et que de nombreux générateurs en location fournissaient moins d’électricité que promis. 
La Cour Suprême a pris note des conclusions de la BASD et engagé des poursuites contre Ashraf et d’autres fonctionnaires, dont plusieurs dépendaient du ministère des Finances. 
Ashraf a démissionné de son poste, pour être plus tard nommé Premier ministre. 
Des crises de moindre ampleur auraient auparavant amené l’armée à intervenir, comme en 1958, 1969, 1977 et 1999. 
En fait, les militaires ont dirigé le Pakistan pendant 33 ans au total depuis l’indépendance en 1947. 
Mais cette fois-ci, les soldats sont restés dans leurs baraquements, pour la simple raison qu’une population sur le qui-vive, une société civile active et des médias libres et énergiques ne toléreraient pas une nouvelle incursion de l’armée sur la scène politique. 
Après presque cinq ans d’un État de droit démocratique, le Pakistan est sur le point d’établir un ordre politique durable et représentatif. 
Même si le gouvernement est loin d’être intègre et efficace, les citoyens semblent avoir trouvé un réconfort dans l’idée qu’en coopérant, les Pakistanais trouveront une issue à la situation désastreuse dans laquelle se trouve leur pays. 
Dans la soirée du 16 janvier, une réunion de la plupart des partis d’opposition à Lahore a rejeté les exigences de Qadri, tout en demandant au gouvernement de tenir le cap jusqu’aux prochaines élections. 
Un jour plus tard, le gouvernement a trouvé une formule qui a permis aux protagonistes de sauver la face et de renvoyer Qadri – et surtout, ses partisans – chez eux, en promettant que la Commission électorale aura du temps pour déterminer l’éligibilité des candidats selon les dispositions constitutionnelles pertinentes. 
Ainsi, l’arrivé de Qadri au Pakistan et son intense militantisme politique auront véritablement servi un objectif : il a renforcé la foi des Pakistanais en un système qu’ils sont en train de construire. 

Commencer par la base pour construire la Palestine 
JERUSALEM – L’envoyé spécial du président Barack Obama au Moyen-Orient, l’ancien sénateur américain George Mitchell, l’a appris lors de sa visite dans la région : les efforts américains pour une paix entre la Palestine et Israël vont à l’encontre de trois obstacles majeurs. 
Le premier obstacle – problème qui se tient effectivement au cœur de l’actualité – c’est la guerre civile palestinienne. Le Hamas contrôle la bande de Gaza défiant ainsi l’autorité palestinienne d’Abou Mazen, chef du Fatah. 
L'échec des Palestiniens à construire un état-nation rend tous pourparlers de paix significatifs avec Israël – sans parler d’accord – pratiquement impossibles pour le moment. 
Si les Palestiniens sont incapables de trouver un minime consensus national, comment peuvent-ils faire la paix avec Israël ? 
Le gouvernement israélien dirigé par le premier ministre Benyamin Nétanyahou n'est autre que le second obstacle. Le chef du Likoud sera nettement moins enclin – ou disposé – à faire de grands compromis pour évacuer les centaines de milliers d’Israéliens installés en Cisjordanie. 
Dernier obstacle et pas des moindres : l’objectif fixé dans l’accord OLP-Israël de 1993 n’a pas été atteint. 
Les tentatives de ressusciter les accords d’Oslo – la “feuille de route” et les engagements d’Annapolis – n'ont rien apporté de plus que des déclarations creuses et de stupides séances photo. 
Il faut étudier les causes de ces 15 ans d’échec pour que la mission de Mitchell ne soit pas tuée dans l’œuf. 
Il est facile et juste d’imputer l’échec des accords d’Oslo aux Palestiniens et aux Israéliens confondus. 
Mais une autre raison fondamentale, et non négligeable, est en cause. 
Les accords d’Oslo proposaient une approche descendante pour construire l’état palestinien : créer une autorité nationale palestinienne, lui donner un territoire, lui donner de plus en plus de pouvoir, l’armer et la financer, tenir des élections, et un état palestinien apparaîtrait. 
Au contraire, en ont découlé une autorité palestinienne corrompue et militarisée, aux forces de sécurité divisées et donc incapables d'assurer une quelconque protection. 
Cette autorité ne pouvait pas non plus négocier de manière crédible avec Israël ni assurer des services de base aux Palestiniens ordinaires. 
Cet échec s’explique par deux raisons : la faiblesse des institutions de la société civile palestinienne, privée de l’infrastructure nécessaire pour construire un état-nation ; et l’impossibilité de gérer de front la construction d’une nation et des pourparlers de paix. 
Nulle part dans le monde disposons-nous d’un exemple de double processus réussi. 
Il faut changer le paradigme de base : les efforts de paix devraient mettre l’accent sur la construction d’un état du bas vers le haut. 
Ces deux dernières années, l’ex-premier ministre britannique Tony Blair et le général américain Keith Dayton ont réussi à établir des institutions efficaces dans trois secteurs cisjordaniens. Dotés d’une présence militaire restreinte, les secteurs de Djénine, Bethléem et Hébron sont devenus les plus pacifiques de Cisjordanie. 
Les autorités locales ont reçu des conseils et un financement adéquat ; des chambres de commerce indépendantes sont à la base d’une classe moyenne commerçante locale, qui souhaite entretenir le pacifisme de la région, même en l’absence d’accord général ; la police locale, formée en Jordanie, agit désormais efficacement comme une force de police et non comme une milice armée ; et les relations commerciales avec les Israéliens des régions voisines ont été restaurées. 
On a fait peu de cas de cette autonomisation, dont la persévérance a fait naître une gestion locale efficace. Mais ces projets fondés – pour la première fois – sur des détails pratiques constituent la pierre d’assise indispensable à l’établissement d’un état-nation palestinien. 
Certes, temps et patience sont nécessaires à ce processus. Mais c’est jusqu'à présent la seule approche qui réussit, là où tout échoue. 
Blair a d’ailleurs récemment expliqué qu’une telle approche partant de la base pourrait aller de pair avec l’objectif de « paix économique » de Nétanyahou, même si cette approche finirait par le dépasser. 
Il va sans dire que l’activité de colonisation israélienne devrait cesser totalement. 
Si elle est bien ficelée, le gouvernement israélien pourrait même accepter tacitement cette proposition, en dépit de son manque d'enthousiasme. 
Les accords d’Oslo ont échoué. Essayer de les ressusciter – par exemple par le biais de l’initiative de paix arabe à Beyrouth – suffirait à peine à mettre au jour tous les différends subsistants entre les deux camps et ne permettrait pas de surmonter l’échec de la création d’un état palestinien. 
Au vu de toutes les pannes que les approches de création descendantes ont suscité, seule la bonne vieille technique de construction démodée – en commençant par la base – demeure viable. 

Pour une Pax Asia-Pacifica 
MANILLE – Les îles Spratly en mer de Chine méridionale constituent l'une des principales sources de tension en Asie, car les Philippines, le Vietnam la Chine et encore d'autres pays se les disputent. 
Selon les médias chinois, le regain de tension dans la région est dû à des "rumeurs et des spéculations" lancées par des commentateurs philippins. 
Mais la réalité est tout autre : en février une frégate chinoise a tiré contre des bateaux de pêche philippins prés de l'atoll de Quirino à proximité de Palawan, c'est l'incident le plus grave ; en mars des bateaux de patrouille chinois ont croisé dans le Banc de Reed, un haut-fond situé à 135 kilomètres de l'île philippine de Palawan, et en mai un avion chinois a violé l'espace aérien des Philippines. 
Ces incidents récurrents entre les Philippines et le Vietnam d'un coté, la Chine de l'autre vont-ils aboutir à un conflit armé ? 
De toute évidence ce n'est dans l'intérêt d'aucun des protagonistes. 
Pourtant le risque augmente, les relations de la Chine avec les Philippines et le Vietnam étant à leur plus bas niveau depuis des décennies. 
Du fait de ces tensions, il est probable que le conflit de souveraineté en mer de Chine méridionale sera au centre des discussions du Forum régional de l'ASEAN ce mois-ci, ainsi que du sommet d'Asie de l'Est à Bali peu après. 
En juin dernier, à l'occasion du 36° anniversaire de l'établissement des relations diplomatiques entre les Philippines et la Chine et du 10° anniversaire de la Journée de l'amitié sino-philippine, j'ai prononcé un discours en présence de 5000 compatriotes et d'une poignée d'officiels chinois. 
Pourtant ce même jour les journaux chinois critiquaient en une les Philippines pour leur revendication historique sur les îles Spratly. 
Certes, les gouvernements des deux pays reconnaissent le besoin de maintenir la stabilité et la coopération qui ont permis à l'Asie de l'Est de devenir la première région au monde en terme de croissance. 
Il en est de même pour le gouvernement vietnamien et celui des USA. 
Mais il n'existe pas de mécanisme institutionnel pour résoudre le conflit des Spratly, alors qu'il prend chaque jour plus d'ampleur parce que leurs fonds marins sont probablement riches en ressources minérales et énergétiques. 
C'est le moment d'agir pour la Chine, les Philippines, le Vietnam, ainsi que pour les USA et les autres parties prenantes afin de diminuer la tension. 
Il faudrait que les dirigeants de la région Asie-Pacifique signent un traité qui impose une résolution pacifique de ce différent à toutes les parties en cause - grands ou petits pays. 
C'est à cette condition que les investisseurs, quels qu'ils soient, participeront à l'exploitation des richesses des Spratly. 
Il est vrai qu'à les écouter, c'est aussi l'objectif des dirigeants chinois. 
En avril, lors du forum de Boao (le Davos asiatique) sur l'île de Hainan, le président chinois Hu Jintao a déclaré que "la paix et le développement restent les thèmes prioritaires. 
Le monde a besoin de paix, chaque pays mérite de se développer et les populations veulent la coopération… La Chine sera toujours un bon voisin, un véritable ami et un bon partenaire pour les autres pays asiatiques." 
Mais la réalité ne reflète ces bons sentiments. Il faut davantage que des promesses pour parvenir à une résolution pacifique de cette dispute. 
Les pays asiatiques doivent adopter une conception bien plus large d'un régionalisme ouvert. Autrement dit des pays comme l'Inde devraient avoir leur mot à dire sur les affaires de la région Asie-Pacifique et prendre en compte les intérêts asiatiques des pays extérieurs à la région. 
Les USA par exemple pourraient participer - ou continuer à participer - au maintien de la paix et à la coopération en matière de sécurité. 
Comment parvenir à un consensus sur ce point ? 
En 1994, alors que le président vietnamien Le Duc Anh était à la tête de l'ASEAN, à titre de premier pas visant à établir la confiance, j'ai proposé aux membres de l'organisation de faire des Spratly une zone démilitarisée. 
La Conventiondes Nations unies sur le droit de lamer (CNUDM) et les autres conventions internationales doivent servir de base à un dialogue productif aboutissant à des traités contraignants. 
L'exploration et le développement commun des ressources de l'archipel et de ses fonds sous-marins pourrait alors commencer. 
Il faudrait que lors des 5 à 10 années à venir, les chefs d'Etat asiatiques remplacent la Pax Americana qui garantit la stabilité régionale depuis des décennies par une Pax Asia-Pacifica de plus grande ampleur, construite sur l'intégration et le partage des responsabilités. 
Pour qu'elle soit durable, une telle paix doit être basée sur le partage équitable des bénéfices mutuels plutôt que sur des rapports de force. 
Cette conception implique un partage des responsabilités par tous les pays de la région Asie-Pacifique. 
A l'image de ce qu'a fait l'Europe au lendemain de la Deuxième Guerre mondiale, il faut créer les institutions de la Pax Asia-Pacifica grâce une coopération étroite entre les pays les plus puissants et les blocs régionaux : les USA, la Chine, le Japon, l'Inde, la Corée du Sud, la Russie et l'ASEAN 10. 
Pour que la région reste sur la voie de la croissance et du progrès, nous les Asiatiques devons apaiser nos rivalités pour éviter la course aux armements qui malheureusement se dessine. 


L'impératif de résilience pour la planète 
POTSDAM – À l'heure où la crise du COVID-19 se termine et où les gouvernements tentent de consolider des économies en chute libre, bien des gens vont être tentés de revenir sur leurs engagements en matière de climat et de respect de l'environnement. 
Ils feraient bien de résister à cette impulsion. 
Ce siècle sera caractérisé par la vitesse, les problèmes de mise à l'échelle, la connectivité et l'imprévu, avec des pandémies mondiales, le chaos climatique, la déforestation et les extinctions massives d'espèces qui vont invariablement interagir et se renforcer mutuellement. 
Si les mesures à court terme actuelles destinées à rouvrir les économies ne promeuvent pas une résilience économique à long terme par une gouvernance efficace du bien commun mondial, alors la prochaine catastrophe ne va pas tarder à se produire. 
Ceci vient du fait que nous sommes confrontés à un nouveau panorama du risque, dont le COVID-19 n'est que le dernier avatar. Ce paysage définit notre ère géologique actuelle, l'Anthropocène, dans laquelle l'humanité est l'élément dominant et la source de pression la plus forte sur la planète. 
Outre la menace continue qui pèse sur la santé publique mondiale, les spectres des crises climatiques et de la biodiversité planent au-dessus de nos têtes. 
Nous risquons de sérieusement excéder la limite de 2°C de réchauffement de la planète en seulement 30 ans, et nous sommes au milieu de la sixième extinction massive d'espèces depuis l'aube de la vie complexe sur Terre il y a 540 millions d'années. 
Ces seuils d'irréversibilité une fois franchis, leurs effets pourraient se révéler dévastateurs pour les populations du monde entier. 
En outre, ces crises sanitaires, climatiques et de la biodiversité sont liées. 
Les pandémies, par exemple, ont de plus grandes chances de survenir si nous continuons de transgresser les frontières planétaires qui veillent à la stabilité de la Terre. 
La déforestation rapide accélère le réchauffement climatique et dégrade les habitats naturels de la faune. 
Ajoutez à cela un comportement à haut risque (comme les marchés d'animaux vivants et les criées) et de faibles moyens d'intervention d'urgence, et les conditions sont alors favorables au développement d'épidémies qui se propagent des animaux aux humains, puis qui se transforment en épidémies mondiales catastrophiques. 
En effet, les preuves scientifiques montrent non seulement que les zoonoses sont en augmentation, mais également que les virus ont plus de chances de passer des animaux aux humains lorsque la déforestation détruit les habitats de la faune sauvage et que les espèces sont commercialisées et exploitées. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Les risques mondiaux sont directement liés à la rareté des biens publics mondiaux comme le contrôle des maladies, ainsi qu'à l'usage excessif des ressources communes mondiales telles que la qualité de l'air et de l'eau, un climat stable, la biodiversité et les zones forestières intactes. 
Mais la véritable surprise, c'est la nouvelle norme au sujet de ces choses fondamentales – la santé, la sécurité et le développement durable. 
Nos priorités à long terme doivent donc consister à améliorer la fourniture de biens publics mondiaux, à renforcer la résilience de nos ressources communes mondiales et à trouver des moyens d'atténuer les inévitables chocs économiques. 
Ainsi, alors même que les responsables politiques cherchent à relancer l'économie, trois réformes sont cruciales. 
Premièrement, les gouvernements doivent intégrer les différents plans de sauvetage de plusieurs billions de dollars au sein d'un plan de relance écologique conforme à certains principes clés. 
Tout d'abord, un plan de ce genre devrait augmenter le prix du carbone afin de diriger les investissements publics et privés vers les énergies renouvelables et la conservation de l'énergie. 
Il est vrai que certains gouvernements pourraient considérer le prix du carbone comme un nouvel obstacle aux investissements dans les routes, les ponts et les centrales électriques. 
Mais les investissements dans les infrastructures sans de bonnes mesures incitatives ne réussiront qu'à bloquer davantage une économie à forte intensité en carbone, en rendant de la sorte les ajustements futurs plus coûteux, sinon impossibles. 
Simultanément, les gouvernements du G-20 devraient utiliser des obligations sur 50 ans pour constituer un fonds d'investissement capable de financer des projets visant à renforcer le développement durable et la résilience économique. 
Financé par tous les États membres de l'Union européenne, un fonds de ce genre enverrait un gage de solidarité politique et calmerait les incertitudes, tout en supprimant un obstacle majeur à l'innovation et à l'esprit d'entreprise. 
Il devrait mettre en œuvre des critères de viabilité clairs et fournir des crédits à des taux d'intérêt inférieurs à ceux du marché. 
De plus, les chaînes d'approvisionnement mondiales devraient avoir recours à la diversification géographique et à l'accumulation de réserves pour être plus résistantes aux catastrophes naturelles et aux pandémies. 
En particulier, la conception des chaînes d'approvisionnement doit intégrer des considérations de sécurité, de santé et de viabilité pour aider à assurer des approvisionnements souples, fiables et sûrs de biens et de services, comme la production locale d'aliments et d'énergie propre. 
Le deuxième train de réformes doit se concentrer sur la création de la prospérité humaine à l'intérieur des frontières planétaires, en évitant ainsi les effets catastrophiques du réchauffement climatique, de la dégradation de l'environnement et des épidémies de zoonoses. 
Une telle approche permettrait également d'améliorer la qualité de l'air, en réduisant considérablement le nombre de personnes mourant prématurément chaque année de la pollution de l'air (ce chiffre est actuellement estimé à près de sept millions). 
Cela réduirait le risque de sécheresses, d'inondations, d'incendies et d'épidémies, ainsi que l'insécurité alimentaire qui les accompagne souvent. 
En termes de mesures concrètes, cela implique d'adopter des objectifs scientifiques allant au-delà du réchauffement climatique. 
L'objectif de l'Accord de Paris sur le climat, qui consiste à limiter le réchauffement planétaire à 1.5°C, devrait être complété par des objectifs mondiaux visant à juguler la perte de biodiversité et à préserver l'intégrité des écosystèmes terrestres et océaniques. 
Enfin, nous devons renforcer la gouvernance sur nos ressources communes mondiales. 
Tout comme l'atmosphère est une ressource commune mondiale partagée, parce que le comportement d'un pays affecte les autres, il en va de même des interactions humaines avec la faune, qui ont une influence sur la probabilité des zoonoses. 
Ainsi, afin d'être mieux préparés aux futures pandémies, nous devons d'urgence renforcer la capacité des institutions internationales telles que l'Organisation mondiale de la santé et le Programme des Nations Unies pour l'environnement. 
Les multiples risques mondiaux de catastrophes actuels exigent une action collective urgente de la part de tous les pays, afin que nous devenions de véritables gardiens de la planète entière. 
Cela ne revient pas à demander l'impossible, mais plutôt à reconnaitre le fait que la santé et la prospérité individuelles de chacun dépendent de notre capacité à respecter les frontières planétaires et à gérer correctement ce qui nous appartient à tous. 


Les marchés qu’il nous faut 
VIENNE – Le plus grand problème de la crise financière mondiale est qu’il paraît impossible de comprendre et de gérer sa diversité. 
En effet, les difficultés prolifèrent, semble‑t‑il, de façon presque incontrôlable. 
Les uns après les autres, les pays revoient et restructurent leurs plans de résolution de crise. 
Les anciennes conceptions économiques ont fait leur temps. 
Partout dans le monde, les gouvernements doivent prendre des décisions de fond sur la nature future de leurs économies et de leurs sociétés. 
Au début de l’été 2007, la crise des subprimes s’est d’abord muée en crise financière pour finir en récession. 
Puis, de nouveaux problèmes économiques se sont greffés aux problèmes existants�: les prix de l’énergie et des denrées alimentaires ont augmenté puis baissé comme un yo-yo�; les dangers du changement climatique sont devenus plus clairs�que jamais ; et la mauvaise répartition du pouvoir politique mondial a exigé des interventions. 
Les récents troubles sociaux en Grèce, en Lettonie et en Lituanie ont montré que même dans l’Union européenne la stabilité politique était désormais vulnérable. 
Dans le monde entier, du Mexique à l’Indonésie et même en Chine, le tissu social s’étire au point de s’effilocher. 
Cette anxiété est exacerbée par le manque généralisé de fonds chez de vastes segments de population qui ne sont pour rien à cette crise mais doivent en subir les conséquences. 
Les angoisses sociales ne sont pas combattues parce que les sauvetages du secteur financier, les mesures d’incitation et l’aide aux industries en difficulté ayant de puissants lobbies mettent à l’épreuve les limites financières de nombreux gouvernements. 
Les défenseurs de la privatisation inconditionnelle qui implorent maintenant le soutien public auraient fait l’objet de railleries cyniques si le danger n’était pas si grand. 
Une question brutale se pose aux gouvernements�: y a-t-il une alternative au krach islandais�? 
Dans le passé, lorsque les processus décisionnels économiques publics arrivaient à une impasse, les guerres et/ou les révolutions devenaient inévitables. 
Maintenant que nous sommes face à des décisions déterminantes, inédites depuis les jours les plus sombres des années 30, pouvons-nous échapper à un tel résultat�? 
Pour éviter le pire, des changements de fond sont non seulement nécessaires mais aussi incontournables. 
Les politiciens, où qu’ils soient, doivent faire leur devoir et exercer un pouvoir responsable. 
Le seul moyen de préserver l’harmonie politique et sociale est d’associer calme inébranlable et expérimentation audacieuse. 
Par exemple, faire de la Banque centrale la prêteuse de dernier recours pour tous les pays de la zone euro accorderait du répit aux gouvernements européens. 
Toutefois, une réforme monétaire mondiale radicale sera nécessaire pour corriger les déséquilibres entre pays excédentaires et pays déficitaires, entre heureux épargnants et dépensiers vivant au-dessus de leurs moyens, entre riches et pauvres. 
Cela ne se fera pas sans souffrance. 
Certains des individus qui ont mis le monde dans cette situation périlleuse, à grand renfort d’instruments financiers toxiques et de spéculation peu scrupuleuse, pourraient même tirer profit de ces réformes. 
Qu’il en soit ainsi�: leur jugement moral et peut‑être légal attendra le retour de la croissance économique. 
En terre inconnue, les gouvernements devront sans cesse se remettre en question. 
Chaque hypothèse devra être vérifiée et re-vérifiée, les prémisses formulés et reformulés, et les nouveaux outils développés et perfectionnés. 
Il faudra aussi renforcer les mécanismes de protection sociale�; et la politique publique ne devra plus s’en remettre au secteur financier, quelle que soit la nécessité de plans de sauvetage. 
Au moment où les gouvernements s’embarqueront dans des expériences audacieuses mais nécessaires, ils ne devront pas oublier d’emmener leurs citoyens avec eux. 
Car, à moins que ces expériences de rénovation économique ne soient transparentes, elles conduiront à des luttes politiques au sein des pays. 
Il existe une grande différence entre la politique pragmatique et la politique opportuniste, et les gouvernements feraient mieux de garder cette distinction à l’esprit dans les mois et années qui viennent. 
La transparence et le pragmatisme nationaux devront s’étendre à la diplomatie économique internationale. 
Car, excepté si l’on corrige les déséquilibres mondiaux actuels, le prochain krach nous tombera dessus avant que l’on se soit remis de celui-ci. 
Les marchés mondialisés ont besoin de règles tenant compte du bien public de chaque pays et de chaque région du monde. 
Cela ne fait pas de doute. 
Le choix que nous devons faire est bien plus radical : réforme monétaire et économique à l’échelle mondiale ou guerre et révolution�? 
Vingt ans après que le monde a soi-disant atteint la «�fin de l’histoire�», nous nous trouvons en fait à un autre tournant historique. 
Soit nous écrivons nous-mêmes cette histoire, soit nous souffrons tout au long d’une période sombre qui aurait pu être évitée. 

Construit pour s’écrouler 
BERKELEY – Au milieu des années 2000, les Etats-Unis connurent un boom du secteur de la construction. 
A partir de 2003-2006, les dépenses de construction annuelles s’élevèrent à un niveau de loin supérieur à leur tendance de long terme. 
Ainsi, à l’entame de 2007, les USA étaient essentiellement surconstruits : environ 300 milliards de dollars de trop par rapport à la tendance de long terme des dépenses de construction. 
A l’époque où ces bâtiments furent construits, on s’attendait à ce qu’ils génèrent des revenus supérieurs à leurs coûts. Mais leur rentabilité était basée sur deux conditions fragiles : une chute continue des taux d’intérêts réels risqués de long terme, ainsi qu’un optimisme permanent concernant la valeur des avoirs immobiliers en tant que classe d’actif. 
Chacune de ces deux conditions s’est écroulée par la suite. 
Par conséquent, dès 2007, il était raisonnable de penser que les dépenses de construction aux USA seraient déprimées pendant un certain temps. 
Puisque les dépenses de construction cumulées se situaient à un niveau de 300 milliards de dollars au-dessus de la tendance, elles devraient se retrouver à 300 milliards de dollars sous la tendance en l’espace de quelques années, de manière à rétablir l’équilibre. 
Et, effectivement, les dépenses de construction ont chuté sous la tendance à partir de cette année. Cependant, on s’attendait à un déclin mineur : une diminution des dépenses de construction de 150 milliards par an sous la tendance pendant deux ans, ou de 100 milliards pendant trois ans, ou même de 75 milliards pendant quatre ans. 
Bien au contraire, les dépenses diminuèrent de 300 milliards sous la tendance au cours de la seule année 2007, et sont restées déprimées durant les quatre années qui ont suivi. 
Et rien n’indique aujourd’hui un retour rapide à des niveaux normaux. 
En conclusion, lorsque ce cycle du secteur de la construction prendra fin, les USA auront d’abord connu un excès de dépenses de 300 milliards de dollars, pour ensuite se retrouver sous la tendance pour un montant cumulé de 2000 milliards de dépenses non effectuées. 
L’effet net sera une pénurie de construction aux USA d’au moins 1700 milliards de dollars. 
Cela représente beaucoup de maisons, immeubles à appartements, bureaux et magasins non construits – et une déconnection radicale entre la taille du boom récent de la construction et celle du fiasco actuel. 
Face à cette disproportion radicale, il n’y a aucun sens à prétendre que l’état de détresse actuel de l’économie globale des USA est dans une certaine mesure une conséquence nécessaire, méritée ou inévitable du phénomène de construction extra exubérant observé au milieu des années 2000 dans le désert entre Los Angeles, en Californie, et Albuquerque, au Nouveau Mexique. 
En effet, le secteur de la construction ne pourrait avoir engendré les 1000 milliards de dollars de perte de production annuelle que l’on connait aujourd’hui. 
Le ralentissement économique serait un dixième de la taille de celui que les USA endurent actuellement, et il serait largement confiné au secteur de la construction. 
Finalement, dans cet univers alternatif, après avoir supporté l’entièreté du fardeau de la surconstruction, nous serions à présent revenus à des niveaux tendanciels de production, emploi et demande. 
Il y a tout de même un bon côté dans notre naufrage macroéconomique : quand les revenus, la production et l’emploi aux USA retourneront à leur niveau tendanciel, les Américains auront besoin de bâtiments supplémentaires pour un montant de 1700 milliards. 
Si l’Amérique parvient à retrouver la tendance de long terme précédente, la prochaine décennie connaitra probablement un boom de la construction qui dépassera de loin celui des années 2000. Mais ce n’est pas encore pour aujourd’hui. 
Voici une autre leçon. 
Les économistes Kenneth Rogoff et Carmen Rinehart estiment que la reprise après une crise financière est presque toujours lente. Pourtant, la crise actuelle de la construction aux USA leur donne tort sur au moins un aspect important. 
Un facteur expliquant la lenteur de la reprise après une crise financière est l’incertitude quant à la réorganisation de la division du travail. Or, dans ce cas, nous savons bien ce qui se passera. 
Nous savons que lorsque les Américains reprendront confiance – lorsqu’ils penseront qu’ils peuvent retrouver un emploi s’ils perdent celui qu’ils ont, et lorsqu’ils ne tolèreront plus la cohabitation avec leurs beaux-parents – ils demanderont plus de logements que le pays n’a aujourd’hui. 
Si les revenus et la demande étaient normaux, nous exigerions beaucoup plus de nouvelles constructions qu’actuellement. 
Cependant, même si nous pouvons estimer l’ordre de grandeur de la pénurie de construction et de la taille du secteur lorsque la reprise aboutira, ça ne nous aide pas pour l’instant. 
Pour l’instant, les revenus stagnent, la taille des ménages augmente et il existe un surplus de logements sur le marché – tout cela parce que la demande nominale est encore bien en dessous de la tendance. 
Dans 20 ans, les historiens interrogeront les autorités monétaire, bancaire et fiscale des années 2000, qui auront alors pris de l’âge. 
Ils leur demanderont pourquoi ils n’ont pas pris de mesures plus agressives pour ramener la demande et les revenus nominaux aux niveaux tendanciels alors qu’ils occupaient les postes à responsabilité. 
Je me demande déjà quelles excuses ils pourront bien donner. 

L'occasion manquée par Rouhani 
ISTANBUL – L'offensive de charme du président iranien Hassan Rouhani est au point mort. 
Elle a bien fonctionné à l'Assemblée générale des Nations Unies en septembre dernier, au moment où il avait quelque chose de solide à proposer : un accord sur le programme nucléaire de son pays. 
Mais le retrait par le Secrétaire Général des Nations Unies Ban Ki-moon de l'invitation de l'Iran à la Conférence de Genève II sur la Syrie suggère que Rouhani aura besoin de davantage de charme, voire même d'une visite du Premier ministre turc Recep Tayyip Erdoğan à Téhéran, pour mettre un terme à l'isolement de son pays. 
Rouhani a largement réussi à rejeter dans le passé le leadership totalement hermétique de son prédécesseur Mahmoud Ahmadinejad. 
La classe dirigeante iranienne a soutenu ses efforts pour ouvrir le pays à ses voisins régionaux, pour séduire les investisseurs étrangers, pour appeler à la modération en matière religieuse et culturelle et même à poursuivre les négociations nucléaires avec l'Occident. 
En fait l'accord nucléaire, qui semble près d'être conclu, est susceptible d'être le plus important succès diplomatique de l'Iran depuis la révolution islamique de 1979 et pourrait lui apporter une accalmie considérable aussi bien au niveau national qu'international. 
Le fait que le Guide suprême l'Ayatollah Ali Khamenei ait soutenu personnellement l'effort le rend encore plus prometteur. 
Néanmoins le rapprochement possible du régime avec les États-Unis demeure une source d'inquiétude au Moyen-Orient, parce qu'il va donner plus d'influence à l'Iran au moment où les États-Unis se démobilisent progressivement de la région. 
La question est maintenant de savoir si la modération de Rouhani envers l'Occident va s'accompagner d'un changement dans la politique de l'Iran au Moyen-Orient, alors que toute l'attention se porte sur sa politique vis à vis de la Syrie. 
Ban a annulé l'invitation de l'Iran à Genève II sous la pression des États-Unis et de l'opposition syrienne. 
Après tout, depuis la guerre civile qui a commencé en 2011, l'Iran a fourni un soutien financier et militaire essentiel au régime du Président syrien Bachar el-Assad, tout en mobilisant son mandataire libanais, la puissante milice du Hezbollah, pour lutter contre les rebelles en Syrie. 
Tout ce qui concerne l'opposition est en rapport avec les allégeances de l'Iran et donc le pays fait sans aucun doute partie de l'équation syrienne. Son implication est en effet essentielle pour parvenir à un accord. 
Mais l'incapacité de Rouhani à faire une déclaration décisive sur la Syrie, même après que la divulgation d'une série de photographies de tortures et de massacres systématiques ait provoqué la colère de la communauté internationale, n'a pas aidé à maintenir l'Iran en son sein. 
Rouhani a récemment eu l'occasion de discuter de l'attitude de l'Iran. 
Mais, lors de sa déclaration au Forum économique mondial de Davos, il a dilapidé cette occasion, en s'en tenant à des platitudes sur la nécessité pour les gouvernements de la région d'écouter leurs citoyens et de donner aux jeunes « des emplois et de l'espoir. » 
Sur le thème des souverains despotiques, Rouhani a seulement fait cette observation bénigne qu'ils n'ont pas la capacité d'entrer en contact ni de comprendre leur peuple. 
La récente rhétorique de Rouhani, bien que positive, est loin des attentes que sa diplomatie a suscitées depuis son discours aux Nations Unies en septembre dernier. 
À Davos, le monde s'attendait à une déclaration décisive sur la Syrie et sur d'autres problèmes régionaux, pas à une banale rhétorique nationaliste sur l'élimination des « préjugés » contre l'Iran. 
Rouhani devait savoir que son inaction face à la catastrophe humanitaire en Syrie nuirait à sa stratégie diplomatique, ce qui laisse penser qu'il a dû avoir une bonne raison d'agir de la sorte. 
Deux possibilités se détachent : soit il n'y a pas de consensus au sein de l'élite iranienne pour un changement de politique, soit les élites restent unies dans leur détermination à continuer de soutenir Assad. 
Aucune solution de rechange n'est particulièrement séduisante, ce qui expliquerait pourquoi il a préféré obscurcir la position de son pays. 
Certes la visite d'Erdoğan à Téhéran cette semaine pourrait aider à désamorcer les tensions sur la Syrie : un sujet sur lequel la Turquie et l'Iran ont des vues diamétralement opposées. 
Mais il est peu probable que cela apaise les divisions au sein de l'élite iranienne. Et cela va encore moins convaincre les extrémistes d'arrêter leur soutien en faveur d'Assad, ce qui laisse la signification de cette visite incertaine, dans le meilleur des cas. 
En refusant d'adopter une position forte sur la Syrie, Rouhani comme tant d'autres dirigeants du monde, place ses propres intérêts au-dessus de ceux de 2,3 millions de Syriens recensés sans compter les millions d'autres qui ont été déplacés à l'intérieur du pays, les 130 000 personnes tuées et le reste de la population qui souffre depuis longtemps en Syrie. Pire encore, il a refusé de reconnaître le rôle de l'Iran dans la tragédie. 
Quand il a déclaré à Davos : « nous ne pouvons pas être indifférents aux souffrances endurées par nos frères dans la région », il se peut qu'il ait désigné en ces termes le régime d'Assad et ses complices. 
Ce n'est pas de rhétorique ni de charisme dont a besoin la Syrie : elle a besoin d'action. 
L'Iran semble incapable d'agir dans ce sens. 
C'est pourquoi l'offensive de charme de Rouhani ne suffira pas à convaincre les adversaires de l'Iran que la République islamique est prête à sortir de son isolement. 

Etats du Golfe : un fossé grandissant 
ISTANBOUL – Le président Barack Obama arrive en Arabie Saoudite à un moment critique pour le pays. 
Sa récente décision de rappeler à Washington son ambassadeur au Qatar a mis en lumière la gravité de la crise au sein du Conseil de coopération du golfe (CCG), composé des voisins directs du royaume saoudien. 
En effet, la région du golfe évolue vers un nouvel équilibre à la suite du rapprochement entre l’Arabie Saoudite et les Emirats arabes unis (EAU) et de la récente tentative d’isolation du Qatar. 
Les EAU et le Bahreïn se sont joints à l’Arabie Saoudite dans cette rétrogradation des relations avec le Qatar. 
Une démarche inhabituelle, en regard de la tradition des états du Golfe consistant à toujours envisager les désaccords politiques comme une affaire familiale qui doit être gérée en toute discrétion. 
Oman garde ses distances par rapport à cette situation, tandis que le Koweït a tenté de se positionner en modérateur entre l’Arabie Saoudite et le Qatar. 
Parmi les différents facteurs intervenant dans la décision de l’Arabie Saoudite vis-à-vis du Qatar : l’instauration d’une interdiction faite aux intellectuels saoudiens d’écrire pour des journaux qataris ; le soutien du Qatar aux Frères musulmans (en Egypte et ailleurs); les discours du théologien islamique Yusuf al-Qardawi et la politique de l’information de la chaine Al Jazeera, financée par le Qatar, depuis le Printemps arabe; et le crédit accordé aux rumeurs qui prétendent que le Qatar accueille des institutions occidentales dans l’intention d’orchestrer un coup d’état en Arabie Saoudite. 
Cette décision reflète la fermeté de la position de l’Arabie Saoudite vis-à-vis des Frères musulmans, qu’elle a déclarée organisation terroriste. 
Le royaume considère l’influence des Frères musulmans dans les pays arabes, et particulièrement dans les états du golfe, comme une sérieuse menace à sa stabilité intérieure et à sa survie. 
L’abdication volontaire du Sheikh qatari Hamad bin Khalifa Al Thani en juin 2013, et son remplacement en tant qu’Emir par son fils Sheikh Tamim bin Hamad Al Thani, n’a pas répondu aux attentes saoudiennes de changement dans la politique étrangère qatari. 
Le royaume saoudien a donc clairement fait savoir que sa patience était à bout. 
Mais l’attitude de l’Arabie Saoudite envers le Qatar pourrait entrainer certaines difficultés en matière de politique étrangère. 
L’activité économique de la région, avec ses considérables mouvements transnationaux de biens et de services et des milliards de dollars d’investissements transfrontières, serait menacée par une plus forte désintégration du CCG. 
Les Frères musulmans ne sont pas une organisation violente et n’ont mené aucune activité illégale dans les pays du golfe. 
Il est peu probable que les autres états du CCG la déclare organisation terroriste afin d’éviter une intensification des tensions politiques dans leur propre pays. 
Même la relation particulière qu’entretiennent l’Arabie Saoudite et la Jordanie n’encouragera pas le gouvernement de cette dernière à adopter une telle position. 
Les mesures sévères envers les Frères musulmans se cantonneront probablement pour l’instant à l’Egypte et à l’Arabie Saoudite. 
Le problème pour le royaume Saoudien est qu’une simple « correction » de la position qatari ne changera rien à la trajectoire politique de la région – particulièrement en Syrie et en Egypte. 
En outre, le fait que l’Arabie Saoudite ait imposé ses choix au sein du CCG et l’éventualité de sanctions imposées au Qatar risquent de menacer tout ce que le CCG (déjà politiquement affaibli depuis le Printemps arabe) a réalisé depuis 33 ans. 
Même si les dirigeants qatari s’inquiètent de l’antipathie croissante du royaume saoudien à l’égard de leur pays, rien n’indique qu’ils acceptent de se soumettre aux exigences saoudiennes de changement de cap. 
En outre, compte tenu de l’impact géopolitique du récent accord intermédiaire sur le nucléaire entre l’Iran et l’Occident, l’aliénation de ses voisins par l’Arabie Saoudite est d’autant plus dangereuse. 
Et pour ne rien arranger, il est évident que les désaccords au sein du CCG ne peuvent plus être résolus dans la discrétion ; les états membres sont cependant incapables de les révéler au grand jour sans risquer une rupture diplomatique. 
Partout dans la région, les minorités se sentent plus responsabilisées et les citoyens revendiquent avec force un meilleur gouvernement. 
Le désir d’un avenir débarrassé des politiques traditionnelles fondées sur la peur et la colère se fait plus pressant. 
Dans un tel contexte, la politique saoudienne semble ancrée dans le passé, et le royaume a choisi de ne compter que sur lui-même pour s’isoler des problèmes extérieurs à ses frontières, même s’il persiste à se considérer comme le courtier du pouvoir de la région. 
Le soudain rapprochement entre l’Arabie Saoudite et les EAU ne résulte pas d’un attrait particulier pour la politique saoudienne, mais de l’idée que partagent leurs dirigeants sur un manque criant d’options politiques. 
Il serait bien sûr plus sage d’aborder les réels problèmes auxquels les gouvernements du CCG sont confrontés, que ce soit l’amertume des minorités ou l’incapacité des économies à créer suffisamment d’emplois pour les jeunes. 
Mais résoudre ces problèmes impliquerait une approche inclusive et accommodante, à la fois au niveau national et régional, et l’Arabie Saoudite, en particulier, n’est pas prête à emprunter cette voie. 
L’impasse dans laquelle se retrouve la région du Golfe exacerbe une situation déjà très fragilisée au Moyen-Orient. 
Les réalités politiques régionales, l’interaction transnationale, et la recherche commune d’un meilleure avenir, devraient à terme prévaloir sur les politiques fondées sur la répression, la discipline et l’ordre. 
Le CCG devrait être habitué aux perspectives conflictuelles sur la conception de la région et aux différents degrés de coopération entre les acteurs locaux, et il devrait tirer parti de ces différences pour y puiser sa force. 
Cette crise pourrait être l’occasion de repenser et recalibrer les stratégies du CCG en les fondant sur une vision plus réaliste de l’interdépendance régionale, de la sécurité commune et du processus de décision partagé. 
Une nouvelle mentalité dans la gouvernance du CCG pourrait conduire à la création de mécanismes d’engagement constructif dans la région, tout en maintenant la coopération avec les acteurs internationaux. 
A l’évidence, cette politique serait plus constructive que la volonté de l’Arabie Saoudite d’assumer le rôle de loup solitaire qui ne mènera qu’à une impasse dans et autour du golfe. 

La Bulgarie trahit l’Europe 
Lorsque la Bulgarie a rejoint l’Union européenne en janvier dernier, j’ai cru que mon pays avait enfin laissé son passé répressif derrière lui. 
Mais la récente arrestation et la menace d’expulsion d’Annadurdy Hadjiev, dissident du Turkménistan venu chercher refuge, laisse entendre que certaines choses ne changent jamais. 
Si la Bulgarie renvoie cet homme au Turkménistan – où il risque certainement la torture et une mort brutale –, notre revendication d’appartenir à une Europe démocratique et respectueuse des droits sonnera creux. 
En outre, l’image de l’Union européenne comme défenseur des droits de l’homme dans le monde sera ternie par son incapacité à faire que ses membres soient à la hauteur de ses propres valeurs. 
L’affaire rappelle l’époque où l’influence du KGB était omniprésente et où les dissidents en Europe de l’Est et dans les territoires soviétiques, comme au Turkménistan, vivaient dans la peur. 
Hadjiev a fui avec sa famille vers l’Europe en 2001 pour échapper à l’un des régimes les plus répressifs du monde : la dictature absolue du défunt Saparmurat Niyazov, qui se faisait appeler le « Turkmenbachi », père de tous les Turkmènes. 
Ancien vice-président de la Banque centrale du Turkménistan, devenu par la suite franc détracteur du gouvernement de Turkmenbachi, et membre éminent du parti (républicain) Watan, Hadjiev, a obtenu une « advance parole humanitaire » – qui protège les individus mais ne constitue pas un véritable statut de réfugié – en atteignant la Bulgarie. 
Mais depuis, il fait l’objet de représailles violentes et arbitraires dans son soi-disant « lieu de refuge ». 
Et même après la mort de Turkmenbachi en décembre, son successeur, Gurbanguly Berdymukhammedov continue à jeter des dissidents en prison, à étouffer la liberté d’expression et à faire fi de la démocratie, comme l’ont montré les élections truquées de février. 
La persécution bulgare ajoute à l’angoisse et à l’injustice qui s’abattent sur Hadjiev et sa famille. 
L’été dernier, son frère et sa sœur ont été arrêtés après avoir collaboré à un documentaire sur le Turkménistan et jugés pour des accusations forgées de toute pièce de possession d’armes. 
A l’issue d’un procès sommaire, ils ont été respectivement condamnés à sept et six ans d’emprisonnement. 
La sœur d’Hadjiev, la journaliste Ogulsapar Muradova, est décédée en prison quelques semaines plus tard dans des circonstances douteuses. 
Ses enfants ont vu sa dépouille et dit à des proches que des signes de torture étaient visibles et qu’elle avait une grave blessure à la tête. (Selon une autopsie supervisée par l’État, elle se serait suicidée). 
Les deux autres frères d’Hadjiev, ainsi que son beau-frère et sa belle-sœur, sont détenus dans un goulag notoire du Turkménistan depuis 2002, à la suite de condamnations à de longues peines d’emprisonnement. 
En 2003, son beau-père âgé a été roué de coups par des agents de police et contraint à l’exile à l’intérieur du pays. 
Le 19 février, la police bulgare a arrêté Hadjiev dans l’intention de le renvoyer pour lui faire subir un sort similaire. 
Ce n’est pas la première fois qu’il se fait arrêter en Bulgarie. 
A leur première arrivée dans le pays, Hadjiev et sa femme ont été arbitrairement détenus durant plusieurs jours, laissant leur fille de 13 ans sans contact avec ses parents ni surveillance. 
La police a appréhendé Hadjiev une nouvelle fois en 2002 pour répondre à une demande d’extradition Turkmène. 
Après que la Cour de la ville de Varna a refusé d’autoriser l’extradition, jugeant que les inculpations reposaient sur des motivations politiques, les pouvoirs publics bulgares l’ont menacé d’expulsion. 
En 2005, les Hadjiev ont été victimes d’un attentat à la voiture piégée, ce qu’ils ont interprété comme un avertissement pour cesser de défier les autorités bulgares – et probablement turkmènes. 
Les représentants de l’autorité publique qui ont interpellé Hadjiev le mois dernier ne se sont pas donné la peine de feindre une arrestation en bonne et due forme : ils n’ont pas montré de mandat d’arrêt et lui ont à plusieurs reprises refusé de contacter des proches et d’avoir recours à un conseil juridique. 
Qui plus est, la cour n’a pas expliqué pourquoi il était rejugé pour les accusations de détournement de fonds dont il avait été acquitté en 2003. 
Heureusement, Hadjiev est un battant. 
Depuis le début de ses problèmes en Bulgarie, il a lutté contre le système en confrontant les pouvoirs publics qui le persécutent. 
En effet, il a intenté un procès au procureur dans les mains duquel repose désormais son extradition – un acte qui pourrait bien compromettre son droit à un procès équitable. 
Mon gouvernement s’est engagé à être à la hauteur des normes juridiques au cœur de l’adhésion à l’Union européenne. 
En faisant sortir Annadurdy Hadjiev de prison et en levant la menace d’extradition vers le Turkménistan qui pèse sur lui, la Bulgarie prouverait sans équivoque qu’elle tient à remplir ses engagements envers l’Europe. 
Accorder l’asile politique à Hadjiev nous permettrait de clamer haut et fort que les régimes autoritaires ne peuvent plus compter sur un quelconque soutien au sein des frontières européennes. 

Juin, mois décisif pour l'Europe 
MUNICH – Juin va sans doute être un mois décisif pour l'Union européenne. 
Le 21, la Cour constitutionnelle allemande va juger de la légalité du programme de rachat de titres de dettes qui est au centre de la stratégie de la BCE face à la crise de la dette en Europe. 
Deux jours plus tard, les électeurs britanniques décideront par référendum du maintien ou non du Royaume-Uni dans l'UE. 
Tant la décision de la cour constitutionnelle que le résultat du référendum seront lourds de conséquence pour la stabilité politique et économique à long terme de l'Union. 
La décision de la Cour allemande relève d'un registre moins spectaculaire que le référendum, pourtant elle concerne le cœur de l'interprétation du traité de Maastricht par la BCE. 
Les plaignants (qui comptent parmi eux des membres du Bundestag) contestent le droit de la Bundesbank de participer au programme d'opérations monétaires sur titre (OMT) de la BCE. Ils estiment que cela violerait les articles 123 et 125 du Traité sur le fonctionnement de l'UE. 
Selon eux, ces articles interdisent aux Etats de mettre en oeuvre des plans de secours qui nécessitent le recours à la planche à billets. Ils contestent notamment l'engagement de la BCE de procéder à des achats illimités de titres de dette des Etats frappés par la crise ("faire tout ce qui sera nécessaire", selon la fameuse expression de Mario Draghi, le président de la BCE). 
Dans le cadre du programme OMT, les investisseurs qui achètent ces titres n'ont plus à craindre le risque de défaut. Avant même qu'une faillite ne s'annonce, la BCE pourra intervenir pour leur racheter les titres concernés. 
Il suffit d'en faire la demande au Mécanisme européen de stabilité, un fonds qui peut apporter rapidement une aide financière à tous les membres de la zone euro. Le risque de faillite passe donc des détenteurs d'obligations aux contribuables des pays de la zone euro en situation économique favorable qui vont alors se détourner définitivement des obligations d'Etat. 
La Cour constitutionnelle allemande devra décider si cette disposition qui a déjà reçu l'aval de la Cour de justice de l'UE est compatible avec la Loi fondamentale du pays - et plus précisément si l'OMT constitue une menace pour l'autorité budgétaire du Bundestag - une question qui n'est pas du ressort de la Cour de justice européenne. 
Deux éléments donnent à penser que la Cour constitutionnelle va imposer des conditions à la participation de la Bundesbank au programme OMT. 
D'une part la Bundesbank aurait déjà consulté la Cour au sujet du programme de relâchement monétaire de la BCE et cette dernière aurait demandé que l'achat d'obligations d'Etat ne figure pas dans la responsabilité commune des banques centrales ; d'autre part l'avis préliminaire de la Cour laisse entendre que la BCE va peut-être au-delà de son mandat. 
Si la Cour va plus loin dans cette direction et s'oppose à la participation de la Bundesbank au programme OMT, sa décision élargira l'écart entre les taux d'intérêt des pays en bonne santé économique et ceux des pays en difficulté, ce qui traduira les véritables risques encourus par les investisseurs. 
Cela mettrait fin à certaines illusions, mais ce serait aussi un pas vers le renforcement de la responsabilité des différents acteurs et remettrait les pays de la zone euro sur la voie de la rigueur budgétaire indispensable à la pérennité de tout système économique. 
Le second événement marquant, le référendum sur le maintien ou non du Royaume-Uni dans l'UE, pourrait être encore plus lourd de conséquences. 
C'est une convulsion supplémentaire dans la longue histoire des relations tumultueuses entre le Royaume-Uni et le reste de l'Europe. 
Le Royaume-Uni a rejoint la CEE (Communauté économique européenne), l'ancêtre de l'Union européenne, en 1973. Ce fut après deux tentatives infructueuses, le général De Gaulle, le président français, ayant utilisé son droit de veto en 1963 et en 1967. 
Les relations entre le Royaume-Uni et le continent étaient tendues dès le début. 
Une opposition opiniâtre à l'appartenance à la CEE a conduit en 1975 à un référendum qui a décidé du maintien du pays dans la CEE. 
Arrivée au poste de Premier ministre en 1979, Margaret Thatcher a apaisé l'opposition en négociant des conditions spécifiques pour la Grande-Bretagne. 
Ainsi la crise de l'euro qui dure depuis quelques années a relancé le scepticisme à l'égard de l'Europe. 
Le Royaume-Uni ne participe guère aux dépenses engagées par l'UE pour faire face à la crise, mais il craint de plus en plus d'avoir à financer le sauvetage des pays du sud de l'UE et ses banques. 
Par ailleurs, la crise des réfugiés en Europe inquiète les Britanniques. 
Sous Margaret Thatcher et avant elle sous le Premier ministre Edward Heath, le Royaume-Uni a mis fin à la politique de la porte grande ouverte aux ressortissants du Commonwealth. 
Le pays craint maintenant de subir une nouvelle vague d'immigration en provenance de l'UE. 
Il est probable que les indécis, inquiets des conséquences d'une sortie de l'UE, vont faire pencher la balance en faveur du maintien du Royaume-Uni dans l'Union. 
Quoi qu'il en soit, le référendum souligne les insuffisances de l'UE et l'incapacité de ses dirigeants à proposer une stratégie crédible pour répondre aux défis auxquels le continent doit répondre. 
Quelle que soit la décision de la Cour constitutionnelle allemande et des électeurs britanniques, une chose est claire : la confiance inconditionnelle dans l'UE et ses institutions, c'en est fini ! 

Birmanie : la mauvaise politique du voisin indien 
NEW DELHI – Au moment où une mise en scène d’élections ratifie les conséquences de trente années de régime militaire en Birmanie, la perspective de son voisin indien peut permettre d’expliquer pourquoi la communauté internationale continue d’accepter cette junte militaire au pouvoir depuis si longtemps. 
La Birmanie faisait partie de l’empire britannique indien jusqu’en 1935 et les liens entre les deux pays sont restés forts après l’indépendance de la Birmanie en 1947. 
Une communauté d’hommes d’affaires indiens a prospéré dans les grandes villes birmanes et les affinités culturelles et politiques étaient bien établies. 
Le dirigeant nationaliste et premier Premier ministre de l’Inde Jawaharlal Nehru était un proche de l’héroïne nationaliste birmane Aung San, dont la fille, Aung San Suu Kyi, prix Nobel et chef de l’opposition, fit ses études à New Delhi. 
Pendant de longues années, l’Inde a sans ambigüité pris le parti de la démocratie, de la liberté et des droits de l’homme en Birmanie – et de manière bien plus tangible que la rhétorique des critiques occidentaux du régime. 
Lorsque les généraux réprimèrent le soulèvement populaire en 1988, annulèrent les élections qui avaient donné une victoire écrasante à la Ligue Nationale pour la Démocratie de Aung San Suu Kyi en 1990, assassinèrent des étudiants et mirent sous les verrous les dirigeants nouvellement élus, le gouvernement indien a dans un premier temps réagi comme l’entendait la majorité des Indiens. 
L’Inde accordât l’asile aux étudiants en fuite et leur offrit une base pour leur mouvement de résistance (ainsi qu’une aide financière), et un soutien pour le journal et la radio qui se faisaient l’écho de la voix démocratique. 
Puis ils furent rattrapés par la réalité. 
Les rivaux stratégiques de l’Inde, la Chine et le Pakistan, commencèrent à courtiser les généraux birmans. 
Des concessions économiques et géopolitiques majeures furent accordées aux deux soupirants. 
Les Chinois ont même débuté la construction d’un port sur la côte birmane, bien plus près de Calcutta que de Canton. 
Et les généraux commencèrent à distribuer protection et armes à des mouvements constitués d’un assortiment hétéroclite de rebelles anti-indien qui dévastaient les états du nord-est de l’Inde avant de se retirer dans leur sanctuaire nouvellement rebaptisé Myanmar. 
Tout ceci a fini par inquiéter grandement le gouvernement indien qui constatait que la vulnérabilité du pays était douloureusement mise au jour par la détermination de son voisin. 
Le facteur décisif fut la découverte d’importants gisements de gaz naturel en Birmanie, qui bien évidemment ne seraient en aucun cas accessibles à une Inde considérée hostile par la junte militaire au pouvoir. 
Les rivaux de l’Inde gagnaient du terrain dans son propre jardin, tandis que les hommes d’affaire indiens se voyaient privés de nouvelles opportunités économiques. 
Le prix d’une politique étrangère morale devenait simplement trop élevé. 
Alors l’Inde fit une volte face à 180 degrés. 
Lorsque le président pakistanais Pervez Musharraf se rendit en Birmanie pour célébrer les nouvelles relations amicales des deux pays avec ses amis généraux, le ministre indien des affaires étrangères, Jaswant Singh , lui emboitât le pas. 
Les opérations de résistance désespérées établies à partir du territoire indien furent interrompues dans l’espoir d’une réciprocité du côté birman. 
Et l’Inde mit un peu plus de sucre dans le thé des généraux en accordant une aide militaire et le soutien de ses services de renseignement à leurs interminables contre-insurrections. 
La boucle était bouclée : s’étant dans un premier temps élevée en faveur de la démocratie, l’Inde en était venue à aider puis à devenir complice du régime militaire de Rangoon (aujourd’hui Yangon). 
Lorsque des prêtres avaient été fauchés dans les rues de Yangon en 2006, le gouvernement indien avait demandé des négociations, marmonné quelques banalités sur la réconciliation nationale et opposé des sanctions. L’Inde avait aussi envoyé son ministre du pétrole pour négocier un accord sur l’énergie, établissant ainsi clairement que les réelles priorités du pays plaçaient ses propres intérêts économiques bien avant sa solidarité avec les démocrates birmans. 
(Dans le même temps, les diplomates indiens intervenaient discrètement de temps à autre en faveur de Suu Kyi, bien que leurs craintes de mécontenter la junte militaire aient entravé leur efficacité.) 
Tout ceci était parfaitement compréhensible. 
Les dirigeants indiens à New Delhi étaient dans leur droit d’opposer aux critiques occidentales par rapport à la politique indienne une réponse acerbe. 
L’inde n’a pas de leçon de morale à recevoir des Etats-Unis ni de la Grande Bretagne qui ont longtemps dorloté les dictateurs militaires du voisinage sud-est asiatique de l’Inde, notamment le Pakistan. 
La toute première obligation de n’importe quel gouvernement indien est d’abord envers son propre peuple, et les opportunités économiques offertes par le pétrole et le gaz birmans seraient sans nul doute un réel bénéfice pour les Indiens. 
Il y a aussi l’impératif stratégique de ne pas céder de terrain aux ennemis de l’Inde sur ses propres frontières. 
L’inde est confrontée à un indéniable fait de géopolitique : on peut mettre ses idéaux entre parenthèse, mais on ne peut pas changer de voisins. 
Le gouvernement de l’Inde ne peut pas être blâmé d’avoir décidé que ces intérêts nationaux en Birmanie sont plus importants que d’y défendre la démocratie. 
Les pays membres de l’Association des Nations du Sud Est Asiatique, à l’est de la Birmanie, ont fait les mêmes calculs. 
Mais de nombreux Indiens se demandent ce qu’une telle politique apporte à l’Inde en tant que civilisation. 
Si ce démocrate idéaliste de Nehru n’avait pas été incinéré, la position de l’Inde vis à vis de la Birmanie le ferait surement se retourner dans sa tombe. 
C’est une politique dictée par la raison, et non par le cour ; mais ce faisant, l’Inde y perd un peu de son âme. 

L’agonie du Myanmar 
Alors que le nombre de morts provoquées par le cyclone qui a touché une zone densément peuplée du Myanmar, du delta d’Irrawaddy à l’ex-capitale Rangoon, continue d’augmenter, la dictature militaire du pays persiste à faire son possible pour consolider son pouvoir. 
Les dirigeants de la junte n’ont pas fait grand-chose pour faciliter les réparations après le désastre. 
Ils ont même annoncé leur intention de maintenir un référendum national prévu pour samedi visant à approuver une nouvelle constitution, qui, ils l’espèrent, établira leur pouvoir pour les décennies à venir. 
Les dirigeants du Myanmar ont déclaré que le référendum serait retardé jusqu’au 24 mai dans les zones les plus touchées par la catastrophe, mais qu’il se tiendrait à la date prévue dans les autres parties du pays. 
Par ce geste, les dirigeants militaires font passer leurs fausses élections, qui visent à resserrer leur étau répressif sur le pouvoir, avant le bien-être du peuple birman. 
Cela ne devrait surprendre personne. 
Depuis presque cinquante ans, les dirigeants militaires du Myanmar sapent de façon systématique les intérêts de leurs propres citoyens. 
Dans ce dernier cas de figure, les médias d’information contrôlés par la junte n’ont pas lancé de mises en garde contre le cyclone qui approchait. 
L’arrivée de personnel humanitaire des Nations Unies a été retardée par le refus du gouvernement de permettre aux travailleurs humanitaires d’entrer dans le pays sans avoir au préalable fait une demande de visa. 
En outre, les militaires au pouvoir traînent les pieds à l’idée d’assouplir les restrictions sur l’importation de matériel humanitaire et de permettre à une équipe d’évaluation de l’Onu d’entrer dans le pays. 
Certains insistent qu’il est plus important d’attirer l’attention sur l’aide à apporter que de critiquer le gouvernement. 
Mais la réalité, c’est que les deux problèmes sont liés et l’ampleur du désastre a été aggravée par l’objectif monomaniaque de la junte de conserver le pouvoir. 
Les dirigeants militaires ont montré qu’ils sont capables de mobiliser leur armée avec une grande rapidité quand ils le veulent, comme l’a prouvé leur violente répression des milliers de moines et d’activistes politiques l’année dernière. 
Plus de sept mois après cette brutale répression, des activistes politiques continuent d’être emprisonnés et torturés. 
Les groupes de défense des droits de l’homme rapportent que les opposants à la constitution proposée par la junte ont été battus et intimidés avant le vote. 
La constitution pro-militaire actuelle manque de crédibilité par ce qu’Aung San Suu Kyi, lauréate du prix Nobel de la paix qui a passé douze des dix-huit dernières années assignée à résidence ou en prison, et d’autres leaders démocrates et ethniques n’ont pas eu le droit de participer au processus de rédaction. 
En outre, la nouvelle constitution interdirait à Suu Kyi de se présenter à la présidence parce qu’elle a été mariée à un étranger. 
En tant que seul acteur international en dialogue direct avec à la fois avec les généraux du Myanmar et Suu Kyi, l’Onu est en position d’insister pour qu’ait lieu un vrai processus de réconciliation nationale. 
Mais son approche actuelle ne fonctionne pas. 
Jusqu’à aujourd’hui, le secrétaire général des Nation unies Ban Ki-moon s’est occupé de la crise à l’aide de ses “bons offices,” avec Ibrahim Gambari comme représentant auprès des dirigeants du Myanmar. 
Lors de son briefing de mars 2008 au Conseil de sécurité de l’Onu, Gambari a déclaré que sa dernière visite dans le pays avait été “frustrante” et avait admis qu’aucun progrès tangible n’avait été effectué. 
On lui avait refusé toute réunion avec de hauts responsables du gouvernement, des représentants de minorités ethniques ou des groupes d’opposition politique. 
Le résultat avait été un grand pas en arrière. 
Ce manque de progrès est moins un reflet des aptitudes de Gambari que du fait qu’il n’ait pas été avalisé par les pays qui ont le plus d’influence sur les dirigeants du Myanmar, comme la Chine, l’Inde et ses voisins de l’ANASE. 
L’approche des “bons offices” n’est efficace que lorsqu’elle est appuyée par le poids du monde, et, pour dire les choses simplement, Gambari n’a pas pesé assez lourd. 
Puisque les pays qui ont le plus d’influence auprès de la junte ont également de grands intérêts commerciaux au Myanmar, il ne faut pas nous attendre à ce qu’aucun d’entre eux ne se démarque pour prendre, seul, la tête d’un mouvement. 
En tant que secrétaire général, Ban a été à la hauteur de sa vision autoproclamée de parfait diplomate, et il a connu d’importants succès en s’attaquant à l’hypertrophie bureaucratique de l’Onu et dans sa gestion du Moyen-orient. 
Mais sur d’autres sujets, il ne s’est pas montré à la hauteur du précédent d’une importance critique établi par son prédécesseur, Kofi Annan, qui a transformé ce poste en défenseur des droits de l’homme et endossait le rôle de « conscience du monde » quand c’était nécessaire. 
La dégradation de la situation au Myanmar exige que Ban cesse de gérer et commence à diriger. 
Il doit commencer par exiger que le gouvernement du Myanmar assume son devoir de protection de ses citoyens, et par condamner l’utilisation de la violence et des tactiques de répression. 
Étant donné la position inébranlable des généraux birmans jusqu’à aujourd’hui, il va sans doute s’avérer nécessaire pour Ban de se rendre au Myanmar pour les rencontrer en personne. 
Il est envisageable par exemple de faire pression auprès des généraux pour qu’ils acceptent des négociations multipartites basées sur le modèle nord-coréen, une approche que Ban a contribué à réaliser lorsqu’il était ministre des Affaires étrangères de Corée du Sud. 
Sous les yeux du monde, les généraux du Myanmar sont en train de consolider leur règne tyrannique alors que des centaines de milliers de survivants du cyclone ont désespérément besoin d’abris, d’eau potable et de soins médicaux. 
La situation exige une implication directe du secrétaire général. 
À défaut, la junte continuera à violer librement les droits humains du peuple birman. 

La farce électorale birmane 
PRAGUE – Le 7 novembre, un scénario bien rodé se déroulera lors des premières élections législatives organisées depuis vingt ans en Birmanie. 
Les généraux au pouvoir travestiront ce qui devrait être un processus démocratique, par lequel les citoyens expriment leur volonté, en une parodie de la liberté d’expression où les électeurs voteront sans espoir et dans la peur. 
La communauté internationale doit juger la junte birmane sur ses actes et non sur ses belles paroles et ses promesses. 
Les faits sur le terrain parlent de manière plus éloquente que les discours des généraux sur la liberté de vote et la transition vers la démocratie. 
Plus de 2100 prisonniers politiques sont toujours emprisonnés en Birmanie. 
Ils sont détenus dans des conditions abjectes et privés de soins médicaux et nombre d’entre eux ont été torturés. 
Les offensives menées par l’armée et la police contre les minorités ethniques se poursuivent, et ciblent délibérément les civils, y compris les enfants. 
Les médias sont toujours censurés, la liberté d’expression interdite, et le parti politique le plus populaire du pays, la Ligue nationale pour la démocratie (LND), qui avait remporté les élections en 1990, a été dissous pour avoir refusé de participer au scrutin du 7 novembre. 
Dans ces conditions, des élections libres et équitables ne sont pas possibles. 
Cette soi-disant transition démocratique, un processus conçu uniquement par et pour les dictateurs et soutenu seulement par les affidés du régime, n’aura que pour effet de perpétuer la mainmise de la junte militaire sur le pouvoir. 
Avant que le sort de la Birmanie ne soit scellé par ce nouvel avatar de la dictature, les Nations unies doivent immédiatement et vigoureusement initier un nouveau processus, dans l’objectif de promouvoir une réconciliation nationale et la démocratie dans ce pays en difficulté. 
La communauté internationale, à l’Est comme à l’Ouest, doit s’unir derrière une initiative de l’ONU permettant d’initier un véritable dialogue. 
Mais pour que ce dialogue ait une quelconque légitimité, il doit comprendre le prix Nobel de la Paix Aung San Suu Kyi, assignée à résidence depuis des décennies, et la LND. 
D’autres groupes d’opposition démocratiques, ainsi que les représentants des minorités ethniques doivent également pouvoir se faire entendre. 
Des pressions doivent être exercées sur les généraux birmans pour qu’ils entament de véritables négociations et la communauté internationale doit utiliser tous les instruments à sa disposition pour obtenir l’ouverture de ces négociations. 
Mais venir en aide à la Birmanie n’incombe pas seulement aux Nations unies. Les pressions exercées sur le régime birman doivent également être bilatérales et multilatérales – et doivent être renforcées par des mesures économiques soigneusement calibrées, dont des sanctions financières et bancaires ciblées. 
Des mesures doivent également être prises pour mettre fin à l’impunité dont ont bénéficié les généraux birmans. 
La dictature est aujourd’hui accusée de crimes de guerre et de crimes contre l’humanité, principalement à l’encontre des minorités ethniques du pays, qui souffrent depuis des décennies de la répression, de l’ostracisme et des violences que leur impose la junte. 
L’Assemblée générale des Nations unies doit suivre la recommandation du Rapporteur spécial de l’ONU sur l’établissement d’une commission d’enquête sur les crimes de guerre et les crimes contre l’humanité commis en Birmanie. 
De plus, le Conseil de sécurité des Nations unies doit imposer un embargo sur les armes à destination de la Birmanie, comme il l’a fait auparavant pour d’autres pays victimes de conflits et de graves violations des droits de l’homme. 
Les pays qui continueront à fournir des armes à la Birmanie se placeront alors en situation d’être accusés de complicité dans les crimes de guerre et crimes contre l’humanité commis par la dictature birmane. 
La dictature et les violations des droits de l’homme se poursuivront après le 7 novembre. 
Il n’est pas nécessaire d’attendre les résultats du scrutin pour en être persuadé et il n’y a donc aucune excuse pour continuer à ne rien faire. 
Il est temps aujourd’hui pour le monde de se rallier au peuple birman et de l’aider à renouer enfin avec la paix et la dignité. 

Les Généraux barons de la drogue de Birmanie 
Le black-out imposé aux organes de presse par la junte militaire birmane quand il fut décidé qu'elle renoncerait à prendre la direction de l’ANASE (Association des Nations de l'Asie du Sud-est) l’an prochain montre que son prestige est sérieusement remis en cause. 
En effet, cette décision fut loin d’être prise volontairement. 
Le leader de la junte, le général Than Shwe, « a perdu la face » et rapidement disparu de la scène publique si radicalement que certains Birmans ont cru qu’il était décédé. 
Les leaders qui firent pression sur le régime pour qu’il renonce à la direction de l’ANASE n’étaient pas des militants des Droits de l’homme occidentaux mais ses voisins les plus proches au sein de l’ANASE. 
Cela a dû rendre la retraite encore plus douloureuse pour la junte et les généraux, l’ANASE ayant par le passé joué le rôle de leur meilleur bouclier contre la pression internationale. 
Pour l’ANASE, cet épisode a représenté une leçon en assertivité. 
Cela démontre qu’une pression constante fonctionne mieux que les « efforts constructifs » qu’elle entreprit autrefois, sans résultat, durant huit ans, dès que la Birmanie rejoignit l’Association. 
Ce changement a été amené par un petit groupe d’élus parlementaires régionaux, connus sous le nom d’AIPMC (Comité interparlementaire de l’ANASE pour la démocratie en Birmanie), auquel j’appartiens. Il fut créé en novembre dernier pour encourager les progrès de la démocratie en Birmanie. 
Des parlementaires thaïlandais, indonésiens, malaisiens, philippins, cambodgiens et de Singapour ont pris pour la première fois la décision d'ignorer les frontières nationales et les frontières politiques pour poser un regard critique sur la politique de l’ANASE à l’endroit de la Birmanie, demander la libération d’Aung San Suu Kyi et disqualifier la Birmanie pour la présidence de l’Association. 
Nous allons maintenant demander la suspension de la participation de la Birmanie à l’ANASE à moins que Aung San Suu Kyi et d’autres prisonniers politiques ne soient libérés et que de clairs progrès soient fait en direction de la démocratie grâce à l'ouverture de négociations avec la Ligue nationale pour la démocratie d'Aung et des représentants de divers groupes ethniques. 
Les membres de l’AIPMC, législateurs élus des démocraties en développement ou établies de l’ANASE, pensent que leur voix est légitime et a toute sa place à prendre. 
Nous savons que la destiné politique de la Birmanie est inextricablement liée à celle de nos propres pays. 
Quand la Birmanie a rejoint l’ANASE en 1997, il n’y avait que 210 000 réfugiés et demandeurs d’asile birmans dans toute la région. 
Aujourd’hui, ils sont près d’un million à avoir fui le chaos politique et économique de la Birmanie pour se réfugier dans les pays voisins, sans parler du million de personnes déplacées à l’intérieur du pays. 
Notre jeunesse est plus que jamais à la merci de la drogue du fait d’apports massifs de narcotiques, notamment des stimulants de type amphétamine (STA), en provenance de Birmanie, tandis que les généraux entretiennent des liens amicaux avec de célèbres barons de la drogue. 
Mi-septembre, le bureau des Nations unies en charge des questions de la drogue et de la criminalité a admis que la Birmanie et la Chine faisaient partie des principaux producteurs mondiaux de STA. 
Les amphétamines produites dans l’est de la Birmanie semblent être transportées avec une telle facilité que de grosses quantités ont été trouvées dans le nord-est de l’Inde, sur la frontière occidentale de la Birmanie. 
Ce trafic, ainsi que le trafic d’héroïne en provenance de la Birmanie en direction de l’Inde, de la Chine, de la Thaïlande et d’autres pays de la région, pose une menace sérieuse pour notre sécurité économique et politique. 
Il est tragique et inévitable que certaines régions de l’Inde et de la Chine, à la frontière birmane, souffrent maintenant des plus fortes concentrations de drogués et de personnes HIV positives dans ces pays. 
Mon propre pays, la Thaïlande, voit arriver plus de 900 millions de pilules amphétamines en provenance de la Birmanie, chaque année et un tiers environ des utilisateurs de drogue thaïlandais ont moins de 16 ans. 
Si c’est là l’impact sur la Thaïlande, qu’en est-il des enfants et des jeunes de Birmanie, qui n’ont pas accès à l’éducation, l’information et la santé ? Il est scandaleux que les barons de la drogue jouissent d’une plus grande liberté d’opérer que les agences d’aide humanitaire, alors que le simple accès à la nourriture, l'éducation et la santé subit des restrictions et que 70 % des enfants de Birmanie souffrent de malnutrition chronique dans certaines zones frontalières. 
En effet, en août, le directeur du Programme alimentaire mondial, James Morris, révélait que le PAM avait uniquement livré 430 tonnes de riz au lieu des 5 500 tonnes prévues pour les populations vulnérables d’Arakan, un État du nord de la Birmanie, à cause des restrictions imposées par le régime. 
Deux semaines plus tard, le Fonds mondial pour le sida, la tuberculose et le paludisme fermait ses programmes en Birmanie, les restrictions gouvernementales ayant créé « un environnement difficile et impossible ». 
Il est déjà suffisamment abominable d’empêcher l’aide humanitaire d’arriver à ceux qui en ont besoin. 
Mais le régime birman perpétue en fait des conditions qui développent et aggravent l'épidémie de sida en restreignant l'accès aux informations, aux médicaments et à d'autres services de soutien. 
Pour que les programmes anti-sida soient efficaces et durables, les communautés affectées doivent être libres de s’organiser et d'exercer leur pouvoir. 
Ce n’est qu’à ce prix qu'elles pourront êtres sûres d’accéder aux ressources essentielles aux traitements médicaux. 
Le plaidoyer éloquent d’Aung San Suu Kyi, « utilisez votre liberté pour défendre la notre », résonne tout particulièrement aux oreilles des membres de l’AIPMC, qui, eux, jouissent des bienfaits de la démocratie. 
C’est pourquoi nous nous sentons obligés d’en appeler aux plus hauts niveaux de la communauté internationale, notamment le Conseil de sécurité des Nations unies, pour régler la question de la Birmanie, car nous devons montrer que nous sommes sérieux quand nous parlons de paix, de démocratie et de Droits de l’homme. 
Le peuple courageux de Birmanie, comme tous les peuples du monde, méritent ce qu’un trop grand nombre d’entre nous considère comme acquis. 

Soutenons le printemps birman ! 
RANGOON – Alors que le Myanmar (Birmanie) est resté presque figé politiquement pendant un demi-siècle, une nouvelle classe de dirigeants essaye d'opérer une transformation rapide de l'intérieur. 
Le gouvernement a libéré des prisonniers politiques, tenu des élections (et d'autres sont en préparation), entamé des réformes économiques et fait des pieds et des mains pour attirer les investissements étrangers. 
Comme on pouvait s'y attendre, la communauté internationale qui applique depuis longtemps des sanctions contre la dictature birmane reste prudente. 
Les réformes se déroulent à un rythme si rapide, que même les experts les plus renommés sont déroutés. 
Mais il est clair pour moi que ce qui se passe actuellement en Birmanie constitue l'occasion d'un véritable changement pour le pays - une occasion que la communauté internationale ne doit pas laisser passer. 
Elle doit encourager ce changement, non seulement en offrant de l'aide, mais en levant les sanctions qui sont maintenant un obstacle à la transformation du pays. 
La transformation qui a débuté après les élections législatives de novembre 2010 se déroule à une vitesse époustouflante. 
Comme 25% des sièges étaient réservé aux militaires au pouvoir depuis 1962, on pouvait s'attendre à ce que les élections ne soient qu'une façade. 
Mais le gouvernement formé par la suite répond bien au-delà de ce que l'on aurait pu imaginer aux préoccupations fondamentales de la population. 
Sous la direction du nouveau président, Thein Sein, les autorités réagissent favorablement aux demandes d'ouverture politique et économique. 
Des avancées ont été réalisées pour parvenir à un accord de paix avec les rebelles des minorités ethniques - les conflits avec ces derniers s'enracinent dans la stratégie du "diviser pour régner" du colonialisme que les dirigeants ont continué à appliquer pendant plus de 60 ans après l'indépendance. 
L'assignation à résidence d'Aung San Suu Kyi, prix Nobel de la paix, a été levée et elle fait maintenant campagne pour une élection législative partielle qui aura lieu en avril.amp 
Du point de vue économique, le processus budgétaire est d'une transparence sans précédent. 
Les dépenses en faveur de la santé et de l'éducation ont doublé, partant il est vrai d'un niveau très faible. 
Dans nombre de domaines essentiels, l'obligation de demander une autorisation gouvernementale a été assouplie. 
Le gouvernement s'est même engagé à simplifier le système complexe de taux de change. 
Le vent d'espoir qui souffle sur le pays est palpable. Pourtant, parmi les Birmans les plus âgés qui ont assisté dans le passé à des périodes de libéralisation illusoire, certains restent circonspects. 
C'est peut-être aussi la raison pour laquelle la communauté internationale hésite à relâcher la pression sur la Birmanie. 
Mais la majorité de la population estime que si le changement est bien géré, un retour en arrière sera impossible. 
En février j'ai participé à des séminaires à Rangoon et à Naypyidaw, la nouvelle capitale construite il y a peu. Ils étaient organisés par l'un des économistes les plus réputés du pays, U Myint. 
Ce furent des événements marquants, tant par le nombre de participants et leur implication dans les colloques (plus d'un millier de personnes à Rangoon) que par la grande qualité des interventions par ailleurs émouvantes de deux célèbres économistes birmans qui avaient quitté le pays dans les années 1960 et qui viennent d'y revenir après plus de 40 ans.amp 
Ronald Findlay, mon collègue de l'université de Columbia, m'a fait remarquer que l'un d'eux, Hla Myint, 91 ans, ancien professeur à la London School of Economics, est le père de l'une des stratégies en faveur du développement les plus réussies, une stratégie basée sur une économie ouverte et une croissance fondée sur les exportations. 
De nombreux pays d'Asie y ont eu recours, notamment la Chine. 
Elle va peut-être finalement s'appliquer à son pays d'origine. 
En décembre 2009 j'avais donné une conférence en Birmanie. 
A cette époque, du fait de la susceptibilité du gouvernement, il fallait faire preuve de prudence dans la manière de présenter les problèmes du pays (la pauvreté, le manque de productivité des zones rurales, le manque de main d'œuvre non qualifiée). 
Désormais la prudence fait place au sentiment d'urgence face à ces problèmes et à d'autres, ainsi qu'à la prise de conscience du besoin d'aide internationale (la Birmanie est l'un des pays qui en bénéficie le moins relativement à la taille de sa population et à son niveau de revenu). 
On s'interroge beaucoup sur les raisons de la rapidité des changements en Birmanie. 
Peut-être ses dirigeants reconnaissent-ils que leur pays, premier exportateur mondial de riz dans le passé, est maintenant loin derrière les pays voisins. 
Peut-être ont-ils été attentifs au message du Printemps arabe, ou tout simplement comprennent-ils qu'avec plus de trois millions de Birmans à l'étranger, il est impossible d'isoler le pays du reste du monde et d'empêcher que ne parviennent les idées de l'extérieur. 
En tout état de cause, le changement est en marche - il constitue une chance qu'il faut saisiramp ! 
Mais quelle qu'ait pu être leur utilité dans le passé, beaucoup de sanctions internationales semblent maintenant contre-productives. 
Ainsi les sanctions financières freinent le développement d'un système financier moderne et transparent, intégré au reste du monde. 
Le système économique qui en résulte est basé sur les liquidités, ce qui est une invitation à la corruption.amp 
De la même manière, l'interdiction faites aux entreprises socialement responsables des pays avancés de signer des contrats avec la Birmanie a laissé le champ libre à d'autres, bien moins scrupuleuses. 
La Birmanie espère conseils et soutien de la part des institutions multilatérales et du programme de développement de l'ONUamp ; au lieu de nous en réjouir, nous continuons à restreindre le rôle que ces institutions peuvent jouer dans la transition birmane.amp 
Chaque fois que nous refusons une aide ou imposons des sanctions pour favoriser certains changements, pensons à ceux qui en supportent le fardeau. 
Ouvrir nos marchés à la Birmanie dans le secteur de l'agriculture et de l'habillement - et même lui accorder des préférences similaires à celles dont bénéficient d'autres pays pauvres - profiterait directement aux paysans pauvres qui constituent 70% de la population et créerait de nouveaux emplois. 
Les puissants et les riches parviennent à contourner les sanctions financières, même si cela à un coût, mais la population ne peut échapper aussi facilement aux conséquences du statut de paria de leur pays. 
Nous avons vu le Printemps arabe fleurir non sans hésitation dans quelques pays seulement, tandis que dans d'autres il n'est pas encore sûr qu'il portera ses fruits. 
Le Printemps birman paraît plus calme, sans toute la fanfare de Twitter et Facebook, mais tout aussi réel. Il mérite le même soutienamp ! 

Enterrer Augusto Pinochet 
Enfin, l’ère du Général Augusto Pinochet au Chili est révolue. 
Trente-six ans après la première prise de pouvoir de la gauche et la révolution pacifique de Salvador Allende – obtenue grâce aux élections et non à la lutte armée – les Chiliens ont à nouveau voté en faveur d’un véritable changement et élu une femme socialiste en tant que Présidente. 
« Mon engagement sera de parcourir avec vous cette grande avenue de liberté que nous venons de rouvrir » a déclaré Michelle Bachelet peu après son élection en janvier. Cette déclaration fait explicitement référence au dernier discours d’Allende tenu le 11 septembre 1973 au palais assiégé de La Moneda, lorsqu’il dit qu’un jour, tôt ou tard « s’ouvriront les grandes avenues sur lesquelles les hommes libres pourront marcher. » 
L’euphorie populaire qui a accueilli la victoire de Bachelet ressemble beaucoup à l’émotion qui a saisi Santiago en 1970, lors de l’élection d’Allende. 
La scène-même où Bachelet a prononcé son discours était située presque au même endroit que celle du discours victorieux historique d’Allende, il y a 36 ans. 
Mais, le balcon de la Fédération étudiante de l’Université du Chili n’existe plus. Il a été remplacé par d’immenses bâtiments et par les stations de métro modernes qui ont marqué les années intermédiaires de l’histoire chilienne. 
Cependant, bien que Michelle Bachelet soit socialiste et médecin comme l’était Allende, le Chili d’aujourd’hui ne ressemble pas au Chili de 1970. 
Et ceci n’est pas seulement dû aux 17 années de pouvoir de Pinochet, de 1973 à 1990, qui ont tragiquement anéanti la démocratie chilienne et entraîné la disparition, l’exécution et la torture de milliers de personnes dont le propre père de Bachelet, général de l’armée de l’air, mort sous la torture pour s’être opposé au coup d’état de Pinochet. 
Les changements sont plus profonds que cela et c’est pourquoi un pays majoritairement de foi catholique romaine a choisi une femme socialiste, agnostique et mère célibataire comme nouvelle présidente. 
Au moment de la victoire d’Allende, la Bourse et les marchés chiliens ont été secoués d’une panique financière. Cette fois, les marchés sont restés calmes, essentiellement parce que les économistes croient que le PIB du Chili continuera de croître à un taux rapide de 6,3 % par an. 
Cette évolution dans la perception des marchés est l’une des grandes réussites du Président Ricardo Lagos, le prédécesseur de Bachelet, lui aussi socialiste. 
C’est pourquoi il n’est pas surprenant qu’il ait quitté ses fonctions fort d’un soutien populaire de 75 %. 
La marge de victoire de Michelle Bachelet était bien plus importante que les maigres 31 000 voix qui ont mené Lagos au pouvoir en janvier 2000. 
À cette époque, nombreux étaient ceux qui prédisaient que Lagos ne resterait pas en poste plus longtemps que les mille et quelques jours du gouvernement Allende, avant le coup d’état de Pinochet. Aujourd’hui, personne ne prévoit la débâcle pour Bachelet. 
Lagos a doté le Chili d’accords de libre-échange avec les États-Unis, l’Union européenne et la Chine, d’un taux de chômage de moins de 8 % et d’un taux de croissance dépassant les 6 %. Cette année, les investissements pourraient dépasser le niveau record de 30 % du PIB. 
En outre, les changements apportés aux systèmes d’enseignement, de santé publique et de justice ont profondément transformé la société chilienne. 
Fait essentiel, Lagos a quitté ses fonctions en ayant effacé la signature du dictateur de la constitution. La nouvelle constitution a éliminé ce qu’on appelle les « enclaves autoritaires », en subordonnant les forces armées au pouvoir civil et en destituant du Parlement leurs sénateurs désignés. 
En ce qui concerne Pinochet lui-même, depuis juillet 2004, au moment où les États-Unis ont révélé ses énormes comptes bancaires secrets, le dictateur autrefois très puissant est devenu un paria. 
À 90 ans, il est poursuivi pour ses crimes et accusé de corruption. Ainsi, le général qui aspirait à voir sa photo dans les livres d’histoire chilienne à côté de celle notre libérateur, Bernardo O’Higgins, doit maintenant se résigner à mourir abandonné y compris de ceux qui, il y a à peine deux ans, le vénéraient et l’honoraient. 
Ceci est à peine surprenant. Après tout, l’une des raisons pour lesquelles la droite chilienne n’a pas remporté une élection depuis 1990, époque de la restauration de la démocratie, réside dans son silence concernant les crimes et les malversations financières de Pinochet. 
Autre signe de transformation du Chili, le candidat de droite que Bachelet a battu, Sebastián Piñera, est un chef d’entreprise libéral qui n’a jamais caché son rejet de la dictature de Pinochet. 
Le grand défi de Piñera consistera à mettre à profit les 46,6 % de voix qu’il a gagnées en janvier. Il devra s’appuyer sur ce soutien électoral pour renforcer son leadership et ses efforts et pour construire une nouvelle coalition à droite aux références démocratiques incontestables lui permettant, un jour peut-être, de battre « Concertación », la coalition au pouvoir conduite par Bachelet. 
Une telle opposition réformée à droite se concentrera sans doute sur les efforts engagés par la Présidente pour modifier le modèle néo-libéral chilien lorsqu’elle devra traiter les problèmes persistants de pauvreté et d’inégalité du pays. 
Si Bachelet, ex-ministre de la Santé et de la Défense, veut réussir sa mission de Présidente, il faut qu’elle parvienne à transformer cet autre Chili où 18 % de la population est pauvre et où l’on compte 5 % d’indigents. 
Pour ces Chiliens qui manquent d’espoir, provoquer l’agitation sociale semble être la seule alternative possible. 
Désormais, le danger d’une réaction militaire comme force de dissuasion n’a plus lieu d’être. 
Quoiqu’il en soit, le 11 mars, quand Michelle Bachelet enfilera l’écharpe présidentielle, un nouveau Chili se mettra en mouvement. 
Le premier véritable gouvernement postérieur à l’ère Pinochet commencera son œuvre. 

Bush à tous vents 
La remarque la plus choquante émise dans le sillon dévastateur de l'ouragan Katrina fut celle du président George W. Bush affirmant “je ne crois pas que quiconque ait anticipé l'effondrement des digues” qui préservaient la Nouvelle-Orléans de l'inondation. 
La Nouvelle-Orléans, une ville bien en-dessous du niveau de la mer, devait être protégée par des digues destinées à empêcher l'eau d'y pénétrer. 
L'appréhension que les digues lâchent au beau milieu d'un puissant ouragan était largement répandue parmi les scientifiques, les ingénieurs et les experts en gestion de crises. 
Pourtant il semble que Bush n'ait rien su de ces inquiétudes, même plusieurs jours après que le cyclone avait détruit les digues et provoqué l'inondation de la ville. 
Cela laisse apparaître un phénomène assez simple, qui va bien au-delà de cet ouragan en particulier, et même de ce président en particulier. Dans la vie politique américaine, il existe un profond décalage entre les connaissances scientifiques et les décisions politiques. 
Bush en porte la plus grande part de responsabilité. 
Il a prouvé qu'il était le président américain le moins informé en sciences, et l'un des plus prompts à transformer la science en problème politique. 
Ces derniers mois, Bush a sapé les théories biologiques de l'évolution en faveur de dogmes chrétiens fondamentalistes. 
Il dédaigne la météorologie et la science en rapport avec la santé publique lorsqu'elles sont en opposition avec les croyances et les intérêts du noyau dur de ses partisans. 
Pour parler simplement, la politique de Bush dans le domaine scientifique est pitoyable. 
Les spécialistes du climat clament depuis des années que le réchauffement de la planète provoqué par les émissions humaines de gaz à effet de serre va générer des tempêtes plus extrêmes. 
Bien qu'il soit impossible scientifiquement de relier un ouragan particulier, comme Katrina, à une tendance sur le long terme – puisque Katrina peut aussi bien avoir été un mauvais coup du sort qu'un effet du changement climatique provoqué par l'homme – la puissance des ouragans à travers le monde n'a fait que croître. 
Bush, hélas, a déployé des efforts combatifs visant à discréditer la science météorologique plutôt qu'à réagir à ses découvertes. 
Il a appelé à retarder les réductions d'émissions de gaz à effet de serre qui provoquent le réchauffement de la planète, qui à son tour cause une augmentation de la puissance des ouragans. 
Ce domaine scientifique, que Bush ignore, explique que les ouragans puisent leur force dans la chaleur de l'eau de mer. 
C'est pour cette raison qu'ils sévissent dans de chaudes régions tropicales, à la fin des mois d'été, lorsque la température à la surface de l'eau est au plus haut. 
Le réchauffement de la planète provoqué par l'homme ne se contente pas d'augmenter la température de l'air, mais aussi les températures à la surface de l'océan. 
Des températures plus élevées à la surface de l'eau se traduisent par des ouragans plus puissants dans les océans du monde. 
Les ouragans se mesurent selon trois dimensions : la fréquence, l'intensité et la durée. 
La fréquence des ouragans n'a pas beaucoup changé, voire pas du tout. Les grands changements sont l'intensité et la durée des tempêtes. 
L'intensité mesure la force d'un ouragan, ce qui comprend la vitesse du vent, et dans ce domaine des augmentations ont été enregistrées. 
Le plus grand changement, cependant, est dans la durée des tempêtes, dans le nombre jours pendant lesquels elles se déchaînent. 
La durée des tempêtes a sensiblement augmenté dans le monde entier. 
L'énergie totale d'un ouragan se calcule en multipliant son intensité par sa durée. 
Ce facteur a aussi augmenté de façon brutale, et le phénomène devrait s'accentuer avec l'augmentation des températures. 
Selon les scientifiques et les ingénieurs qui travaillent sur les changements climatiques, les gouvernements doivent adopter deux réactions principales. 
La première, appelée “atténuation,” implique la réduction du changement climatique provoqué par l'homme. 
Il est possible d'y parvenir en changeant le système énergétique mondial afin de limiter l'émission de CO2 dans l'atmosphère, principale cause du changement climatique imputable aux humains. 
L'une des solutions consiste à passer aux sources d'énergie qui n'émettent pas de CO2, comme les énergies renouvelables (énergies solaire et éolienne) et l'énergie nucléaire. 
On peut aussi associer l'énergie basée sur le carbone (charbon, pétrole et gaz) avec les nouvelles technologies qui empêchent l'émission de carbone dans l'air. 
La deuxième réaction au changement climatique, appelé “adaptation,” demande que nous nous tenions prêts à affronter le changement de climat qui a commencé à se produire ainsi qu'à celui qui se produira dans les années à venir. 
Cela signifie se préparer à subir des ouragans plus intenses et plus longs. 
Un gouvernement national attentif aurait sans doute compris que la région du Golfe des États-Unis est plus vulnérable aux tempêtes très puissantes. 
En fait, Katrina est le troisième cyclone le plus intense à avoir jamais frappé le sol des États-Unis. 
Un tel gouvernement aurait pris davantage de mesures pour renforcer les digues. 
La négligence de l'administration Bush est d'autant plus choquante lorsque l'on considère le nombre remarquable d'experts aux États-Unis. D'une façon ou d'une autre, les scientifiques ont été écartés par les politiciens. 
Mais les manquements du gouvernement américain sont égalés dans de nombreuses régions du monde, et sans aucun doute dans les pays les plus pauvres où les experts scientifiques sont rares et où nombreux sont les gouvernements qui ne disposent pas de conseillers scientifiques vers qui se tourner pour prendre des décisions éclairées. 
L'ouragan Katrina est une sonnette d'alarme, pas seulement pour les États-Unis mais aussi pour le reste du monde. 
Nous entrons dans une époque où la bonne science est vitale à notre survie. 
Sur une planète surpeuplée où le climat, les océans, les forêts, la production alimentaire et les ressources en eau sont menacés, et avec les trajets à l'échelle planétaire et les hautes densités de population qui augmentent le risque d'épidémies mondiales, il nous faut nous adresser à nos meilleurs scientifiques et ingénieurs afin de savoir quel chemin emprunter. 

Bush perd devant la Cour suprême et l'Amérique gagne 
Deux décisions rendues cette semaine par la Cour suprême des Etats-Unis ont rejeté les pouvoirs de guerre considérables réclamés par le président Bush. 
Dans le cas de Yaser Hamdi, la Cour a abandonné la requête présentée par l'Administration qui souhaitait que les autorités militaires puissent garder indéfiniment à vue un citoyen américain accusé d'être un " combattant ennemi " sans même lui fournir une chance de contester le motif de sa détention devant un décisionnaire neutre. 
Et dans une affaire déférée par quatorze ressortissants nationaux, la Cour a rejeté l'argument du gouvernement, qui stipulait que comme la Base navale américaine de la Baie de Guantanamo était théoriquement sous la souveraineté cubaine, les tribunaux américains n'étaient pas habilités à considérer les requêtes juridiques déférées par des personnes qui n'avaient pas leur mot à dire sur le lieu de détention de ces prisonniers choisi par les militaires américains. 
Bien qu'ils ne soient nulle part mentionnés dans les deux affaires, le traitement scandaleux des prisonniers américains à Abu Ghraib, et les révélations que des avocats gouvernementaux haut placés avaient préparé des memoranda confidentiels autorisant la torture de ces prisonniers, ont probablement influencé la décision des juges. 
L'Administration a essentiellement déclaré : " faites-nous confiance pour bien faire ". 
Manifestement, la Cour a pensé que cette confiance n'était pas méritée. 
Une autre considération inexprimée peut avoir été à l'oeuvre dans l'affaire de la Baie de Guantanamo, qui a recueilli une attention internationale considérable. 
Au cours des dernières années, une majorité de juges de la Cour suprême ont exprimé clairement une vue multilatérale du droit américain qui offre un contraste prononcé avec l'unilatéralisme de l'Administration Bush. 
Par exemple, lors d'une affaire en Virginie en 2002, le tribunal de grande instance a jugé que l'exécution d'un arriéré mental était interdite par la Constitution américaine comme étant une " punition cruelle et inhabituelle ". 
Tandis que la majorité de l'analyse du tribunal se concentrait sur des considérations nationales, les juges ont également invoqué un dossier bref déposé par l'Union européenne, qui décrivait la désapprobation écrasante de la pratique dans la communauté mondiale. 
De même, dans la décision prise l'année précédente qui rejetait une interdiction faite par le Texas sur la sodomie de même sexe, la Cour a cité une loi du Parlement britannique de 1967 et une décision prise en 1981 par la Cour européenne des droits de l'homme. 
De façon significative, les six juges de la majorité dans les affaires de la Virginie et du Texas ont également constitué la majorité dans l'affaire de la Baie de Guantanamo, à savoir les quatre dissidents de Bush v. Gore plus les deux titulaires relativement modérés de Ronald Reagan, Sandra Day O'Connor et Anthony Kennedy. 
Ces juges se rendent régulièrement à des colloques portant sur le droit constitutionnel comparatif et se considèrent comme faisant partie d'une communauté internationale de juges de tribunaux de grande instance. 
Ils n'ont pas pu ne pas remarquer que faire respecter le principe de détention illimitée de ressortissants nationaux sans procès judiciaire aurait fait d'eux des parias virtuels dans le circuit de conférence. 
Je ne suggère pas pour autant que les juges ont rendu leur verdict dans l'affaire de la Baie de Guantanamo comme ils l'ont fait, simplement pour être applaudis lors de leurs cocktails internationaux. 
Je soutiens que leur souci de l'opinion mondiale, si ce souci a joué le rôle que je suggère, portait sur leur pays, et non sur eux-mêmes. 
En moins de quatre ans, le président Bush et ses conseillers ont écarté la grande majorité du consensus bipartite de longue date sous l'égide duquel opèrent les Etats-Unis, avec des institutions multilatérales telles que les Nations Unies. 
Alarmée par cette spectaculaire volte-face, la majorité des juges de l'affaire de la Baie de Guantanamo tente d'assurer au reste du monde que le président Bush ne parle pas au nom de tous les Américains, pas plus qu'au nom de ceux qui l'ont amené au pouvoir à l'origine. 
Bien évidemment, les critiques néoconservateurs du tribunal de grande instance verront dans cette explication la confirmation de leurs plus grandes craintes. 
Ces juges, diront-ils, ne comprennent pas qu'ils ne disposent d'aucune compétence légitime pour agir en tant qu'agents de la politique étrangère américaine, une tâche attribuée par la Constitution au président et, admettent ces critiques avec quelque réticence, au Congrès. 
Toutefois, le tribunal de grande instance avait déjà envisagé les implications en matière de politique extérieure. 
Lors de l'affaire américaine la plus célèbre du vingtième siècle, Brown v. Conseil de l'éducation, les juges ont probablement été influencés par un dossier gouvernemental expliquant la manière dont la ségrégation raciale dans les états du sud sapait les efforts américains pour rivaliser avec l'Union soviétique en vue de conquérir les peuples des pays en voie de développement. 
En soutenant que l'apartheid américain violait le commandement constitutionnel de " protection égale des lois ", le tribunal a fait progresser la justice sur le territoire national et les intérêts stratégiques américains à l'étranger. 
Il est certain que le précédent Brown n'est pas entièrement analogue car dans cette affaire-là, la Cour suprême avait accordé foi aux considérations de politique extérieure en suivant les exhortations de l'exécutif fédéral. 
Dans l'affaire de la Baie de Guantanamo, par contraste, l'Administration Bush a soutenu qu'une décision en faveur des détenus minerait l'effort de guerre en détournant la main-d'oeuvre et les équipements du champ de bataille vers le tribunal. 
Mais l'opinion majoritaire du juge John Paul Stevens ne se soucie guère du défilé d'horreurs de l'Administration. 
Vétéran décoré de la Deuxième Guerre Mondiale, le juge Stevens aurait très bien pu penser qu'il était au moins aussi qualifié que les civils du ministère de la Justice de Bush pour prédire l'impact de la décision de la Cour sur l'efficacité militaire. 
Ou peut-être que les juges ne faisaient que réagir à l'attitude orgueilleuse continue de l'Administration. 
Toutefois, l'existence de fanatiques religieux avides de tuer de grands nombres de civils américains innocents justifie la prise de mesures fortes en retour. Mais les décisions de la Cour suprême affirment le principe fondamental selon lequel même de graves dangers ne justifient pas le genre de considération générale à laquelle l'Administration Bush estime avoir droit à chaque fois qu'elle prononce les mots " guerre " et " terrorisme ". 

Bush et sa politique énergétique de mauvaise foi 
Un épisode des plus surréalistes s’est produit, cette année, au cours du Forum économique mondial à Davos. Des experts de l’industrie pétrolière y ont expliqué que la fonte de la calotte polaire – beaucoup plus rapide que toutes les prévisions annoncées ­– ne constitue pas uniquement un problème, mais également une chance en ce que d’énormes nouvelles quantités de pétrole seront désormais accessibles. 
De la même façon, ces spécialistes ont reconnu que le refus des États-Unis de signer la Loi de la Mer, la convention internationale qui détermine les accès aux sources de pétrole offshore ainsi qu’aux autres ressources minérales maritimes, représente un risque de conflit international. 
Or, ils ont également insisté sur les avantages: l’industrie pétrolière, dans sa quête incessante de nouvelles réserves, n’a pas besoin de supplier le Congrès pour obtenir le droit de piller l’Alaska. 
Le Président George W. Bush a une étrange capacité à ne pas comprendre les messages importants. 
Depuis des années, il est de plus en plus évident que sa politique énergétique ne tourne pas rond. 
Certains membres de son parti se réfèrent même à un ancien projet de loi énergétique, rédigé par l’industrie pétrolière, comme étant très avantageux pour tous les lobbyistes. 
En portant aux nues les vertus de l’économie de marché, le seul objectif de Bush consiste à accorder d’énormes subventions à l’industrie pétrolière, en dépit des déficits croissants auxquels le pays doit faire face. 
Or, le marché ne fonctionne pas correctement lorsqu’il est question d’énergie. L’intervention du gouvernement devrait prendre un sens totalement opposé à celui que l’administration Bush a proposé. 
Le fait que les Américains ne paient pas le prix de la pollution – et surtout de leur énorme production de gaz à effet de serre – résultant de leurs gaspillages énergétiques entraîne une dévaluation du prix de l’énergie et du coup, une consommation excessive. 
Le gouvernement doit encourager les économies d’énergie. Son intervention sur la fixation des prix, essentiellement par le biais des taxes énergétiques, est une méthode efficace de le faire. 
Mais, au lieu de favoriser les économies d’énergie, Bush s’entête dans une politique qui consiste à « d’abord assécher l’Amérique » de ses propres ressources, la rendant à l’avenir encore plus dépendante des ressources pétrolières externes. 
Peu importe qu’une forte demande fasse grimper les prix du pétrole et crée ainsi une manne pour de nombreux pays du Moyen-Orient, qui ne sont pas les meilleurs amis de l’Amérique. 
Désormais, plus de quatre ans après les attaques terroristes de septembre 2001, il semble que Bush ait enfin pris la mesure de la dépendance énergétique croissante de l’Amérique. Il était devenu difficile pour lui de ne pas s’apercevoir des conséquences de la hausse galopante des prix du pétrole. 
Mais, une fois encore, les gestes hésitants de son gouvernement ne manqueront pas d’aggraver les problèmes dans un futur immédiat. 
Bush se refuse encore à agir en faveur des économies d’énergie et dépense finalement très peu d’argent pour soutenir sa continuelle prière de salut technologique. 
Que faire, alors, de la récente déclaration de Bush sur son engagement à réduire, dans les 25 ans, la dépendance pétrolière de l’Amérique sur le Moyen-Orient de 75% ? 
Pour les investisseurs, le message est clair: n’investissez plus dans les nouvelles réserves du Moyen-Orient, qui sont de loin les ressources pétrolières les moins chères du monde. 
Or, s’il n’y a pas de nouvel investissement dans les réserves du Moyen-Orient, la croissance effrénée de la consommation énergétique aux États-Unis, en Chine et ailleurs implique que la demande dépasse l’offre. 
Et pour couronner le tout, les menaces de sanctions de Bush contre l’Iran pourraient provoquer l’interruption de l’approvisionnement de l’un des plus grands producteurs du monde. 
Avec un niveau mondial de production de pétrole quasi à son maximum et des prix ayant presque doublé depuis la guerre en Irak, ceci laisse présager des prix encore plus élevés et encore davantage de profits pour l’industrie du pétrole, le seul véritable vainqueur de la politique de Bush au Moyen-Orient. 
Quoiqu’il en soit, personne ne devrait reprocher à Bush d’avoir reconnu qu’il y avait un problème. 
Mais, comme toujours, ses propositions ne constituent rien d’autre qu’un petit tour de passe-passe de son administration. 
Outre son refus d’admettre le réchauffement de la planète, d’encourager les économies d’énergie ou d’allouer suffisamment de fonds pour faire avancer la recherche, la grande promesse de Bush de réduire la dépendance américaine face au pétrole du Moyen-Orient ne signifie pas grand chose. 
Avec seulement 20 % du pétrole américain extraits au Moyen-Orient, l’objectif de Bush pourrait simplement être atteint en augmentant modestement l’approvisionnement en provenance des autres régions du monde. 
L’administration Bush doit absolument réaliser que le pétrole profite du marché mondial. 
Même si l’Amérique était complètement indépendante du pétrole du Moyen-Orient, la réduction de la production énergétique de cette région aurait des effets dévastateurs sur les prix mondiaux et a fortiori sur l’économie américaine. 
Comme cela est trop souvent le cas avec le gouvernement Bush, il n’y a aucune explication claire de la politique officielle. 
Bush est-il en train de jouer avec la politique en agitant le sentiment anti-arabe et anti-iranien des Américains ? 
Ou est-ce encore un autre exemple d’incompétence et de confusion ? 
En fonction de ce que nous vu ces cinq dernières années, la réponse juste contient certainement davantage qu’un peu de mauvaise foi et de pure bêtise. 

L’économie selon Bush - Une simulation d’accident 
Il y a quinze ans, les Etats-Unis traversaient une phase de “ perspectives réduites ”. 
La productivité avait cessé de croître, l’énergie coûtait cher, les réserves de technologies nées de la Grande Dépression étaient épuisées, et les économies d’échelle ne rapportaient plus autant qu’avant. Presque tous les économistes prévoyaient donc un ralentissement durable de la croissance économique. 
La productivité ayant stagné pendant près de vingt ans, il semblait raisonnable à l’époque de soutenir que les engagements du gouvernement américain en matière de protection sociale (Social Security, Medicare et Medicaid) étaient excessifs et devaient donc être réduits. 
A l’époque peut-être, mais aujourd’hui ? 
Entre temps, on a assisté à une véritable explosion de l’innovation technologique, qui a ramené la croissance de la productivité à son niveau antérieur. 
A présent, l’économie américaine est au bord d’une révolution biotechnologique, voire nanotechnologique, de très grande ampleur. Les répercussions seront considérables. 
Et pourtant, il est de nouveau question de réduire les prestations sociales. 
S’ils n’ont pas totalement perçu les conséquences de ces mutations technologiques, les spécialistes de la sécurité sociale ont nettement augmenté la marge de manœuvre du gouvernement. 
Il y a quinze ans, on s’accordait en effet à diagnostiquer de graves ennuis pour le système américain de sécurité sociale : il lui fallait un nouveau moteur. 
Aujourd’hui, les problèmes s’apparentent davantage à une fuite d’air lente dans un pneu, pour reprendre les mots de l’économiste Peter Orszag de la Brookings Institution : il faudra réparer, mais ce n’est ni très difficile ni très urgent. 
Alors pourquoi le gouvernement Bush consacre-t-il tant de temps et d’énergie à des propositions de modification radicale du système de sécurité sociale ? Pourquoi est-ce devenu son initiative emblématique de politique intérieure ? 
Pratiquement sa seule initiative… Pour tous ceux qui s’inquiètent de la position budgétaire délicate des Etats-Unis, le léger déséquilibre du financement de la sécurité sociale est loin d’être une priorité majeure. 
Le problème le plus important est l’évolution budgétaire globale à moyen terme, car les réductions d’impôts instaurées par Bush ont creusé des déficits semblables à ceux de l’époque Reagan, qui menacent de compromettre gravement la croissance économique du pays. 
Le deuxième problème majeur est de régler le sort à long terme de Medicare et Medicaid. 
Les Etats-Unis doivent décider de l’ampleur de leurs programmes de santé publique, et du mode de financement. 
En réalité, c’est plutôt un point positif : si l’on prévoit de graves déficits budgétaires dus aux soins de santé, c’est bien parce qu’on pense que - dans une ou deux générations – le personnel médical et soignant sera capable d’accomplir des choses merveilleuses, encore impossibles aujourd’hui. 
Le troisième problème est de trouver un fonctionnement durable pour le budget général américain, pour que ce qui ne relève pas de la sécurité sociale puisse encore être financé, dans le respect des engagements, lorsque – vers 2020 – il ne sera plus possible d’emprunter au fonds spécial de la sécurité sociale. 
En résumé, les difficultés de financement à long terme de la sécurité sociale, bien réelles, devraient survenir beaucoup plus tard et être beaucoup moins importantes que tous les autres problèmes budgétaires du gouvernement américain. 
Si la sécurité sociale est une fuite d’air, alors la situation budgétaire après 2020 est un problème de freins urgent, Medicare et Medicaid une boîte de vitesse cassée, et le déficit budgétaire revient à percuter un platane. 
Or quel conducteur et propriétaire d’une voiture qui vient de rentrer dans un arbre, avec une boîte de vitesse anéantie et des freins détruits, se préoccuperait de réparer une petite fuite dans le pneu arrière droit ? 
George W. Bush. 
Trois théories permettent d’expliquer la concentration du gouvernement Bush sur la sécurité sociale. 
Premièrement, l’incompétence : Bush et son entourage ne comprennent pas l’ampleur et la gravité des autres problèmes budgétaires du gouvernement fédéral. 
Deuxièmement, l’idéologie : le président et son équipe estiment qu’il est important de s’attaquer au succès des institutions créées par Franklin Roosevelt dans le cadre du New Deal. 
Troisièmement, l’influence des entreprises : de même que l’objectif principal de la Medicare Drug Benefit Bill promulguée par George W. Bush en 2003 était d’augmenter les bénéfices des compagnies pharmaceutiques, la proposition de son gouvernement en matière de sécurité sociale a de fortes chances d’être adaptée aux intérêts de Wall Street. 
Je crois qu’aucune autre réforme plus urgente – par exemple l’augmentation de l’impôt sur le revenu pour financer la sécurité nationale - n’a de chances d’être entreprise sous la présidence Bush. 
Et si je devais choisir une des trois théories avancées pour expliquer cette situation, je parierais sur l’incompétence. 
Après tout, c’est bien ce qui semble unir toutes les politiques mises en œuvre actuellement par la Maison Blanche. 

Les derniers jours de Bush à Gaza 
PARIS – Au cours d'une visite au Proche-Orient, Robert Gates, secrétaire américain de la Défense, a averti que les ennemis des États-Unis ne devaient pas utiliser le vide actuel du pouvoir pour tenter de secouer le statu quo ni pour miner les objectifs du nouveau président. 
L’ironie, c’est que les difficultés viennent aujourd'hui du principal allié de l'Amérique dans la région : Israël. 
Les partisans de la ligne dure en Israël regrettent naturellement la fin du gouvernement Bush, car ils ont conscience que même si le président Barack Obama ne changera pas totalement la politique américaine concernant leur pays dès son accession au pouvoir, en revanche il n’apportera pas le même soutien inconditionnel que Bush. 
Les radicaux israéliens considéraient la « guerre contre la terreur » et la guerre en Irak comme leurs guerres, épaulés par le discours guerrier de Bush et l'isolement de l'Iran, et prenaient les néo-conservateurs pour leurs semblables idéologiques. 
Ils partageaient en particulier la conviction néo-conservatrice que l'intervention militaire était un moyen légitime et efficace d'amener le changement politique. 
C'est ce qu'a tenté d'obtenir le gouvernement israélien au Liban en « écrasant le Hezbollah » en 2006. 
Aujourd'hui, il tente de faire de même à Gaza. 
Pour répondre aux roquettes du Hamas, Israël emploie maintenant une force disproportionnée, comme ce fut le cas au Liban. 
Le résultat sera probablement le même : à la fin de la campagne, la popularité du Hamas se sera probablement renforcée en Palestine et dans le monde arabe. 
En effet, ces opérations militaires font suite à un blocus de deux ans de Gaza, qui n’a pas atteint son but d'ébranler le Hamas. 
Il n’est pas exclu qu'Obama verra l’État palestinien d’un intérêt fondamental pour l'Amérique. 
Il en fera une condition sine qua non pour modifier la vision arabe et musulmane des États-Unis, puisque que restaurer la crédibilité américaine sera un objectif majeur du prochain gouvernement. 
Les radicaux israéliens ne peuvent être sûrs qu'au bout du compte Obama ne jugera pas nécessaire de modifier les politiques à l’égard d'Israël afin d'atteindre cet objectif qu'il estime d'un intérêt stratégique. 
Comme on peut s'y attendre, les radicaux savent également que tout engagement sérieux à résoudre la question palestinienne entendra associer le Hamas à la solution des deux États. 
En bref, le gouvernement israélien se sert des derniers jours du gouvernement Bush pour mettre en oeuvre sa politique essentiellement militaire. 
Dans le même temps, il s'efforce de créer une situation qui compliquera la tâche du nouveau président de suivre ses politiques dans la région. 
Selon les derniers rapports, l’impopularité se répand dans tout le monde arabe, où sont brûlés côte à côte drapeaux israéliens et américains. 
Avec cette guerre, il sera donc difficile de nouer le dialogue avec ces pays au moment même où des pourparlers sont absolument nécessaires. 
Les soupçons de la communauté internationale qui pèsent sur le Hamas s’expliquent notamment par le soutien que ce dernier reçoit de l'Iran. 
Barack Obama s'est engagé à revoir la politique relative à l'Iran, à ouvrir des canaux diplomatiques plutôt que de simplement proférer des menaces militaires. 
Avec un tel changement, il sera plus simple de mettre un terme également à l'isolement du Hamas. 
Il ne fait pas de doute que le dialogue renouvelé entre l'Amérique et l'Iran aura un vaste impact au proche Orient. 
Même si ce changement stratégique de la politique américaine est également dans l’intérêt d’Israël, la plupart des Israéliens ne l’entendront pas ainsi. 
L'établissement d'un dialogue entre les États-Unis et l'Iran porterait un très mauvais coup aux intérêts des radicaux israéliens, dont certains espèrent le rendre impossible. 
Par conséquent, l'une des raisons de l'incursion d'Israël dans Gaza est peut-être d'entraver la politique américaine. 
Cette manoeuvre menace pourtant gravement la paix internationale et risque d’étendre l’instabilité à l'ensemble de la région. 
Si tel est le cas, le projet de rapprochement prévu entre Obama et l'Iran serait étouffé dans l’oeuf. 
Durant les journées qui précèdent la prise de fonction de Barack Obama, alors que persiste le vide du pouvoir aux États-Unis, l’Union européenne doit jouer un rôle unique sur la scène internationale pour faire cesser la violence et la crise humanitaire. 
Pour parvenir à ses fins, elle doit poursuivre la politique lancée par la présidence française, en se donnant pour priorité de faire cesser la guerre et de prendre du recul par rapport à l'utilisation disproportionnée de la force par Israël. 
La négociation d'un cessez-le-feu entre Israël et le Hamas pourrait être la première étape vers la fin des hostilités et du blocus de Gaza. 
En effet, elle pourrait guider le nouveau gouvernement de Barack Obama vers l’organisation d’une conférence internationale visant à mettre en oeuvre la solution des deux États pour la Palestine, devant faire suite au cessez-le-feu. 
Ce type de mesures ne devrait pas s'enliser dans des négociations tortueuses mais plutôt s’axer sur l'application des principes élémentaires d'une solution de deux états, dans le droit-fil de ceux proposés par le gouvernement Clinton avant qu'il ne quitte ses fonctions il y a huit ans. 
Le Hamas s'est déjà lancé dans des négociations de cessez-le-feu, et devrait maintenant intégrer pleinement le processus de paix, avec le Fatah. Pour cela, il devra bien entendu tire un trait sur sa propre stratégie de force, qui se traduit par les roquettes qu’il fait pleuvoir sur Israël. 
En plus d’être inefficace, cette politique est illégale au regard du droit international, puisqu’elle vise des civils israéliens. 
Pour sa part, Israël a besoin de reconnaître que si elle veut agir conformément à ses propres valeurs démocratiques, elle doit abandonner sa stratégie de violence et de mépris des droits fondamentaux des palestiniens, ainsi que l'idée de « Grand Israël ». 
Pour résumer, elle doit accepter un État palestinien, dans ses actes tout autant que dans ses paroles. 
En attendant, préparons-nous à quelques dangereuses journées avant l'investiture de Barack Obama. Pour tenir jusque-là, la communauté internationale aura besoin de personnalités politiques solides et pondérées. 

Les faux pas de Bush au Moyen-Orient 
Le fait qu'un sommet réunissant à Damas les membres de "l'axe du mal" du Moyen-Orient - l'Iran, le Hezbollah, la Syrie, et le Hamas - ait été convoqué immédiatement après l'appel du président Bush en faveur d'une conférence des "modérés" en faveur d'une paix israélo-palestinienne montre une fois de plus combien tous les problèmes de la région sont interdépendants. 
La réunion de Damas traduit le point de vue de l'Iran qui considère une paix israélo-arabe comme une menace stratégique, car elle le condamnerait à l'isolement au milieu de pays arabes qui en auraient fini avec le conflit avec Israël. 
Les Iraniens ont voulu aussi cette réunion pour forger une alliance contre une éventuelle attaque américaine visant leurs installations nucléaires. 
Les Américains ont toujours su que les problèmes du Moyen-Orient sont interdépendants, mais depuis des années, ils font des erreurs de priorité, en ne réalisant pas que c'est le problème palestinien et non la "guerre contre la terreur" ou le besoin de démocratie dans les pays arabes qui est le centre de gravité des crises du Moyen-Orient. 
Il a fallu six ans de fourvoiement politique à Bush pour reconnaître que "l'Irak n'est pas le seul pivot de la situation au Moyen-Orient. 
L'initiative de Bush est un dernier effort pour sauvegarder la position de l'Amérique dans la région, alors qu'elle est sur la défensive sur tous les fronts. 
Il est paradoxal, et en complète contradiction avec sa propre rhétorique, de voir Bush appeler à une conférence pour la paix au Moyen-Orient qui est en fait un appel à combattre le parti qui a remporté des élections démocratiques, le Hamas, et à pactiser avec le perdant, le Fatah. 
Néanmoins, l'initiative de Bush n'est pas dénuée d'intérêt. 
Il a finalement reconnu l'échec de la "feuille de route" et par conséquent la nécessité de sauter les étapes intermédiaires pour aller directement à un accord entre Israéliens et Palestiniens. 
Par ailleurs, la secrétaire d'Etat Condoleezza Rice et le président Bush se sont montrés exceptionnellement secs en avertissant Israël que son avenir ne réside pas dans "l'occupation permanente de la Cisjordanie". 
Il est presque allé jusqu'à adopter le plan de paix de son prédécesseur, Clinton, en affirmant que "les frontières du passé, les réalités du présent et les changements sur lesquels il y a accord" dessineront la solution de deux Etats coexistant côte à côte. 
Mais la stratégie de Bush manque de cohérence. 
La conférence exclut les forces radicales - la Syrie et le Hamas - ce qui les encourage à jouer les trouble-fête. 
Croire que l'on pourra conclure la paix sans eux relève du fantasme. 
Autant que le Hamas et la Syrie sont exclus du processus de paix des Etats-Unis, ils sont condamnés à rester dans l'orbite de l'Iran. 
Les Saoudiens ont sûrement intérêt à la réussite de cette dernière tentative américaine de parvenir à une paix israélo-palestinienne, ceci d'autant plus que c'est la première fois qu'Israël s'abstient de dénoncer un contrat d'armement entre les USA et l'Arabie saoudite. 
La crainte inspirée par l'Iran joue ici un rôle majeur. 
Néanmoins, la volonté de l'Arabie saoudite de participer à la conférence pourrait constituer un prix trop élevé à payer par Israël: un soutien à l'initiative de paix saoudienne. 
C'est la raison pour laquelle la secrétaire d'Etat Condoleezza Rice a eu une réaction prudente à l'acceptation ambigue des Saoudiens de participer à la conférence. 
Bush a eu raison d'inviter les Etats arabes amis à participer à une paix israélo-palestinienne. 
Mais quels moyens d'action lui reste-t-il, alors qu'il doit consacrer presque toutes ses ressources à sa "guerre contre la terreur" et à contenir l'Iran ? 
Bien que ce soit certainement une bonne idée, il est probable que son appel à ce que l'Egypte et la Jordanie remplacent Israël comme voie de passage des exportations palestiniennes rencontrera sans doute des oppositions. 
Pour ces alliés "modérés" de l'Amérique, la paix passe par des concessions israéliennes et non par une aide à Israël, aussi longtemps qu'il refuse d'adopter le plan de paix arabe. 
L'initiative américaine actuelle paraît raisonnable, mais elle est irréaliste. 
Tony Blair, le nouvel envoyé du Quartet (les USA, l’Union européenne, l'ONU et la Russie) a appelé à une "conférence qui permette de réelles avancées". 
Mais on exigera d'Israël qu'il ne s'engage dans des pourparlers de paix qu'à la condition que les Palestiniens étouffent le terrorisme - autrement dit qu'ils risquent une nouvelle guerre civile entre le Fath et le Hamas - et éliminent la corruption. 
Un tel scénario - et une conférence dont le but anodin est "d'examiner les progrès dans la construction des institutions palestiniennes, rechercher comment encourager les réformes et soutenir les efforts entre les parties" - correspond parfaitement avec le point de vue israélien. 
Mais les milices palestiniennes ont clairement montré qu'elles n'abandonneraient pas la lutte armée avant de voir un Etat palestinien sur les frontières de 1967, avec Jérusalem pour capitale. 
C'est le risque fondamental d'une stratégie basée sur une division entre les Palestiniens "modérés" du président Mahmoud Abbas et les "extrémistes" du Hamas. 
Si Abbas l'emporte, ce ne sera ni par des "gestes" ni par un processus basé sur la "construction d'institutions", aussi important cela soit-il. 
Seul un véritable accord qui réponde aux aspirations fondamentales du nationalisme palestinien pourrait lui donner la légitimité voulue pour qu'il puisse s'opposer aux radicaux. 


Le pari perdu de Bush 
La politique économique de Georges W. Bush se fonde sur un pari des plus risqué qui résulte de la coalition des deux grandes forces politiques qui le soutiennent, à savoir les très riches et les évangélistes chrétiens. 
Face à l’échec de cette politique, les marchés financiers réagissent négativement, ce qui renforce l’incertitude qui pèse sur l’économie mondiale. Il n’y a guère de répit à attendre, car l’Amérique entre dans une période de rivalité politique prolongée et va se retrouver dans une impasse. 
Les très riches avaient un objectif prioritaire en rejoignant la coalition qui soutient Bush : obtenir une baisse des impôts qui bénéficie essentiellement aux ménages fortunés. 
Les évangélistes ont été attirés dans la coalition par la défense de ce que l’on appelle les “valeurs familiales”, ce qui veut dire opposition à l’avortement et au mariage gay et promesse d’un soutien actif du gouvernement en faveur des groupes religieux, notamment par des subventions pour leur action à caractère social menée tant au niveau local qu’au niveau international. 
Les conseillers de Bush pensaient compenser la baisse des impôts pour les riches par une réduction des dépenses publiques, mais cela n’a jamais été dit publiquement. 
Bien au contraire, pendant quatre ans, ils ont prétendu que le déficit budgétaire n’était pas un problème. 
C’est seulement après la réélection de Bush qu’ils se sont mis à expliquer que l’importance du déficit budgétaire, dû essentiellement aux baisses d’impôt, nécessite de faire des coupes dans les retraites, dans les dépenses de santé et encore dans d’autres domaines. 
Mais si la majorité des Américains s’est montrée favorable aux baisses d’impôt lors du premier mandat de Bush parce qu’elle a pu ainsi disposer de plus de liquidité, elle n’est pas d’accord avec la diminution du financement des services publics qui a suivi. 
Cette opposition s’étend aux électeurs évangélistes chrétiens, car ils appartiennent majoritairement aux classes laborieuses et aux classes moyennes qui comptent largement sur les services sociaux. 
Malgré la croyance avouée dans l’économie de marché de beaucoup de chrétiens fondamentalistes, en tant qu’électeurs ils soutiennent un système de retraite financé par le gouvernement, le remboursement des soins de santé et les autres services publics. 
La baisse d’impôt de Bush était irresponsable depuis le début, mais elle l’est devenue encore bien davantage après le 11 septembre. 
Son gouvernement a augmenté fortement les dépenses destinées à la sécurité intérieure et à l’armée pour mener la guerre en Afghanistan et en Irak sans jamais dire au peuple américain d’où viennent les ressources. 
Cette augmentation des dépenses a représenté plus de 2% du PIB, tandis que les rentrées fiscales diminuaient de bien davantage. 
En même temps, Bush a approuvé une augmentation des dépenses dans des domaines auxquels l’opinion publique est favorable, comme l’éducation et le remboursement des prescriptions médicales, qu’il a financé par des emprunts plutôt que par des rentrées fiscales. 
Mais aussitôt que cette stratégie a payé avec une réélection obtenue de justesse - qui a renforcé le contrôle des Républicains sur le Congrès - le coté sombre du pari budgétaire de Bush est apparu au grand jour. 
Le déficit annuel du budget américain atteint 5% du PNB, il est financé en grande partie par les banques centrales asiatiques qui ont une créance de l’ordre de 2000 milliards de dollars sur les USA. 
Les conséquences politiques du pari inconsidéré de Bush sont aujourd'hui importantes. 
Dès sa réélection, Bush a proposé de réduire des programmes gouvernementaux populaires, mais son propre parti y est opposé. 
Constatant que le Congrès contrôlé par les Républicains cherche à donner un caractère permanent aux baisses d’impôt pour les riches, le monde commence à réaliser que le déficit budgétaire américain est là pour durer. 
Etant donné la dimension de l’économie américaine et le rôle central joué par le dollar au niveau international, le déficit chronique du budget américain a des répercussions mondiales. 
Les marchés financiers comprenant que les USA devront emprunter en quantité à l’étranger lors des prochaines années, le dollar s’affaiblit. 
Et ce qui est encore plus inquiétant, les banques centrales étrangères ne voudront sans doute bientôt plus prêter aux USA. Pourquoi les banques centrales de Chine, du Japon, de Corée du Sud et d’autres pays asiatiques accumuleraient-elles des avoirs en bons du Trésor américain si le dollar est appelé à perdre de sa valeur au cours des prochaines années ? 
D’une manière étrange mais peut-être pas inattendue, l’Amérique rejette la responsabilité de ses difficultés sur autrui. 
Les énormes baisses d’impôt et la hausse considérable des dépenses militaires ont favorisé une augmentation faramineuse des importations, ce qui a engendré un déficit commercial considérable qui s’ajoute aux problèmes budgétaires de l’Amérique. Mais les politiciens américains accusent la Chine et d’autres pays de “pratiques commerciales déloyales” et vont jusqu’à les menacer de sanction. 
Cette réaction à des problèmes d’origine intérieure permet de manipuler les électeurs, mais elle est ridicule et grossière, surtout depuis que les USA dépendent de la Chine pour financer leur déficit budgétaire. 
Tout se passe comme si les USA s’en prenaient à leur propre banquier tout en lui demandant des prêts supplémentaires. 
Quand Bush a voulu réduire les dépenses budgétaires au début de l’année, notamment par une réforme qui inclut une diminution des retraites pour l’avenir, partout dans le monde les financiers pensaient que Bush parviendrait plus ou moins à ses fins. 
Ils ne s’attendaient pas à ce que les électeurs américains qui en réalité n’ont jamais été vraiment favorables aux coupes budgétaires, résistent. 
Maintenant que la réalité fait jour, les perspectives économiques s’assombrissent. 
Les pays étrangers ont de moins en moins envie de continuer à faire des prêts aux USA, affaiblissant encore davantage le dollar, poussant les taux d’intérêt américains à la hausse, risquant de saper la Bourse américaine et de porter atteinte aux dépenses de consommation. 
Mais alors que l’avenir s’annonce menaçant, la coalition politique qui a porté Bush au pouvoir va bloquer tout progrès en cherchant à résoudre les problèmes budgétaires. 
Le pari de Bush est perdu d’avance, avec des conséquences qui seront coûteuses d’abord pour les USA, mais aussi pour le reste du monde. 


L’option de la dernière chance pour George W. Bush 
Le rapport pessimiste du Groupe d’études sur l’Irak, créé pour trouver une stratégie de sortie du bourbier irakien, est un désaveu cinglant de toute la politique étrangère de l’administration Bush. 
Ce rapport remet en question les principes fondamentaux d’une administration guidée par une profession de foi et d’un président dont le credo politique l’a conduit à s’écarter de la culture de résolution des conflits et à favoriser une croisade s’appuyant sur la force brute. 
Ne pas pouvoir mettre fin à une guerre est parfois pire que ne pas pouvoir la gagner. 
Ainsi, le rapport sur l’Irak est plus qu’un plan pour sauver l’Irak : c’est une feuille de route pour extirper les Etats-Unis du désastre d’une guerre ingagnable. 
Bien que le Groupe d’études ait soigneusement évité de formuler des recommandations précises pour un retrait rapide ou des dates précises pour un désengagement, son rapport est non seulement une réfutation sans équivoque de l’obsession de Bush de « garder le cap », mais aussi une suggestion de rapidement plier bagages. 
En effet, il est irréaliste de penser que l’armée et la police irakiennes seront à même d’assumer les responsabilités des combats et du respect de l’ordre dans un avenir prévisible. 
Toutes les forces de sécurité du pays sont corrompues et infiltrées par des insurgés. 
Il n’est pas non plus clair à quel point les Irakiens tiennent encore à l’idée d’un pays unifié pour lequel il vaut la peine de se battre. 
Le rapport suggère en pointillé de cesser tout soutien au gouvernement irakien si celui-ci n’assume pas ses responsabilités. 
Aucun des problèmes du Moyen-Orient n’a de solutions militaires, et aucun de ne peut être résolu par des actions unilatérales. 
Le rapport a raison de remettre en cause l’insistance de Bush à rejeter l’Iran et la Syrie comme interlocuteurs pour un ordre régional plus stable. 
L’Iran est le pays ayant le plus d’influence en Irak et la Syrie est devenu le point de passage obligé des armes et des insurgés du champ de bataille irakien. 
Il n’y a simplement aucun moyen de stabiliser l’Irak tant que les Etats-Unis ne passeront pas d’une politique de désengagement à une politique de dialogue avec ces deux principaux trouble-fêtes régionaux. 
Le rapport apparaît ainsi comme un réquisitoire contre toute l’idéologie de Bush sur « l’axe du mal ». 
Il refuse de prêter à l’énigmatique État iranien une rigidité idéologique qu’il n’a peut-être pas. 
En effet, l’Iran a su plus d’une fois faire preuve d’un pragmatisme surprenant, notamment dans ses relations avec Israël et les Etats-Unis pendant sa guerre avec l’Irak dans les années 80 et par son aide aux Américains lors de la guerre contre les Talibans en Afghanistan. 
L’Irak n’est pas le seul pays nécessitant un groupe régional de soutien pour atteindre un minimum de stabilité. 
Tous les problèmes du Moyen-Orient – l’Irak, le conflit israélo-arabe, le besoin de réformes politiques, et le terrorisme islamique – sont interconnectés. 
Les liens existants entre les problèmes du cercle extérieur dans la région et les problèmes liés au conflit israélo-arabe dans le cercle intérieur, reconnus par la première administration Bush, l’ont incité à organiser en octobre 1991, après la première guerre du Golfe, une conférence internationale dans le but d’établir la paix entre Israël et ses voisins arabes. 
Il ne faut pas s’attendre à ce que le gouvernement israélien, ou son allié intime de la Maison-Blanche applaudissent le point du rapport suggérant une répétition de cette démarche, qui va à l’encontre de ce que l’administration Bush a toujours soutenu. 
La recommandation du Groupe d’études sur l’organisation d’une conférence internationale sur le modèle de la Conférence de paix de Madrid n’est pas seulement un rappel opportun du lien entre le conflit israélo-arabe et les autres troubles de la région, mais également un rappel qui n’a que trop tardé que des négociations bilatérales entre les parties ne peuvent déboucher sur un accord. 
Cette prise de conscience s’était traduite par l’initiative pour la paix de la Ligue arabe de 2002, qui a établi les conditions d’un règlement global du conflit israélo-arabe. 
Hélas, tout bipartisan que soit le Groupe d’études sur l’Irak, il ne faut pas s’attendre à ce que Bush adopte toutes ses propositions et admette l’échec de sa politique étrangère. 
En fait, le président américain a déjà fait savoir qu’il s’opposait à tous pourparlers directs et inconditionnels avec l’Iran et la Syrie. 
Il ne semble pas non plus prêt à provoquer un différent avec Israël en obligeant son gouvernement à prendre part à une conférence internationale, comme l’avait fait son père avec le Premier ministre Yitzhak Shamir en 1991. 
Bush aura particulièrement du mal à modifier sa politique envers l’Iran. 
Le pays a constamment mis des bâtons dans les roues de la mission de transformation régionale de Bush, pour s’assurer que les Etats-Unis aient trop à faire pour le menacer. 
Le rapport incite le président américain à comprendre que les trouble-fêtes ne cesseront pas d’être des trouble-fêtes comme condition préalable aux négociations, mais seulement à la suite de négociations. 
Bush est confronté à un choix difficile : amener les Etats-Unis à coexister avec ce qu’il considère être une exécrable théocratie islamique. 
Mais il n’ a pas vraiment d’alternative s’il veut éviter que sa présidence passe dans l’histoire comme un échec absolu. 
Dès le départ, ses choix politiques ont été suicidaires. 
S’il ne se résout pas à infléchir le cours des événements en Irak et au-delà, sa présidence pourrait marquer la fin de longues décennies d’hégémonie américaine au Moyen-Orient – au détriment de ses plus proches alliés dans la région. 

La dernière bévue de Bush 
Une fois de plus, l’administration Bush commet une énorme bévue politique au Moyen-Orient en soutenant activement le refus du gouvernement israélien de reconnaître le gouvernement palestinien d’union nationale dont le Hamas fait partie. 
Cette position entrave tout progrès vers un accord de paix, au moment où une évolution dans la question palestinienne pourrait contribuer à prévenir une conflagration dans la région. 
Les Etats-Unis et Israël refusent de traiter avec tout autre que le président de l’Autorité palestinienne, Mahmoud Abbas, en espérant que de nouvelles élections priveraient le Hamas de la majorité qu’il détient aujourd’hui au Conseil législatif palestinien. 
Cette stratégie est sans issue, parce que le Hamas boycottera des élections anticipées, et que même si celles-ci débouchaient sur une éviction du Hamas, aucun accord de paix n’est viable sans son soutien. 
De son côté, l’Arabie saoudite suit une autre voie. 
Lors d’un sommet organisé à La Mecque en février dernier entre Mahmoud Abbas et Khaled Mechaal, le chef politique du mouvement Hamas, le gouvernement saoudien a posé les bases d’un accord entre le Hamas et le Fatah. Malgré les affrontements violents entre ces factions rivales, une entente pour former un gouvernement d’union nationale a pu être conclue. 
Les clauses de l’accord signé à La Mecque stipulent que le Hamas accepte de « respecter les résolutions internationales et les accords (avec Israël) signé par l’Organisation de libération de la Palestine », dont les accords d’Oslo. 
Les Saoudiens estiment que cet accord est un prélude à la proposition d’un plan de paix avec Israël, qui serait garanti par l’Arabie saoudite et d’autres pays arabes. 
Mais aucun progrès n’est possible si l’administration Bush et le gouvernement israélien de Ehoud Olmert s’obstinent à refuser de reconnaître le gouvernement palestinien d’union qui inclut le Hamas. 
Plusieurs facteurs à l’origine de l’impasse actuelle sont dus à la décision prise par le Premier ministre israélien Ariel Sharon de se retirer unilatéralement de la bande de Gaza, sans négocier avec l’Autorité palestinienne, alors contrôlée par le Fatah. Cette décision a renforcé le Hamas, et contribué à sa victoire électorale. 
Par la suite, Israël, avec le soutien actif de l’administration américaine, a refusé de reconnaître le gouvernement Hamas, pourtant démocratiquement élu, et a gelé le paiement de millions de dollars en taxes, perçues par les Israéliens pour le compte de l’Autorité palestinienne. Ce blocus économique a provoqué une asphyxie financière et placé le gouvernement dans une position difficile. 
Mais il n’a en rien affaiblit le soutien de la population palestinienne au Hamas, et a renforcé la position des extrémistes islamiques qui s’opposent à des négociations avec Israël. 
La situation s’est dégradée au point que la Palestine n’avait même plus de gouvernement avec lequel Israël pouvait négocier. 
C’est une bévue politique, parce que le Hamas n’est pas monolithique. 
Sa structure interne est mal connue, mais selon certains rapports, elle comprendrait une aile militaire, essentiellement dirigée par Damas et redevable à ses commanditaires syriens et iraniens, et une aile politique, plus réceptive aux besoins de la population palestinienne qui l’a portée au pouvoir. 
Si Israël avait accepté le résultat des élections, cela aurait peut-être permis de renforcer l’aile politique, plus modérée. 
Malheureusement, l’idéologie de la « guerre au terrorisme » ne laisse pas de place à des distinctions aussi subtiles. 
Des événements subséquents ont toutefois indiqué que le mouvement Hamas était divisé entre tendances divergentes. 
À peine le Hamas avait-il accepté de former un gouvernement d’union nationale que l’aile militaire a organisé l’enlèvement d’un soldat israélien, provoquant une riposte militaire très ferme de la part de l’État hébreu et bloquant ainsi la formation du gouvernement d’union. 
Le Hezbollah a profité de la situation pour faire une incursion depuis le Sud-Liban et enlever deux autres soldats israéliens. 
Malgré une riposte disproportionnée de la part Israël, le Hezbollah n’a pas cédé un pouce de terrain, à la plus grande admiration des populations arabes, qu’elles soient chiites ou sunnites. 
C’est la gravité de la situation, y compris l’absence de gouvernement et les affrontements entre les factions, qui sont à l’origine de l’initiative saoudienne. 
Les tenants de la ligne politique actuelle avancent qu’Israël ne peut pas se permettre de négocier en position de faiblesse. 
D’un autre côté, il est peu probable que sa position s’améliore dans l’état actuel des choses. 
L’escalade militaire – pas seulement œil pour œil, mais en moyenne au coût de dix vies palestinienne pour une vie israélienne – a atteint ses limites. 
Après l’attaque de Tsahal sur l’infrastructure routière, l’aéroport et autres équipements du Liban, l’on peut se demander quelle sera la prochaine étape pour les forces armées israéliennes. 
L’Iran est un adversaire autrement plus puissant que ne le sont le Hamas et le Hezbollah, inféodés à l’Iran. 
Il y a un risque croissant de conflit régional dans lequel les Etats-Unis et Israël pourraient être du côté des perdants. 
Compte tenu de la capacité du Hezbollah à résister à une offensive israélienne et de l’éventuelle accession prochaine de l’Iran au rang de puissance nucléaire, l’existence de l’État hébreu est aujourd’hui plus menac_3ée qu’elle ne l’a jamais été depuis sa fondation. 
Mais tant les Etats-Unis qu'Israël semblent figés dans leur refus de négocier avec une Autorité palestinienne comprenant le Hamas. 
Le point d’achoppement est le refus du mouvement islamique de reconnaître l’existence d’Israël. Mais ce point pourrait être une condition d’un accord éventuel, plutôt qu’une condition préalable aux négociations. 
La démonstration d’une supériorité militaire est une politique insuffisante pour régler le problème palestinien. 
Une solution politique est aujourd’hui à portée de main grâce à l’initiative saoudienne qui intègre le Hamas. 
Il serait tragique de laisser passer cette chance parce que l’administration Bush est engluée dans l’idéologie de la guerre au terrorisme. 

Le nouveau Proche-Orient de Bush 
La déclaration du Président George W. Bush au sujet de l’Irak il y a cinq ans - « mission accomplie » - était aussi orgueilleuse que l’actuelle « montée en puissance » ( surge ) qui a selon lui « permis une victoire stratégique majeure dans une guerre plus vaste contre la terreur » est un fantasme. 
La guerre en Irak n’est pas seulement la plus longue et la plus coûteuse de l’histoire américaine – Joseph Stiglitz, lauréat du « Prix Nobel » d’économie, a avancé le chiffre stupéfiant de 3 milliards de dollars –, elle est aussi la moins concluante. 
La guerre a anéanti la société irakienne, désormais patchwork ethnique sectaire. 
La « montée en puissance » finira tôt ou tard, et les Irakiens, rongés par la violence et la corruption, ne seront toujours pas en mesure d’unir leur régime. De plus, leur armée ne pouvant prendre le pouvoir sur les Américains, il est fort probable que la violence interethnique et celle du djihad éclatent à nouveau. 
Comme l’a affirmé récemment le Colonel Omar Ali, commandant du bataillon irakien à Mossoul (objectif prioritaire de l’insurrection en ce moment) : « sans les Américains, il nous serait impossible de contrôler l’Irak ». 
Pour Winston Churchill, les guerres étaient « une succession d’erreur ». 
L’histoire se souviendra certainement davantage de la réussite ou de l’échec des stratégies de « reconstruction » d’un Proche-Orient en dysfonctionnement, au profit de la démocratie selon les Américains et du renforcement de leur position hégémonique dans la région que, des pertes humaines et financières. 
D’un point de vue stratégique, la guerre était un échec total. 
Exemple manifeste d’impérialisme, elle a épuisé l’armée américaine, sapé la place morale du pays dans le monde entier et sa réputation au Proche-Orient, gravement menacé son économie et révélé les limites de sa puissance, tant aux amis qu’aux ennemis. 
Contre toute attente, la conséquence la plus grave de la guerre est l’émergence au Proche-Orient d’une forte opposition chiite aux alliés sunnites de l’Occident. 
La destruction de l’Irak par l’Amérique en tant que puissance régionale a apporté l’hégémonie dans le Golfe persique – jouant un rôle central dans les intérêts occidentaux – au régime islamiste chiite sur un plateau d’argent. 
A partir des décombres de la dictature de Saddam Hussein, les Américains ont contribué à la création en Irak du premier État arabe à domination chiite, qui pourrait se plier aux ambitions de l’Iran au Proche-Orient – catastrophe historique pour les alliés sunnites des Américains. 
La récente visite d’État du Président Mahmoud Ahmedinejad en Irak fut un message sans équivoque pour les Américains : la possibilité que les Etats-Unis parviennent un jour à un minimum de stabilité en Irak dépend des forces pro-iraniennes. 
Les difficultés de l’Amérique en Irak et ailleurs profitent sans aucun doute aux ambitions nucléaires de l’Iran. 
Les Iraniens pensent désormais être immunisés contre les attaques américaines à l’encontre de leurs installations nucléaires, étant donné que les problèmes sur le terrain et l’opposition grandissante de la population américaine à la guerre sont le signe que la stratégie de guerres préventives a échoué. 
Le régime iranien a beau être radical, il n’est pas suicidaire. 
Par conséquent, la menace d’un Iran nucléaire reflète moins la propension à une guerre nucléaire avec Israël que la capacité à mettre véritablement en œuvre une puissance régionale. 
Un Iran nucléaire pourrait même empêcher l’Amérique de déployer ses forces militaires conventionnelles dans le Golfe en temps de crise. Il ne faut pas non plus écarter la possibilité que l’Iran soit tenté d’assouvir ses ambitions régionales en fournissant du matériel nucléaire aux groupes terroristes. 
La débâcle américaine en Iran n’a fait qu’enhardir les opposants au statu quo dans cette partie du monde. 
La croisade bancale de Bush pour la démocratie est tout aussi responsable de cette situation. 
Bush a découvert à sa grande consternation que toute incursion dans la démocratie arabe risquait de préparer la voie aux islamistes anti-occidentaux, qu’il s’agisse des Frères musulmans en Egypte, des partis chiites en Irak ou du Hamas en Palestine. 
Les États-Unis ont fini par abandonner leurs fantasmes de démocratie arabe à l’occidentale. L’ironie, c’est qu’ils ont laissé les Iraniens devenir les messagers de la démocratie dans la région. 
L’Iran a vite reconnu que les élections libres sont le moyen le plus sûr de compromettre les régimes proaméricains du Proche-Orient. 
En outre, en s’engageant dans une guerre contre l’Irak, l’Amérique n’a pas tenu compte du processus de paix israélo-palestinien. 
Les chances du gouvernement Bush de rallier les « modérés » sunnites de la région pour aider à sauver une paix Israélo-palestinienne sont désormais à la merci d’un axe régional mené par l’Iran, notamment le Hamas, le Hezbollah et la Syrie. 
Ces derniers sont unis dans leur rejet d’une Pax Americana au Proche-Orient et ont jusqu’ici fait preuve d’une détermination remarquable en ignorant les conditions de dialogue imposées par l’Amérique. 
L’incapacité de l’Amérique à inspirer les populations du Proche-Orient, toutes régies par des autocraties soutenues par les Etats-Unis, n’est pas vraiment une nouvelle. 
Ce qui l’est beaucoup plus, c’est que la puissance américaine pourrait perdre sa capacité à les intimider. 

L’ex-nouveau plan de Bush pour l’Irak 
En novembre dernier, les élections du Congrès ont vivement rabroué le Président George W. Bush et sa politique en Irak. 
Peu après, le groupe d’études sur l’Irak proposait une formule bipartite concernant le retrait progressif des troupes américaines – que Bush rejeta pour continuer à évoquer une victoire, même si désormais le sens de cette « victoire » nous échappe. 
C’est peut‑être parce que l’Irak devra définir ce que les Américains ont laissé derrière eux qu’il refuse de laisser sa politique passer pour un fiasco. 
A présent, Bush compte augmenter le nombre de soldats à Bagdad et dans la province d’Anbar, et s’efforce de stabiliser la guerre civile sectaire et l’insurrection sunnite qui s’intensifient. 
Il a destitué les généraux John Abizaid et George Casey, sceptiques au sujet d’une « augmentation » des troupes, et mis en place l’Ambassadeur Zalmay Khalizad, censé négocier un accord politique en Irak. 
Bon nombre de législateurs démocrates aux rênes du nouveau Congrès s’opposent à cette démarche. 
Les partisans démocrates en faveur d’un retrait immédiat font pression pour interrompe le financement de la guerre – ce qui a peu de chances d’arriver, car le Congrès refuse d’être tenu pour responsable de l’échec sur le terrain. 
Si les membres critiquent le plan de Bush, ils ne l’entravent pas pour autant. 
Bush prétend depuis longtemps que le nombre de soldats postés en Irak relève d’une décision militaire et qu’il a simplement suivi les conseils de ses généraux. Il est désormais évident que ce n’est pas le cas. 
L’ironie, c’est qu’à moment donné, une forte augmentation des troupes aurait vraiment pu faire la différence. 
En avril et en mai 2003, les sondages indiquaient qu’une majorité d’Irakiens étaient favorables au renversement de Saddam Hussein. 
L’administration Bush n’a pourtant pas réussi à contrôler les insurgés : elle a dissous l’armée irakienne et laissé l’insécurité gagner du terrain. 
Dans un tel chaos, il était difficile de procéder à la reconstruction et aux travaux de développement qui auraient permis d’améliorer les conditions de vie de la population et d’attirer les bonnes volontés. 
Comment un marine ou un soldat peut-il construire une école ou une clinique s’il se fait tirer dessus ? Les modérés irakiens apporteront-ils leur soutien s’ils n’ont aucune protection contre les insurgés ? 
Bon nombre d’experts militaires ont prévu ce problème. 
D’après le Chef d’État-major américain Eric Shinseki, même s’il était possible de remporter la guerre avec les 160.000 soldats envoyés par Donald Rumsfeld, secrétaire à la Défense, il faudrait le double d’effectif pour obtenir la paix. 
Les conseils de Shinseki ont été rejetés, car Rumsfeld tenait absolument à montrer que sa nouvelle stratégie militaire américaine était la bonne, et parce que les œillères idéologiques de ses conseillers néo-conservateurs faussaient leur appréciation de la réalité irakienne. 
Paul Wolfowitz, vice‑secrétaire à la Défense, a déclaré au Congrès que le nombre de soldats nécessaires estimé par Shinseki était « tout à fait hors de propos ». Par la suite, il s’est avéré que les plus hors de propos étaient Rumsfeld et Wolfowitz. 
A présent, ils sont tous deux partis et Bush veut augmenter les effectifs militaires. 
Trop peu, trop tard. 
Est-il possible de croire que cinq brigades supplémentaires parviendraient à stabiliser Bagdad, alors que des efforts similaires ont échoué par le passé ? 
Le lieutenant général Raymond Odierno, nouveau commandant américain des opérations en Irak, affirme que les nouvelles actions seront plus neutres à l’égard des voisins sunnites et chiites, et que les soldats américains resteront aux côtés des troupes irakiennes dans les zones libres. 
Odierno espère retirer les troupes américaines de la périphérie de Bagdad d’ici quelques mois et céder le maintien de l’ordre de la capitale aux forces irakiennes. 
Mais cela suppose que ces dernières sont à la hauteur et que le gouvernement du premier ministre Nouri al-Maliki, qui s’appuie sur le soutien de la milice chiite, sera compétent et impartial. 
Le gouvernement Bush soutient que le nouveau plan « n’est pas un engagement indéterminé : [il impose] des conditions réelles et précises au gouvernement irakien ». 
Parmi les points de référence politiques, on compte des élections régionales, la promulgation d’une loi visant à répartir de façon avantageuse pour les Sunnites les richesses issues du pétrole, et la réforme de la politique de débaasification, qui a tant coûté à ceux qui travaillaient pour le gouvernement irakien sous Saddam Hussein. 
Mais il est probablement trop tard pour les compromis politiques et le gouvernement Maliki n’est peut-être pas en mesure de mener une vaste politique non‑sectaire. 
Si le nouveau plan militaire de Bush est un pas temporaire pour gagner du temps et aller dans le sens des propositions du groupe d’études sur l’Irak – qui consiste à former les forces irakiennes et à retirer progressivement les troupes américaines –, il doit bien en ressortir quelque chose de positif, mais seulement avec les conseils diplomatiques du groupe d’étude. 
Il est trop tard pour fonder une démocratie en Irak. 
Au mieux, le renversement de Saddam Hussein aura éloigné la menace d’un dictateur et remplacé la tyrannie d’une majorité par la tyrannie d’une minorité. 
Le prix à payer est pourtant très élevé en termes de vies irakiennes perdues dans ce combat sectaire. 
Le but est désormais de parvenir à une stabilité régionale. 
Si chaque voisin de l’Irak a des intérêts en jeu, aucun ne tirera profit d’une violence chaotique qui ne ferait qu’accroître l’influence de l’Iran, qu’encourager les séparatistes kurdes à craindre la Turquie et les mouvements terroristes sunnites à s’étendre à la Jordanie, au Koweït, à la Syrie et à l’Arabie Saoudite. 
Les Américains ne peuvent quitter précipitamment l’Irak, mais ils ne peuvent pas non plus résoudre le problème sans se faire aider. 
La mise en place d’un groupe de contact entre les voisins de l’Irak en vue de fixer des règles pour la stabilisation et l’endiguement serait une avancée importante. 
L’Irak n’est pas prédisposé à la solution militaire. 
Seul un redoublement d’efforts politiques et diplomatiques est susceptible de sauver la politique américaine. 

La révolution pseudo conservatrice de Bush 
L'administration du président George W. Bush constitue, objectivement parlant, un spectacle effrayant à voir. 
Rendus véhéments et égocentriques par une partialité étroite, les représentants de l'administration ont en fait trahi la cause idéologique conservatrice en démantelant les fondements institutionnels éprouvés de la prospérité économique et de la sécurité mondiale de l'Amérique. 
Commençons par la politique économique et le déséquilibre voulu des finances sur le long terme du gouvernement américain. 
L'objectif manifeste était d'accentuer la crise financière de l'Etat du bien être collectif et d'amener une diminution permanente de la redistribution des richesses du gouvernement. 
Mais des oeufs cassés ne font pas nécessairement une omelette : les déficits fiscaux massifs (et toujours croissants) de Bush n'ont rien stimulé, mais brandissent le spectre d'un ralentissement prolongé de la formation de capital, de la consommation des ménages et de la croissance économique. 
La politique fiscale n'est que, bien évidemment, la partie visible de l'iceberg. 
Les sidérurgistes coréens pourraient tout aussi bien demander ce qu'il est advenu de l'engagement historique du parti républicain envers le libre-échange. 
Les agriculteurs africains devraient se demander pourquoi ce fut Bush (et non un démocrate de gauche) qui a annulé la plus grande réussite de l'archi conservateur Newt Gingrich : la réforme partielle des subventions agricoles. 
La politique de sécurité de l'administration Bush a été plus qu'effrayante ; elle a été, pour emprunter l'une des déclarations les plus fréquentes à l'heure actuelle du président, terrifiante. 
En ce moment, les sources bien informées de l'administration tentent de convaincre les journalistes d'élite que Bush n'a pas trompé les autres pays sur le programme d'armes nucléaires de Saddam Hussein. 
Ils espèrent que les Américains oublieront les prévisions pleines de suffisance d'une victoire militaire facile et de foules enthousiastes lançant des fleurs aux troupes américaines et britanniques. 
Ignorez toutes les excuses bancales sur les difficultés d'évaluation des renseignements contradictoires. 
Aucun membre de cette administration soi-disant conservatrice n'aurait jamais entendu parler de l'avertissement de Machiavel, vieux de 500 ans, de ne pas faire confiance aux exilés ? 
« Leur désir de rentrer chez eux est si extrême, a écrit Machiavel, à propos de Ahmad Chalabi et du Congrès national irakien, qu'ils croient naturellement en beaucoup de choses qui ne sont pas vraies, et en ajoutent beaucoup d'autres délibérément ; de sorte que, avec ce qu'ils croient réellement et ce qu'ils disent qu'ils croient, ils vous remplissent d'espoirs... ». 
L'aspect le plus terrifiant de la politique extérieure de l'administration Bush est la théorie motivante du monde qui la sous-tend. 
Les alliés intellectuels de l'administration Bush traitent l'administration Clinton de « naïve » pour avoir cru que les relations internationales forment un jeu positif dans lequel tous les participants peuvent gagner. 
Ils évoquent expressément l'intérêt de l'Amérique à préserver sa puissance économique relative , et non simplement absolue. 
Comme l'a déclaré Dan Drezner, de l'université de Chicago, la logique de la stratégie de sécurité nationale de Bush consiste à « empêcher les autres grandes puissances de se lever afin d'assurer la croissance sur le long terme de la liberté, la démocratie et la prospérité ». 
Mais quel est le sens de l'expression « empêcher les autres grandes puissances de se lever » ? 
Est-ce qu'elle pourrait signifier autre chose que « essayer de maintenir la Chine et l'Inde dans un état de pauvreté désespérée pendant aussi longtemps que possible » ? 
Après tout, lorsque la Chine et l'Inde ont comblé la moitié du fossé des revenus qui les séparait du coeur industriel de l'économie mondiale, l'importance même de leur population seule garantissait que ces pays deviendraient un jour de très grandes puissances. 
La Chine ou l'Inde n'ont certainement aucun intérêt à rester des pays pauvres. 
Mais ce n'est pas non plus dans l'intérêt national de l'Amérique. 
L'histoire de la fin du 19e siècle et du 20e siècle nous enseigne que les deux générations pendant desquelles les cultures passent d'une économie agricole rurale pauvre à un mode de vue riche urbain et industriel (ou post-industriel) sont particulièrement dangereuses pour la paix et la santé politique mondiales. 
La politique extérieure agressive poursuivie par l'Allemagne Wilhelmine, les souffrances perverses infligées par Lénine et Staline à la Russie, les terreurs de la dictature de Mao, les dictatures de Mussolini et de Franco, et le monstrueux régime nazi, se sont tous produits lors de cette transition. 
Les Etats-Unis auraient-ils donc tout intérêt à tenter « d'empêcher les autres grandes puissances de se lever » ? 
Les dirigeants américains ne devraient-ils pas plutôt essayer de réduire la période pendant laquelle les autres sociétés sont vulnérables aux maux qui ont fait du vingtième siècle le siècle le plus sanglant de l'histoire de l'humanité ? 
Ne devrions-nous pas réduire plutôt que d'allonger la période pendant laquelle nous pourrions être confrontés au problème de maîtrise d'une Inde nationaliste hindoue, d'une Chine Wilhelmine ou d'une Russie de Weimar ? 
Un remaniement complet du personnel de l'administration Bush à tous les niveaux aurait dû avoir lieu depuis longtemps. 
Le monde ne peut pas se permettre d'avoir des pseudo conservateurs qui occupent les plus hauts postes du gouvernement américain et qui n'oeuvrent pas pour la paix et la prospérité mondiales, mais plutôt pour une stratégie géopolitique dangereusement butée. 
Plusieurs remplaçants potentiels pourraient prendre la place de ces représentants dans le parti républicain, des hommes d'Etat sensibles et réfléchis qui considèrent l'intérêt national de l'Amérique comme un élément favorisant le développement économique mondial, une coopération multilatérale et un monde dans lequel les Etats-Unis gouverneraient avec leurs principes plutôt que de dominer avec leur puissance militaire. 
Ces représentants ont fait partie de la première administration Bush. 
Où sont-ils maintenant ? 

La voie de Bush vers l’échec au Proche-Orient 
Il aura fallu six longues années de politiques ratées concernant le Proche-Orient pour que le Président George W. Bush reconnaisse finalement que l’alliance des modérés qu’il convoite tant ne pourra se faire sans une paix entre les Arabes et les Israéliens. 
En effet, ce n’est qu’en réglant efficacement le conflit israélo-arabe qu’il sauvera la face de son pays dans la région. 
Mais le processus d’instauration de la paix récemment lancé par les Etats-Unis intervient trop tard dans la vie politique d’un président sortant qui a été battu chez lui et à l’étranger. De plus, ce processus est mal conçu et peu convaincant. 
Le refus catégorique de la Secrétaire d’État Condoleezza Rice d’attaquer les Syriens ne relève pas vraiment d’une politique de sagesse. 
Les enjeux de la stabilité de la région sont trop importants pour qu’Israël et les Etats-Unis persistent dans le refus de tester l’offensive de paix du Président Bachar el-Assad. 
Les pommes de discorde qui ont mis à mal les précédentes tentatives de paix entre Israël et la Syrie ont des solutions pragmatiques, à l’image des récentes négociations de paix secrètes entre un ancien fonctionnaire d’État israélien et un Syrien étroitement lié au régime. 
L’insistance de Rice pour s’en tenir à la « voie à suivre » infructueuse en vue d’une promesse d’accord entre Israël et la Palestine n’est pas non plus raisonnable. 
Susceptible d’atermoiements et de faux-fuyants de la part des deux camps, cette voie à suivre était mort-née. 
Près de quatre ans après son lancement, les parties n’ont pas réussi à rassembler la volonté politique nécessaire pour mettre en œuvre ses dispositions élémentaires. 
L’idée bizarre, réservée pour la deuxième étape, d’un État palestinien aux « frontière temporaires » n’a pas non plus séduit les Palestiniens. 
Il est nécessaire de trancher ce nœud gordien plutôt que de le dénouer. 
La notion d’accords provisoires est désormais totalement obsolète, uniquement parce que les parties sont incapables de payer le prix politique inhérent à un processus flexible et fragmentaire. 
Au lieu de cela, une solution radicale est exigée pour toutes les questions essentielles. 
Nous nous trouvons à la fin du processus de paix tel que nous l’avons connu. 
A partir de maintenant, nous n’aurons pour options qu’un désengagement violent et unilatéral, comme celui qui a ouvert la voie au conflit actuel de Gaza, et un plan de paix complet qui sera annexé à la voie à suivre et validé par une conférence internationale de paix. 
Seul un tel « désassemblage », commençant par la fin et opérant à l’envers – légitimé et suivi par des mécanismes internationaux stricts –, peut préserver les perspectives d’une paix entre Israël et la Palestine. 
Le lancement du processus à la Conférence internationale de Madrid en 1991 a montré que les perspectives de paix au Proche-Orient nécessitent systématiquement une impulsion internationale concertée en vue d’exploiter les différentes possibilités. 
Les conflits de la région – comme celui entre Israël et le Hezbollah, qui a fini de manière peu concluante –, ont presque sans exception créé les conditions pour des percées politiques majeures, car ils enseignent aux parties en conflit les limites du pouvoir. 
Piégé par une lutte capitale entre les forces d’un changement pacifique et celles qui envisagent un scénario catastrophe, le Proche-Orient appelle une fois de plus à un grand effort international pour instaurer la paix. 
Les instigateurs de l’initiative de paix arabe de 2002 ont également compris qu’une approche strictement bilatérale pourrait se révéler inadéquate, et ont au lieu de cela appelé à régionaliser la solution du conflit. 
La perte de confiance mutuelle entre les parties et leur incapacité totale à faire le moindre pas l’une vers l’autre, encore moins d’observer leurs engagements sans l’insistance de parties tierces, ont fait (et font toujours) du cadre international de paix le seul moyen de sortir de cette dangereuse impasse. 
La fin du bilatéralisme découle en outre des systèmes politiques inopérants de la Palestine et d’Israël. 
A l’heure actuelle, le Président palestinien Mahmoud Abbas essaie de reprendre son souffle politique sous le contrôle étouffant du Hamas. 
Lors de son dernier déplacement en Israël, Condoleezza Rice a entendu les quatre différents projets de paix du Premier Ministre, du Ministre des Affaires étrangères, du Ministre des Menaces stratégiques et du Ministre de la Défense. 
Pour les deux camps, parvenir à une stabilité interne pourrait s’avérer aussi difficile que d’établir la paix les uns avec les autres. 
Tout processus de paix réformé est voué à l’échec s’il est guidé par une voie où les points de vue des parties sont diamétralement opposés sur les questions centrales. 
Il n’est pas nécessaire de réinventer la roue pour autant, car la solution du conflit israélo‑arabe s’inscrit dans les grands plans pour la paix qui sont déjà sur la table : les « paramètres Clinton » et les initiatives arabes de paix. 
Quinze ans après la Conférence de Madrid et l’amorce d’un processus officiel de paix, les Israéliens et les Palestiniens acceptent mieux les conséquences inévitables de ce mécanisme tortueux, s’il devait aboutir à un accord permanent. 
En 1991, ils ont organisé un sommet de « terre pour la paix ». 
Et pourtant, les Israéliens n’ont jamais pensé qu’ils devraient restituer toute la terre, et les Arabes qu’ils devraient offrir « toute la paix ». 
Aujourd’hui, chacun sait enfin ce que l’on entend par « terre » et ce que l’on entend par « paix ». 

Bush ne doit plus jouer au Golfe 
Le président Bush a demandé aux Américains de ne pas “jouer à la politique” en cette période de terrible désastre national. 
Mais poser des questions embarrassantes aux dirigeants de notre nation est exactement ce qu'exige la démocratie, au moment où la réponse du gouvernement à l'ouragan Katrina est largement considérée comme “une honte nationale.” 
Katrina a annoncé son arrivée au moins deux jours à l'avance, mais les autorités ont tardé à lancer un ordre d'évacuation. 
Aucun moyen de transport n'était disponible pour ceux qui n'avaient ni argent, ni voiture ; les installations d'accueil et de soin des réfugiés étaient insuffisantes, les forces nécessaires n'étaient pas en place pour délivrer les provisions absolument indispensables ou pour assurer l'ordre, et le nombre de bateaux, d'hélicoptères et autres équipements nécessaires au sauvetage de ceux qui se retrouvaient bloqués était loin de suffire. 
Entravée par une Garde nationale dont 40% des effectifs se trouvent en Irak, la vitesse de mobilisation des militaires aux zones les plus touchées a été d'une lenteur hors du commun. 
Pendant quatre jours, il n'y a tout simplement eu aucun centre de commandes et de contrôle clair. 
En conséquence, de nombreuses victimes ont souffert et sont mortes. 
Cet échec est en grande partie imputable aux politiques du gouvernement de Bush, qui a efficacement érodé les capacités de l'Agence fédérale de gestion des cas d'urgence (Federal Emergency Management Agency, FEMA), agence gouvernementale dont la mission première est de gérer les désastres. 
Obsédée par la guerre contre le terrorisme ainsi que par l'idéologie de privatisation des fonctions gouvernementales, l'administration a systématiquement sapé la capacité de la FEMA à éviter les désastres sur le long terme ou au moins à amortir les chocs lorsque la prévention reste possible. 
La FEMA a été restreinte et rétrogradée de sa position de cabinet, avant d'être placée sous l'égide du Département de sécurité nationale. 
Sa mission de planification et de préparation aux catastrophes a été totalement évincée, au profit de la lutte contre les terroristes. 
Ses dirigeants n'ont aucune expérience de gestion des catastrophes. 
Le directeur précédent était un des copains politiques texans de Bush, et les qualifications du directeur actuel incluent la tâche de commissaire auprès des juges et du service d'ordre de l'International Arabian Horse Association, d'où il a été forcé de démissionner pour “défaut de surveillance.” 
Depuis 2001, des milliards de dollars ont été reportés de l'aide à la gestion des catastrophes à la sécurité nationale et à la guerre en Irak. 
Les programmes-clés de secours en cas de désastre ont vu leur budget fondre comme neige au soleil et les fonds fédéraux ont été diminués de moitié. 
Le budget de l'Army Corps of Engineers pour la construction de digues à la Nouvelle-Orléans a été pillé, notamment les fonds spécifiquement alloués au Contrôle des inondations urbaines du sud-ouest de la Louisiane. 
Les mesures de prévention visant à protéger la population et les propriétés n'ont pas été mises en œuvre malgré les conclusions de la FEMA même en 2001, spécifiant qu'un important ouragan qui frapperait la Nouvelle-Orléans était l'un des trois “désastres les plus probables et les plus catastrophiques qui pourraient frapper ce pays.” 
Convaincu que la FEMA constituait un “programme social démesuré” et que “le travail du gouvernement n'est pas de fournir des services,” le premier directeur de la FEMA de Bush a institué des exigences d'approvisionnement extérieurs dans le cadre d'un important effort de privatisation. 
Ce phénomène a provoqué une fuite des cerveaux car de nombreux cadres de la FEMA se sont orientés vers le secteur privé. 
La privatisation a aussi mis les États et les communautés les plus pauvres dans une situation particulièrement vulnérable. 
À mesure que les financements se tarissaient et que les programmes fédéraux étaient remis entre les mains d'entreprises privées à des tarifs plus élevés, seuls les États et les communautés les plus riches et politiquement conséquents avaient les moyens de prétendre aux rares allocations fédérales nécessaires pour payer les services. 
Par exemple, la Floride (qui possède 16 voix de plus que la Louisiane et dont le gouverneur est le frère du Président) a reçu les financements demandés pour protéger ses marécages. 
En revanche, la Louisiane, qui a des besoins plus conséquents (avec son incroyable taux de pauvreté de 24 %), s'est vu en 2004 refuser sa requête de fonds destiné à éviter les inondations. 
Étant donné que la capacité de la Louisiane à se protéger était affaiblie et le centre de gestion des catastrophe sapé, la réponse inadaptée du gouvernement et les destructions superflues étaient presque inévitables. Et ce sont les pauvres qui en ont payé le prix. 
Mais les raisons de l'échec de cette administration dépassent le détournement volontaire et chronique des ressources des programmes destinés à protéger les populations des catastrophes. 
Malgré les preuves scientifiques prouvant que l'intensité et la fréquence croissante des ouragans sont liées aux changements climatiques, l'administration Bush rejette toute participation à des programmes internationaux visant à préserver le climat. 
Plutôt que de respecter l'interdiction d'aménagement des marécages instituée par les administrations précédentes, celle de Bush a choisi de la supprimer. 
L'érosion provoquée par le développement urbain a rapproché de 30 km le Golfe du Mexique des terres par rapport à 1965, les ouragans sont capables de concentrer plus de force et de provoquer vents et vagues à la vitesse et à la puissance destructrice toujours plus fortes. 
De même, la réduction des marécages menaçait les digues de la Nouvelle-Orléans, bâties sur le principe que 60 à 80 km de marécages protecteurs jouent le rôle de tampon entre la ville et le Golfe du Mexique. 
En dépit de toutes les études majeures montrant qu'un programme de réhabilitation des côtes de grande ampleur et de construction de digues plus hautes était nécessaire pour protéger la Nouvelle-Orléans, le gouvernement a permis aux agences fédérales de cesser de protéger 8 000 ha de marécages, aux promoteurs d'assécher des centaines d'hectares et en 2004 a réduit de plus de 80 % les financements destinés à retenir les eaux du lac Pontchartrain. 
La Nouvelle-Orléans a tiré la sonnette d'alarme de l'Amérique. 
Les idéologies de privatisations, qui empêchent de gouverner efficacement et permettent aux privilégiés de sauver leur peau alors que les pauvres doivent grimper sur les toits, doivent aujourd'hui être remises en question. 
Ce désastre est un rappel effroyable de ce qui arrive lorsqu'un gouvernement échoue à protéger ses citoyens, et il est impératif que les Américains demandent des comptes. 
Les fonctionnaires qui n'ont pas fait leur travail doivent être renvoyés, et les élus dont les politiques ont aggravé la dévastation infligée par Katrina congédiés. 
Nous le devons aux morts et aux survivants. 


Les Droits de l’homme en embuscade 
Si l’on juge un gouvernement sur la base de ses bonnes intentions, ceux qui soutiennent une politique étrangère américaine qui met l’accent sur la promotion des Droits de l’homme de par le monde devraient applaudir la réélection du président George W. Bush. 
En effet, aucun président américain n’a parlé plus souvent et avec plus de vigueur que lui de la mission de l’Amérique�: promouvoir la liberté dans le monde entier. 
La Politique de Sécurité nationale des Etats-Unis publiée par le gouvernement Bush en septembre 2002 est pleine d’engagements énoncés avec force pour la promotion des Droits de l’homme. 
Les Country Reports on Human Rights Practices (Rapports pays par pays sur les Droits de l’homme) du monde entier, publiés annuellement par le Département d’Etat, ont gardé toute la précision et le détail des standards élevés atteints sous le gouvernement Clinton. 
Sous la présidence Bush, les Etats-Unis ont pris des positions fortes sur les conditions des Droits de l’homme non seulement dans les Etats hors-la-loi, tels que la Birmanie, Cuba, la Syrie, mais aussi dans des pays de grande importance stratégique tels que l’Egypte, l’Ouzbékistan et la Chine. 
Pourtant, ceux qui examinent l’impact du gouvernement Bush sur les pratiques en matière de Droits de l’homme dans le monde entier déclarent souvent que la réélection de Bush fera des ravages de longue durée et peut-être même irréversibles à la cause des Droits de l'homme. 
Qu’est-ce qui explique cette apparente contradiction�? 
Trois raisons principales expliquent pourquoi l’impact du gouvernement Bush sur les Droits de l'homme est tant à l’opposé de ses intentions déclarées. 
L’Irak en premier lieu. 
Quand les déclarations officielles américaines sur les armes de destruction massive et les connexions avec les attaques terroristes du 11 septembre 2001 sont devenues indéfendables, Bush a accentué toujours plus l’argument de l’invasion américaine de l’Irak comme justifiée par le renversement d’un tyran, Saddam Hussein, pour la libération du peuple irakien. 
C’est un argument qui justifie essentiellement la guerre comme le moyen de promouvoir les Droits de l'homme. 
Pour les peuples des autres pays arabes du Moyen-Orient et d’ailleurs qui s’opposent à la guerre, l’impact résultant est l’utilisation des Droits de l'homme comme d’une justification ou d’un prétexte pour la projection de la puissance américaine. 
Cela a pour effet d’accroître la défiance envers ceux qui font des sermons sur les Droits de l'homme, rendant plus difficile que jamais pour les Etats-Unis le rassemblement des forces de soutien aux Droits de l'homme partout dans le monde. 
La deuxième raison pour laquelle la réélection de Bush fera du tort à la cause des Droits de l'homme est qu’elle est perçue comme le soutien par une majorité d’Américains d’un gouvernement qui est responsable de graves entorses aux Droits de l'homme. 
L’autorité morale de l’Amérique en qualité de défenseur des Droits de l'homme dépend de son propre respect des Droits de l'homme. 
Sous la présidence Bush, cette autorité s’est largement dissipée. 
A cause d’un double symbole�: Guantanamo et Abou Graïb. 
Les Etats-Unis, s’étant adonné à la détention à long terme sans mise en accusation, sans procès, sans contact familial ni légal et à l’humiliation sexuelle et à la torture des prisonniers, dont certains jusqu’à ce que mort s’en suive, n’ayant pas réussi à confondre les officiers de haut rang responsables des politiques qui ont mené à ces crimes, sont maintenant perçus comme des hypocrites quand ils appellent les autres gouvernements à ne pas se laisser aller à de tels abus. 
Si la guerre en Irak et les pratiques abusives des centres de détention américains ont fait du tort à la cause des Droits de l'homme au Moyen-Orient et en Asie, le troisième facteur d’affaiblissement des Droits de l'homme, le libre échange non réglementé, s’est principalement fait sentir en Amérique latine. 
C’est là que le gouvernement Bush a affirmé avec le plus de vigueur sa position sur la liberté de mouvement du capital comme aspect des Droits de l'homme. 
Dans son rapport sur la Politique de Sécurité nationale publié en septembre 2002, le gouvernement Bush décrit le libre échange non seulement comme une politique méritoire mais aussi comme un «�principe moral�». 
De nombreux Latino-américains ont perdu foi en la démocratie, qui ne leur a rien apporté d’un point de vue économique. 
Ils perçoivent les Etats-Unis comme le champion de la démocratie dans la région et en même temps comme le responsable de leurs malheurs économiques à cause de leur insistance à sanctifier le capital. 
Quand la protection du capital est élevée en principe moral ou justifiée comme composant des Droits de l'homme dans une région pleine de ressentiment à cause de son impression de soumission économique, il en résulte une désillusion vis-à-vis des Droits de l'homme. 
Le président Bush et nombre de ses collaborateurs sont peut-être bien sincères dans leur engagement envers les Droits de l'homme. 
Mais peut-être est-ce précisément cette certitude dans leurs bonnes intentions qui les aveuglent face aux ravages qu’ils causent. 


Légitime défense pour la Russie ? 
BERLIN – Malgré les tensions permanentes provoquées par l’invasion de la Géorgie en août dernier, l’Union européenne va rouvrir les discussions avec la Russie au sujet d’un nouvel accord de partenariat et de coopération (APC). 
Un APC établit un cadre légal pour négocier des accords spécifiques dans des domaines comme le commerce, la justice et les droits de l’homme. 
Les discussions actuelles visent à remplacer l’APC expiré de 1997, qui reste en vigueur par consentement mutuel en attendant un nouvel accord. 
Lors d’une réunion d’urgence convoquée le 1er septembre, les dirigeants de l’UE ont refusé de poursuivre les pourparlers de l’APC tant que la Russie maintiendrait ses unités de combat dans les régions séparatistes d’Abkhazie et d’Ossétie du Sud. 
Les dirigeants des 27 gouvernements de l’UE ont aussi qualifié la décision du Kremlin de reconnaître la décision d’indépendance des deux régions sécessionnistes “d’inacceptable.” 
Depuis, les gouvernements de l’UE ont revu leurs conditions à la baisse, et ont décrété qu’un simple retrait de l’armée russe des territoires géorgiens en dehors de ces deux régions serait suffisant pour reprendre le dialogue sur l’APC, la sécurité énergétique et d’autres sujets. 
La décision de l’UE intervient à un moment où l’Otan cherche aussi à renouveler ses engagements avec la Russie après que le conflit géorgien a poussé les deux parties à suspendre de nombreux programmes communs. 
Lors d’un discours prononcé le 18 septembre au Royal United Services Institute de Londres, le secrétaire général de l’Otan Jaap de Hoop Scheffer a exposé que, malgré les différends au sujet de la Géorgie, la Russie et l’alliance devraient coopérer “là où nos intérêts convergent.” 
Il a évoqué spécifiquement la poursuite de la coopération en Afghanistan, où la Russie fournit un soutien logistique à la force internationale d’assistance et de sécurité (FIAS) sous l’égide de l’Otan, comme “une indication claire que des intérêts communs peuvent transcender les désaccords dans d’autres domaines.” 
Pour ne pas paraître impressionnés par le démembrement forcé de la Géorgie par la Russie, les gouvernements de l’Otan ont publiquement réaffirmé leur soutien à l’intégrité territoriale de la Géorgie et au désir de ce pays de rejoindre un jour l’Otan. 
En privé cependant, de nombreux responsables alliés ont déclaré aux médias qu’ils sont moins enclins qu’auparavant à approfondir les liens de l’Otan avec la Géorgie, étant donné les risques de se retrouver piégés dans une nouvelle guerre russo-géorgienne. 
Il semble à présent que la majorité des gouvernements occidentaux aient décidé de se concentrer sur l’aide à apporter à la Géorgie pour que son économie se remette de la guerre plutôt que sur l’idée de punir directement la Russie. 
Lors de la conférence internationale des donateurs du mois dernier, à Bruxelles, ils ont promis des milliards de dollars d’aide à la reconstruction. 
L’UE envisage aussi de négocier une zone de libre-échange avec la Géorgie et de détendre les lois sur les visas pour les citoyens géorgiens. 
L’Otan a mis en place une commission spéciale Otan-Géorgie pour aider à coordonner l’aide alliée destinée à la reconstruction de la Géorgie post-conflit. 
Quoi qu’il en soit, la Russie et les représentants occidentaux continuent de se bagarrer au sujet des projets américains de déploiement de systèmes de défense anti-missiles balistiques en Pologne et en République Tchèque. 
Dans son discours de novembre au parlement russe sur l’état de la nation, le président Dimitri Medvedev a averti que la Russie déploierait des missiles Iskander de courte portée dans le port de la mer Baltique de Kaliningrad “pour neutraliser si nécessaire le système anti-missile balistique en Europe.” 
Medvedev a ajouté que l’équipement électronique russe brouillerait les systèmes américains et que l’armée russe préparait d’autres contre-mesures. 
Les dirigeants de l’Otan et de l’UE ont dénoncé ces menaces, qui semblaient d’autant plus gratuites qu’elles étaient émises le lendemain de l’élection par le peuple américain d’un nouveau président qui avait exprimé son intérêt dans le réchauffement des relations avec la Russie. 
Le gouvernement russe cherche aussi à montrer l’intensification de son potentiel militaire. 
En septembre et octobre, les forces stratégiques du pays se sont engagées dans leur plus grand exercice en relation avec des armes nucléaires depuis l’effondrement de l’Union soviétique. 
Le 12 octobre, la marine russe s’est alliée aux Troupes des missiles stratégiques pour conduire un exercice bien intégré impliquant des essais presque simultanés de trois missiles balistiques de longue portée à partir de plateformes de lancement terrestres et sous-marines distinctes. 
Le mois dernier, le Premier ministre Vladimir Poutine a une fois de plus annoncé une augmentation des dépenses de défense. 
Le montant des dépenses militaires russes s’est multiplié au cours des dernières années. 
Cette année, l’armée russe dépensera plus de 40 milliards de dollars. 
En 2009, ce chiffre pourrait dépasser 50 milliards de dollars. 
Bien qu’impressionnante uniquement en surface, cette vague cache plusieurs problèmes-clés. 
La plus grande partie de cette augmentation ne fait que compenser les pressions inflationnistes exceptionnellement fortes du secteur de la défense russe. 
En outre, il faudra des années pour que ces récentes augmentations de budget se traduisent par de nouveaux équipements. 
Bien que les designers puissent toujours concevoir des armes d’une grande sophistication, les entreprises de défense russes, qui n’ont pas encore fini de se remettre de la désintégration traumatique du complexe militaro-industriel soviétique, sont encore incapables de produire en grand nombre les systèmes les plus évolués. 
L’armée russe doit aussi rivaliser avec des clients étrangers pour les quelques avions de guerre, chars et autres armes sophistiquées qui sont produits. 
La durabilité du renouveau militaire de la Russie est également peu claire. 
Les revenus du gouvernement russe dépendent toujours des exportations de pétrole et de gaz, et les cours de ces matières premières sont en chute libre. 
Contrairement à l’Union soviétique, la Russie est très intégrée à l’économie mondiale, ce qui rend le pays vulnérable à la crise financière mondiale actuelle. 
Medvedev a récemment averti que “le complexe militaro-industriel [de la Russie] commence à être affecté par des problèmes de crédit,” entretenant les craintes d’un retour aux crises de paiement paralysantes qui ont frappé le secteur de la défense pendant les années 1990. 
Les problèmes démographiques persistants de la Russie vont aussi rendre ardue la tâche de professionnalisation de l’armée, afin que celle-ci ne dépende pas d’appelés moyennement motivés. 
Bien que Medvedev et Poutine aient apparemment adopté un arrangement viable de partage du pouvoir, les institutions politiques retardées de la Russie ne sont pas capables d’éradiquer la corruption et les autres insuffisances. 
Une réforme complète du secteur de la sécurité reste exclue du programme politique. 
Même dans le secteur ultra-prioritaire de la défense, un tiers peut-être des dépenses gouvernementales est gaspillé ou volé – condition peu propice à la réalisation des grandes ambitions de puissance de la Russie. 

Le modèle commercial de l’amélioration de la santé mondiale 
ZURICH – Il y aura fort à faire pour égaler la réussite impressionnante des Objectifs du millénaire pour le développement (les OMD) qui ont stimulé les progrès en santé humaine. 
En 15 années seulement, la mortalité infantile a chuté de moitié et il y a 60 % moins de décès dus au paludisme. 
Aujourd’hui, près de 15 millions d’habitants dans le monde reçoivent des traitements contre le SIDA, leur permettant de continuer à contribuer à la société, par rapport à environ 10 000 habitants en 2000, l’année où les OMD ont été lancés. 
Les nouveaux Objectifs de développement durable (les ODD), qui viennent d’être adoptés par les Nations Unies pour guider les initiatives mondiales de développement dans les prochaines 15 années, ont-ils pour but de reproduire les succès des OMD ? 
L’excellent bilan des OMD nous donne matière à espérer. 
Mais les nouveaux objectifs liés à la santé sont plus vastes et plus ambitieux que jamais. Et la situation en matière de santé publique est de maintes façons plus délicate qu’en 2000. 
Les nouveaux ODD ont établi un objectif louable : pour la première fois, les dirigeants mondiaux se sont engagés à réduire les morts prématurées causées par des maladies chroniques comme le cancer, les maladies du cœur et le diabète. 
C’est là une commande difficile à remplir en plein essor démographique où les populations vieillissent rapidement. 
Les maladies chroniques sont la principale cause de décès – et en croissance – dans les deux types d’environnement. 
Et plus de deux milliards d’habitants n’ont toujours pas accès à des médicaments essentiels. 
Pour atteindre ces nouveaux objectifs, nous devons trouver de nouvelles façons plus créatives de régler les problèmes de santé les plus importants à l’échelle mondiale. 
Avant toute chose, nous devons mettre au point de nouveaux modèles de commercialisation qui permettent à la société de mieux exploiter le savoir-faire, la créativité et le dynamisme du secteur privé pour aider à améliorer la santé publique. 
Des sociétés privées participent à l’atteinte de ces nouveaux objectifs, mais ont également besoin du soutien des États et d’autres organismes pour garantir les plus grandes retombées positives. 
Le défi démographique est colossal. 
Un milliard d’habitants s’est joint au genre humain uniquement dans les 12 dernières années. Environ un autre milliard naîtra d’ici 2030, élevant la population mondiale au niveau de 8,5 milliards, selon des estimations de l’ONU. 
Les personnes âgées de 60 ans et plus constituent le segment de la population qui croît le plus, un groupe qui devrait passer de 500 millions d’habitants à 1,4 milliard, en 2030. 
Des personnes plus âgées sont plus susceptibles de développer des maladies chroniques, qui comptent maintenant pour 63 % de tous les décès dans le monde entier. 
L’Organisation mondiale de la santé émet la prédiction que cette proportion atteindra 70 % dans les dix prochaines années, la plupart des décès ayant lieu dans des pays en développement. 
Chaque année, plus de 28 millions d’habitants meurent de maladies chroniques dans les pays à faible et moyen revenu, ce qui représente environ les trois quarts de tous les décès dus aux maladies chroniques à l’échelle mondiale. 
Les réseaux de santé des pays en développement sont déjà surchargés. 
Ils manquent de médicaments, de ressources et de connaissances sur les traitements des patients atteints de maladies chroniques, qui peuvent nécessiter des années ou des décennies de traitement. 
Par exemple, il y a seulement quatre oncologues en Éthiopie, un pays de quelque 97 millions d’habitants. 
En outre, un grand nombre de pays en développement sont confrontés à un fardeau redoublé de maladies et doit en même temps livrer un combat contre les maladies infectieuses comme le paludisme, la tuberculose et le VIH/SIDA. 
Manifestement, plus de ressources seront nécessaires pour relever ces défis. 
Mais dans les remous de la crise financière mondiale, l’assistance de développement pour la santé des États et des donateurs privés a atteint un plateau à environ 35 milliards $ annuellement, après avoir connu une croissance supérieure à 11 % par an de 2000 à 2010. 
Et moins de 2 % des fonds ont été redirigés vers la lutte contre des maladies chroniques. 
La nature à long terme des maladies chroniques et la complexité de prodiguer de meilleurs traitements aux patients dans le monde en développement nécessitent des solutions novatrices. 
Les sociétés sont dotées des capacités et la portée mondiale pour jouer un plus grand rôle dans la lutte contre les problèmes de santé publique et dans l’atteinte des objectifs de développement durable. 
Certaines sociétés commencent à explorer de nouveaux modèles « d’entreprises à vocation sociale » qui permettront de combler les besoins des patients et de la société dans le monde en développement, tout en couvrant leurs coûts ou même dégager un léger bénéfice. 
Des projets sociaux rentables qui sont autofinancés et ont le potentiel de croître, amenant des avantages à un nombre toujours plus grand d’habitants. 
Ils sont éventuellement un puissant complément aux dons philanthropiques, qui ont étayé une grande part des progrès récents en santé publique. 
La société que je représente, par exemple, lance une série de 15 médicaments essentiels au traitement de maladies comme le diabète, les maladies respiratoires, le cancer du sein, etc. Le but est d’offrir ces médicaments aux personnes moins nanties dans les pays en développement à un coût de 1 $ par traitement par mois pour les réseaux de santé nationaux. 
Nous commencerons par le Kenya, le Vietnam et l’Éthiopie. 
C’est un petit pas en avant et nous apprendrons à mesure du déploiement qui vise 30 pays sur plusieurs années. 
Pour surmonter les nombreux obstacles au succès dans les pays à revenu faible et moyen, ces nouveaux types de projets commerciaux devront probablement explorer de nouvelles formes de collaboration entre les États, les organismes non gouvernementaux et les autres sociétés. 
Une telle collaboration a déjà démontré qu’œuvrer en faisant fi des barrières traditionnelles, en utilisant des technologies de façon créative et en élaborant des solutions pragmatiques est susceptible de donner d’excellents résultats. 
Donner des soins de santé à tous les habitants de la planète constitue un grand défi. Il faudra faire preuve d’imagination, coopérer et travailler d’arrache-pied. 

Code de la route à l'usage des entreprises rapides 
MONTRÉAL – Dans une voiture, les angles morts sont les zones de la route que les rétroviseurs avant et latéraux ne couvrent pas. 
Un conducteur doit y penser en permanence, ainsi qu'aux dangers potentiellement mortels qu'ils peuvent dissimuler. 
Les entreprises ont parfois aussi leurs angles morts, qui peuvent s'avérer tout aussi coûteux, pousser les entreprises à surinvestir dans des domaines risqués, ou les empêcher de tirer parti de nouvelles opportunités. 
Les meilleurs dirigeants veillent à identifier les angles morts de leur entreprise et à introduire des mécanismes pour se garantir contre leurs préjudices éventuels. 
Une cause fréquente de angles morts dans les entreprises provient du parti pris de certains jugements. 
Cela se produit lorsque les dirigeants ont des perspectives trop étroites sur leur secteur d'activité, quand ils sous-estiment les capacités de leurs concurrents, ou quand ils ne parviennent pas à percevoir que le paysage concurrentiel est en train de changer. 
Un bon exemple d'une entreprise qui a souffert de ce genre de point aveugle est Nestlé. 
Pendant des décennies, la multinationale suisse s'est définie elle-même strictement comme une des principales sociétés alimentaires du monde. 
Le label avait créé une restriction auto-imposée, contraignant Nestlé à vendre une gamme relativement réduite de produits. 
Cependant en 2010, le PCA de l'entreprise Paul Bulcke a redéfini Nestlé une entreprise « de nutrition, de santé et de bien-être ». 
Ce fut une brillante décision stratégique, qui a permis à l'entreprise d'offrir plusieurs dizaines de nouvelles lignes de produits et de services. 
De nombreuses équipes de cadres sont trop confiantes quant à la compétitivité de leur entreprise. 
Face à leur conseil d'administration, elles rabâchent des estimations exagérées sur les progrès réalisés par leur entreprise : environ 80% des rapports annuels affirment que l'entreprise est « leader sur le marché ». 
Malheureusement ce genre d'arrogance peut mener à la complaisance et à l'échec concurrentiel. 
De nombreuses institutions financières, par exemple, sont mal préparées pour faire face aux nouveaux acteurs sur le marché. 
Google, qui tâte tranquillement le terrain du marché des assurances automobiles, est titulaire d'un permis bancaire. 
Pendant ce temps, Square, Paypal et la start-up Affirm traitent déjà une grande part des paiements en ligne. 
Au rythme effréné du monde des affaires actuel, il suffit d'une seule amélioration technologique, d'un meilleur prix, ou une grande campagne de publicité virale pour qu'un concurrent passe devant. 
A tout moment de nouveaux acteurs peuvent surgir de nulle part. 
La compagnie de taxi Uber n'existait pas il y a cinq ans : elle est maintenant évaluée à plus de 40 milliards de dollars. 
L'expansion rapide d'Alibaba menace les détaillants occidentaux qui ne s'attendaient pas à faire face à un concurrent chinois. 
Les avions et les automobiles sans pilote vont bientôt transformer de nombreux secteurs. 
Une autre cause fréquente de angles morts dans les entreprises est le parti pris historique, ou ce que les psychologues appellent un « biais d'ancrage » : l'hypothèse qu'une chose vraie dans le passé continuera d'être le cas à l'avenir. 
Une longue période de succès peut troubler l'analyse des cadres, influencer en mal leur prise de décision et les aveugler sur les nouveaux changements de paradigme ou sur des évolutions rapides du marché. 
Lorsque le détaillant américain Target a ouvert son premier magasin au Canada en mars 2013, son service de gestion a supposé que la formule de son succès aux États-Unis pouvait être reproduite au Nord de la frontière. 
Au lieu de cela et à peine 22 mois plus tard, l'entreprise a annoncé qu'elle fermerait l'ensemble de ses 133 magasins canadiens et qu'elle licencierait 17 000 personnes. 
L'expérience américaine de Target s'est avérée un mauvais prédicteur de ce que l'on pouvait pronostiquer pour le marché canadien. 
Surmonter des préjugés historiques nécessite de questionner les tabous d'un secteur d'activité. 
Par exemple, si les créateurs de séries télévisées comme Game of Thrones, la série la plus piratée de l'histoire, arrêtaient leurs poursuites contre la violation du droit d'auteur, ils pourraient saisir une opportunité. 
Des publicités directement intégrées dans la série pourraient toucher cinq millions de téléspectateurs de plus (à savoir les téléspectateurs illégaux) et ainsi doubler leur audience. 
Le secteur de la télévision n'est pas le seul à ne pas faire son autocritique, ni réviser ses modèles traditionnels, ses méthodes et son mode de fonctionnement. 
Le secteur postal, par exemple, pourrait tirer les leçons des compagnies aériennes, ferroviaires, des agences de voyage, ou d'hôtellerie, qui augmentent toutes les leurs tarifs pendant les périodes de forte demande. 
L'hypothèse que le prix de l'envoi d'une lettre ou d'un paquet doit rester constant tout au long de l'année est sur le point d'être remise en question. 
Se prémunir contre les angles morts demande une réflexion approfondie, mais les dirigeants et les conseils d'administration peuvent mettre en place des processus préventifs contre ces angles morts. 
Tout d'abord, les entreprises doivent diversifier leur vivier de talents. 
Les directeurs doivent s'assurer d'avoir accès à des personnes qui ont un mode de réflexion différent du leur. 
Les iconoclastes et les experts extérieurs doivent être invités à partager leurs points de vue. 
Au moins 20% du conseil d'administration de l'entreprise doit se composer de personnes extérieures à son secteur d'activité. 
Il faut rechercher et solliciter les opinions d'autres générations et d'autres parties du monde. 
Les cadres doivent faire des efforts particuliers pour briser les tabous, pour examiner des hypothèses non remises en question et pour interroger les règles sacro-saintes de leurs entreprises. 
Même des méthodes simples, comme lister et remettre en cause chaque hypothèse sur laquelle une entreprise fonde sa stratégie, peut fournir de précieuses indications. 
Chaque entreprise doit désigner quelqu'un pour jouer le rôle « dissident ». 
Cette personne, appelée parfois « disjoncteur chinois », doit avoir le temps pendant les réunions du conseil d'administration de donner un coup de pied dans le château de cartes, pour considérer ce que l'on peut faire de chaque atout. 
Les secteurs d'activité deviennent de plus en plus complexes et la concurrence mondiale est en hausse. 
Les entreprises les mieux placées pour survivre seront celles qui auront pris des précautions adéquates pour éviter les sorties de route. 

Un modèle économique pour le développement durable 
LONDRES – Dans un récent rapport, le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) avertissait que les dommages causés à la planète pourraient être irréversibles faute de changements « rapides et radicaux » dans la façon dont nous utilisons la terre, l’industrie, le bâtiment, les transports et les villes. 
Le message était sans ambiguïté : un effort de coopération, à l’échelle mondiale, doit nous permettre de changer de trajectoire. 
Et comme un bon nombre des difficultés auxquelles nous devons faire face sont liées à nos entreprises, la manière la plus sage d’avancer consiste à les transformer. 
Le défi peut sembler impossible à relever, mais nous disposons dès à présent d’un cadre pour guider la transition : les Objectifs de développement durable des Nations unies (ODD). 
Adoptés en septembre 2015 par 193 pays, ils sont destinés à construire « un avenir meilleur et plus durable pour tous » d’ici à 2030, qui, par extension, fournira un meilleur environnement aux entreprises. 
La Commission des entreprises et du développement durable (Business and Sustainable Development Commission) estime que la réalisation des ODD pourrait générer plus de 12 000 milliards de dollars par an [« au titre de l’épargne d’entreprise et des revenus commerciaux »] et créer 380 millions d’emplois dans l’économie mondiale d’ici la fin de la prochaine décennie. 
Il y a tant à gagner – et tant à perdre de l’inaction – que le secteur privé commence à s’intéresser aux liens entre profits et durabilité : 69 % des chefs d’entreprises interrogés dans le dernier rapport, édité par Ethical Corporation, des tendances des entreprises responsables (Responsible Business Trends Report) affirment intégrer les ODD à leur stratégie. 
Parallèlement, le nombre d’entreprises certifiées B Corp – en fonction d’une évaluation de leur performance environnementale et sociale – s’est accru au cours des dernières années. 
La finance mondiale s’avance elle aussi vers la durabilité. 
Ainsi gère-t-elle des actifs environnementaux, sociaux et de gouvernance estimés à 22 000 milliards de dollars ; 82 000 milliards de dollars respectent quant à eux les Principes pour l’investissement responsable de l’ONU ; 32 000 milliards sont arrimés aux prix du carbone ; en outre, le marché des « obligations vertes » connaît une croissance exponentielle. 
Cet engouement est significatif, car le soutien des marchés financiers sera essentiel à la réussite du programme de développement durable. 
Pour autant, les entreprises doivent prendre conscience de l’impossibilité d’externaliser leur responsabilité si elles souhaitent contribuer à ces progrès. 
Les sociétés multinationales doivent au contraire utiliser leur emprise sur le marché pour conduire le changement social. 
Je prendrai l’exemple de ma propre entreprise, Unilever : 2,5 milliards de fois par jour, quelqu’un, quelque part dans le monde, fait usage de l’un de nos produits, distribués par une chaîne logistique qui compte plus de 80 000 fournisseurs et environ deux millions d’agriculteurs, lesquels, à leur tour, font vivre des millions de personnes. 
À cette échelle, Unilever a la capacité de contribuer aux Objectifs de développement durable et d’en bénéficier, et c’est précisément ce que nous tentons de faire. 
En 2009, nous avons mis en œuvre le plan Unilever pour un mode de vie durable, notre modèle pour renforcer notre performance sociale, environnementale et économique. 
Nos objectifs sont notamment de promouvoir la santé et le bien-être de plus d’un milliard d’êtres humains, de réduire l’empreinte environnementale liée à la production et à l’usage de nos produits et d’améliorer les moyens de subsistance de millions de travailleurs. 
Cette méthode nous a permis d’affiner notre stratégie lorsque nous avons dû identifier les défis et les opportunités auxquels doit répondre notre activité. 
En utilisant nos ressources et nos marques, nous avons aussi pu relever des défis clés du développement comme l’alimentation, l’assainissement et l’hygiène, le changement climatique et la déforestation, les droits humains, la formation professionnelle et l’égalité sur les lieux de travail. 
Nous avons réalisé tout cela avec un retour sur investissement qui avoisine 300 % en dix ans et 19 % de rendement de nos capitaux propres, démontrant ainsi qu’il est possible de mettre en œuvre un programme centré sur le développement qui profite aux actionnaires comme aux parties prenantes. 
Je ne cherche pas à laisser entendre que la réussite fut facile, ni que notre tâche est accomplie. 
Je quitterai mes fonctions à la fin de l’année 2018, mais je crois profondément que l’entreprise qu’il m’a été donné de diriger pendant plus de dix ans continuera d’améliorer ses procès de production tout en renforçant sa durabilité. 
L’essentiel, si nous voulons relever les défis environnementaux et sociaux auxquels le monde doit faire face, est d’user de notre influence sur les marchés et de bâtir des coalitions afin de renforcer notre efficacité. 
Le dernier des ODD, l’objectif 17, qui est de créer des « partenariats pour la réalisation des objectifs », l’exprime et appelle les dirigeants d’entreprise à coopérer avec les pouvoirs publics et la société civile pour tenir les objectifs de développement durable. 
L’action mise en place par la Food and Land Use Coalition, qui a constitué un réseau mondial de dirigeants d’entreprise, de scientifiques, de responsables politiques, d’investisseurs et d’agriculteurs afin d’œuvrer à la transformation des systèmes d’alimentation mondiaux, complexes et fragmentés, offre un bon exemple de la façon dont l’ODD 17 peut être atteint. 
La déconnection entre consommation et production constitue l’un des premiers domaines sur lesquels se concentrent ses efforts. 
Il faut en faire plus ; l’avenir de l’économie mondiale ne dépend plus des actions à entreprendre, mais du temps qu’il nous faudra pour les entreprendre. 
En dépit de quelques progrès réalisés dans la poursuite des ODD aux cours des trois dernières années, nous n’avançons pas assez vite. 
Comme l’a dit autrefois Winston Churchill : « Ce n’est pas l’action qui m’inquiète, c’est l’inaction. » 
Cette sage recommandation doit aujourd’hui conduire notre façon d’entreprendre et de tenir les ODD. 
Le monde que nous voulons pour nos enfants n’adviendra que si nous choisissons l’action contre l’indifférence, le courage contre le confort, la solidarité contre la division. 



Sauvetage manqué 
CAMBRIDGE – Qui dépense en hâte se repent à loisir. 
Effrayés à l’idée de revivre une grande dépression du style de celle des années 1930, les politiciens américains ont mis au point, pratiquement du jour au lendemain, un plan de sauvetage de 700 milliards de dollars pour ressusciter le secteur financier national en plein déclin. Mais, tout aussi ahurissant, la chambre basse des représentants l’a rejeté – en tout cas pour l’instant. 
Peut-être leur scepticisme était-il justifié. 
L’idée géniale de ce projet est que l’ingéniosité du gouvernement va permettre de démêler le marché des prêts hypothécaires des subprimes et ses billions de dollars, alors même que les propres experts de Wall Street ont totalement échoué. 
Pour couronner le tout, on nous a dit que le gouvernement était si malin qu’il pourrait bien gagner de l’argent dans toute cette histoire. 
Peut-être, mais n’oublions pas que beaucoup de grosses têtes du secteur de la finance pensaient la même chose jusqu’à une période très récente. 
Il y a pile un an, les États-Unis comptaient cinq banques d’investissement indépendantes qui dominaient son puissant secteur financier. 
Collectivement, leurs salariés ont partagé plus de 36 milliards de dollars de bonus l’année dernière, grâce aux énormes profits “gagnés” par ces institutions à la suite de leurs stratégies commerciales risquées et agressives. 
Ces stratégies sont généralement bien plus risquées, et plus complexes, que les activités des banques commerciales traditionnelles. 
À la mi-août, j’ai eu l’audace de prédire que les risques allaient nous retomber dessus, et qu’une grande banque d’investissement américaine pourrait bientôt faire faillite ou se voir contrainte à une fusion dans de mauvaises conditions. 
J’étais loin d’imaginer qu’aujourd’hui, il n’y aurait plus aucune banque d’investissement indépendante à Wall Street. 
Après des années passées à attirer les plus gros cerveaux du monde et à leur offrir des postes extrêmement lucratifs, les banques d’investissement en pleine crise sont en train de les mettre dehors. 
Une de ces victimes, un de mes anciens étudiants, m’a appelé l’autre jour pour me demander : “Qu’est-ce que je suis supposé faire maintenant, trouver un vrai travail ?” 
Cela nous ramène au projet du Trésor américain de dépenser des centaines de milliards de dollars pour débloquer le marché des subprimes. 
Le concept est que le gouvernement américain servirait d’acheteur de dernier ressort pour les créances douteuses que le secteur privé n’a pas été capable d’évaluer. 
Qui, exactement, le Trésor envisagerait-il d’employer pour résoudre tout cela ? 
Mais voyons, les mêmes employés des banques d’investissement aujourd’hui réduits au chômage, bien sûr ! 
Réfléchissons-y. 
Ces salariés des banques d’investissement ont perdu leurs postes pépères parce qu’ils ont été incapables de trouver une manière convaincante d’évaluer la dette hypothécaire en difficulté. 
Leurs sociétés auraient sinon été capables d’exploiter les billions de dollars aujourd’hui sur la touche, tenus par des fonds souverains, des groupes de capital investissement privés, des fonds spéculatifs et autres. 
Aujourd’hui, en travaillant pour le contribuable, ces mêmes banquiers vont subitement trouver la formule d’évaluation magique qui leur avait échappé jusqu’à présent. 
Pas étonnant que les universitaires de tout le spectre politique aient émis de sérieux doutes. 
Certes, le Trésor prendrait des parts dans certaines entreprises, il y aurait donc potentiellement des avantages. Mais la principale préoccupation concerne l’apparente intention du Trésor de payer plus du double du prix actuel du marché (20-30 cents pour un dollar) sous prétexte que son succès à démêler le marché hypothécaire ferait paraître toute réduction comme une aubaine. 
Mais peut-on se permettre d’être aussi tatillon alors qu’il s’agit de reconnaître l’urgence à remettre d’aplomb le système financier ? 
Est-ce que n’importe quel plan ne vaudra pas mieux que pas de plan du tout ? 
Eh bien moi, je n’en suis pas convaincu. 
Les systèmes financiers efficaces sont supposés promouvoir la croissance de l’économie réelle, et non imposer un énorme fardeau fiscal. Et le secteur financier américain, en graissant les roues de l’économie réelle, a, incroyable mais vrai, absorbé 30 % des profits d’entreprise et 10 % des salaires. 
Ainsi, contrairement à ce qui s’est produit dans les années 1930, les États-Unis se retrouvent confrontés à un système financier américain hypertrophié. 
N’est-il pas possible alors qu’au lieu de provoquer une grande dépression, une réduction significative du secteur financier, particulièrement si elle est facilitée par une structure de régulation améliorée, n’améliore l’efficacité et la croissance ? 
Je ne suis pas en train de suggérer que le gouvernement reste les bras croisés. 
Il faut qu’il fournisse une forme étendue d’assurance des dépôts pendant cette époque de troubles, pour que les ruées vers les banques dans le style de celle de la Northern Rock ne se reproduisent pas. 
C’est la grande leçon à tirer des années 1930. 
Le gouvernement aura peut-être aussi besoin d’injecter des fonds plus directement dans le domaine hypothécaire pendant que le secteur privé se reconstitue. 
Il ne fait pas de doute que le gouvernement devra aussi trouver de meilleurs moyens d’aider les propriétaires et leurs prêteurs à trouver des procédures de faillite efficaces. 
Que les banques saisissent les maisons n’a pas de sens quand il existe des solutions qui permettraient aux gens de rester chez eux et aux banques de récupérer bien plus d’argent. 
Finalement, après bien d’autres péripéties et d’énormes dépenses, les États-Unis sortiront de leur épique crise financière. 
La proposition qui a été rejetée n’envisageait pas suffisamment de coupes dans les banques insolvables, mais elle ne sera certainement pas la dernière, quelle que soit la manière dont le Congrès décidera de continuer. 



Unification de la Corée et paix mondiale 
SEOUL – Lorsque l’ONU célèbrera en 2015 son soixante-dixième anniversaire, les Coréens pleureront soixante-dix années de division. 
A la lumière de tous les défis et des opportunités qui se présentent à la péninsule divisée – et qui ne devraient pas disparaître dans les années à venir – l’unification demeure un objectif important qu’il nous faut poursuivre. 
Fondée officiellement sous l’égide des Nations Unies en 1948, la République de Corée, à l’époque dans sa phase d’envol, s’est immédiatement retrouvée happée dans le tourbillon politique de la guerre froide, mettant ainsi un frein à ses efforts pour intégrer l’ONU – un objectif auquel elle ne parviendra qu’en 1991. 
Depuis lors, cependant, la République a largement compensé ce retard. Elle joue un rôle actif au sein de l’ONU – au Conseil de sécurité, au Conseil économique et social, et au Conseil des droits de l’homme – et participe à de nombreuses initiatives en lien avec le maintien de la paix, la coopération pour le développement, le changement climatique, la non prolifération et les droits de l’homme. 
La situation de la communauté internationale a elle aussi profondément évolué au cours de cette période. 
La globalisation et les évolutions technologiques ont approfondi l’interdépendance et pourtant, l’insécurité, les inégalités, l’injustice et l’intolérance prolifèrent toujours partout dans le monde. 
Deux décennies après le génocide rwandais, nous continuons à être les témoins de la cruauté et de l’horreur humaines – en Syrie, au Sud Soudan, et en République Centrafricaine, par exemple – tandis qu’environ un milliard des personnes les plus pauvres, dont des femmes et des enfants, survivent à peine. 
L’Asie du nord-est a aussi son lot de problèmes. Une Chine en pleine ascension, un Japon résurgent, une Russie qui s’affirme et une Corée du Nord anachronique, ont contribué aux complexités et aux incertitudes dans la région. 
Dans le cas de cette dernière, la poursuite de son programme pour l’arme nucléaire est particulièrement inquiétante. 
De leur côté, les Etats-Unis se tournent de plus en plus vers l’Asie. 
Les conflits grandissants, qu’ils soient d’ordre historique, territorial, ou sécuritaire maritime, associés à une vilaine résurgence nationaliste, risquent d’entrainer des confrontations militaires, conséquences fort probablement d’analyses politiques erronées. 
S’ils ne sont pas traités par les hommes politiques et les conciliateurs, les tensions en Asie du nord-est risquent de fragiliser l’économie florissante de la région. 
C’est dans cet environnement délicat que la présidente de la République de Corée, Park Geun-hye, est arrivée au pouvoir en 2013. 
Sa politique étrangère – appelée Trustpolitik ou « politique de la confiance » – a pour objectif de substituer à cette atmosphère de suspicion et de conflit une atmosphère de confiance visant à bâtir « une nouvelle péninsule Coréenne, une nouvelle Asie du nord-est, et un nouveau monde. » 
Le plus gros obstacle à surmonter pour y parvenir est la question nucléaire en Corée du Nord. Au cours des deux derniers mois, la Corée du Nord a menacé de mener un nouveau test nucléaire. 
La tâche la plus urgente aujourd’hui est donc d’éviter que cela ne se produise, puis de vérifier les avancées du programme et des capacités nucléaires militaires du Nord. 
Ce semblant de paix dans la péninsule coréenne reste fragile, et le gouvernement de la Corée du Sud a engagé des efforts diplomatiques intenses pour rallier ses amis et ses partenaires dans la région ainsi qu’à l’international pour éviter que cela n’arrive. 
Le Conseil de sécurité de l’ONU a adopté une série de résolutions pour imposer des sanctions d’envergure suite aux trois précédents tests conduits par la Corée du Nord. 
Toute nouvelle provocation entrainera la mise en place de l’ensemble des sanctions décidées par l’organisation. 
C’est donc dans ces circonstances – auxquelles s’ajoute une situation désastreuse des droits de l’homme et humanitaire en Corée du Nord – que Madame Park a exposé sa vision pour une Corée unifiée. 
Dans un discours récemment prononcé à Dresde, elle a fait trois propositions concrètes et tangibles à la Corée du Nord pour répondre à ses problèmes humanitaires, construire l’infrastructure nécessaire pour le bien commun et la prospérité des deux Corées, et promouvoir l’intégration du peuple coréen. 
La composante humanitaire de cette stratégie pourrait être mise en œuvre indépendamment des considérations politiques ou sécuritaires. 
Elle pourrait par exemple comprendre la mise en place du projet 1000-jours de l’ONU pour la santé maternelle et l’alimentation des enfants, afin de mettre fin au taux élevé de malnutrition infantile chronique en Corée du Nord. 
On ne peut qu’espérer que la Corée du Nord répondra positivement à notre proposition. Cela constituerait une première étape importante sur un chemin encore très long. 
La voie vers l’unification de la Corée sera indubitablement difficile, et nécessitera le soutien de la communauté internationale. 
En retour, le nouveau pays unifié auquel nous aspirons servira les intérêts de ses voisins et ceux de la communauté internationale dans son ensemble pour la promotion d’une paix et d’une prospérité globales. 
Il existe un précédent en la matière, et donc une raison de garder espoir. 
Il y a environ 23 ans, le contexte géopolitique qui soutenait la division de deux Allemagnes a radicalement changé. 
De même, le jour viendra où les plaques signalétiques onusiennes des deux Corées laisseront place à une seule et unique plaque commune. 



Les défis de Calderón 
Le Mexique s'est enfin trouvé un nouveau président vendredi dernier, dans des circonstances de bien mauvais augure. 
Felipe Calderón a prêté serment, bravant la colère de son opposition de gauche, et se montrant ainsi plus malin que le Partido de la Revolución Democrática (PRD) et son dirigeant, Andrés Manuel López Obrador, mais sans pour autant éviter de payer le prix fort. 
Toutes les émissions d'informations télévisées et les unes du monde entier ont affiché les mêmes titres : “le nouveau président mexicain accède au pouvoir dans le chaos et la violence.” 
Les institutions mexicaines ont résisté de justesse aux attaques d'une opposition de gauche virtuellement insurrectionnelle, qui s'acharnait en vain à empêcher l'investiture de Calderón, et à l'amertume d'un Partido Revolucionario Institucional (PRI), de plus en plus décidé à laisser Calderón prendre le pouvoir, avant d'échouer lamentablement. 
Si Calderón a surmonté de façon impressionnante les obstacles apparemment insurmontables qui jonchaient le chemin vers la présidence, la lutte pour gouverner et transformer le Mexique ne fait pourtant que commencer. 
La plupart des journalistes mexicains estiment qu'il devrait être relativement facile pour Calderón de faire mieux que ce que fut l'échec en grande partie auto-infligé du président sortant Vicente Fox. 
Le Mexique a besoin d'une croissance environ deux fois plus rapide que celle qu'il a connu sous Fox (un petit 2 % par an). 
Si Calderón peut consolider la loi et l'ordre et utiliser ses considérables capacités politiques pour parvenir à un accord avec le PRI sur des réformes économiques structurelles, il réussira. 
Mais c'est une vision simpliste. 
Le mandat de Fox, ainsi que les quatre dernières années de celui du président Ernesto Zedillo, n'ont pas vraiment été un échec. 
Le Mexique n'avait pas connu de stabilité économique, de basse inflation, de faibles taux d'intérêt, de monnaie stable et de croissance constante, bien que médiocre, dix années d'affilée depuis les années 1960. 
Pour la toute première fois, les emprunts immobiliers, les prêts automobiles et les crédits à la consommation sont devenus accessibles aux couches les plus basses de la classe moyenne : cette année, il s'est construit et vendu plus de maisons et acheté plus d'autos que jamais auparavant. 
De même, bien que l'on puisse reprocher à Fox de ne pas avoir fait taire les protestataires et une opposition extrémiste et perturbatrice, il n'a jamais eu recours à la répression sanglante qui a rendu célèbre la plupart de ses prédécesseurs. 
En outre, il a arraché le Mexique à son cocon archaïque en termes d'affaires étrangères et a placé l'immigration et les droits humains au cœur du nouveau programme international mexicain. 
Calderón ne trouve pas non plus que négocier avec le PRI soit une tâche facile, et il ne parvient pas à élaborer un gouvernement de coalition, qu'il estime être la solution à l'impasse dans laquelle le Mexique se retrouve bloqué depuis 1997. 
Quels que soient les avantages d'un cabinet comprenant uniquement des membres de son Partido Acción Nacional (PAN), ce n'est pas ce que recherchait Calderón. 
De même, il s'est avéré impossible de parvenir à un quelconque accord avec l'opposition en ce qui concernait la cérémonie d'investiture, d'où les scènes aussi chaotiques que déprimantes de membres du Congrès en train de se battre à la chambre, pendant que Calderón passait vite fait par une porte de derrière pour une cérémonie expédiée à la hâte. 
Les problèmes économiques du Mexique pourraient s'avérer eux aussi bien plus insolubles que ne semblent le penser de nombreux journalistes. 
Le Mexique a fait l'expérience d'une ouverture économique brutale sous l'ancien président Carlos Salinas en 1988-1994, d'une ouverture politique retardée mais couronnée de succès sous le président Zedillo en 1994-2000, et, enfin, d'une vraie rotation des pouvoirs grâce à Fox. 
Mais les fondements de l'ancien système PRI-corporatiste créé dans les années 1930 sont restés intacts et représentent les obstacles les plus impressionnants et les plus formidables à la croissance et au succès du Mexique. 
Le premier pilier de ce système est constitué par les monopoles économiques publics et privés qui dominent le pays. 
Les compagnies pétrolière (Pemex) et électrique (Comisión Federal de Elecricidad) gérées par l'État n'ont pas de concurrents. 
Les monopoles privés de fait des télécommunications (Telmex), de la télévision (Televisa), du ciment (Cemex), de la fabrication du pain et de la tortilla (respectivement Bimbo et Maseca) et de la banque (Banamex/Citigroup et Bancomer/Banco de Bilbao) doivent peut-être affronter la concurrence à l'étranger, mais pas au niveau national. 
Ces monopoles sont plus forts que jamais, et ce sont les prix, les fournitures, le service et la qualité qui en pâtissent. 
Le second pilier est formé par les syndicats qui contrôlent le mouvement des travailleurs mexicains depuis les années 1930. 
Ils jouissent de prérogatives d'embauche et de licenciement des travailleurs non-syndiqués, élisent les dirigeants par acclamation, bénéficient de cotisations obligatoires sans transparence et d'un immense pouvoir politique. 
Le syndicat des enseignants est le plus grand d'Amérique latine, le syndicat des travailleurs du pétrole est le plus riche et celui des employés de la sécurité sociale contrecarre toute tentative de réforme des retraites ou de la santé depuis des années. 
Le troisième pilier du système est le monopole politique. 
Pendant 70 ans, le PRI a totalement contrôlé la politique mexicaine ; aujourd'hui ils sont trois partis à le faire, et personne d'autre ne peut pénétrer l'arène politique ou avoir accès aux énormes subventions publiques – plus de 500 millions de dollars l'année dernière – sans leur consentement. 
Les principaux partis rédigent leur propre législation anti-trust, votent leurs propres subventions, et choisissent leurs propres élus. 
L'absence de réélections consécutives à quelque niveau que ce soit renforce la puissance des machines du parti : elles font le choix des candidats, que les électeurs ne font que ratifier lors du scrutin. 
Les défis du Mexique se réduisent donc à libérer le mouvement des travailleurs, briser les monopoles privés et ouvrir les monopoles publics à la concurrence, et à abaisser les barrières d'entrée restreignant l'accès à l'arène politique. 
Ce ne sont peut-être pas les conditions suffisantes au succès, mais elles sont certainement nécessaires. 
Calderón doit renforcer sa présidence dès le début. 
Prendre possession du pouvoir est peut-être la seule manière d'y parvenir, même si cela peut paraître risqué. 
Élu avec seulement 35 % des voix, sans majorité au Congrès, et avec une prise de pouvoir à la veille d'un ralentissement économique aux États-Unis, les choses sont de toutes façons difficiles. 
Étant donné qu'en gros un tiers de l'électorat pense qu'il a gagné à tort, et vu la précarité de l'État de droit dans le pays, la position de Calderón est d'autant moins enviable. 
La prudence et la patience ne seraient de toute façon sans doute pas ses meilleures conseillères. 

La Californie à l’Article de la Mort 
Berkeley – L’attention mondiale est entièrement rivée sur la nouvelle administration Obama, mais comme bien des fois dans le passé, c’est sur un état d’Amérique, prépondérant entre tous, que l’avenir national se jouera. 
Modèle autrefois d’optimisme et de réussite à l’américaine, la Californie illustre aujourd’hui les difficultés qui assaillent les Etats-Unis – ainsi que la façon dont le pire est encore à craindre pour ce pays. 
Des 50 états américains, la Californie est le plus peuplé et le plus riche. Elle a longtemps été un eldorado pour les talents et les entrepreneurs qui ont afflué de tous les coins de la planète. 
Un quart des gens qui y résident est né à l’étranger. 
Les apports de ces talents venus de l’étranger ont été décisifs pour l’industrie de la Silicon Valley et celle des studios de Hollywood, deux industries qui font sa renommée. 
Et son solide secteur agricole lui vaut d’être un gros exportateur, qui profite des appétits toujours plus dévorants des pays en développement. 
Mais sa puissance technologique et entrepreneuriale, qui suffirait à l’élever au huitième rang des économies du monde, est tributaire de dysfonctionnements du système politique qui mènent la Californie au bord de la banqueroute. 
Le 19 mai, un vote spécial a rejeté tout un ensemble de hausses d’impôts et de coupes dans les dépenses, nécessaire à l’équilibre de son budget. 
Il ne reste maintenant à la Californie qu’à attendre, honteusement, un renflouement du gouvernement fédéral, ou à se soumettre, pour une période assez longue, à l’autorité de juges que la législation californienne autorise à dissoudre les accords syndicaux, résilier les contrats, et restructurer les engagements financiers de l’état. 
Les difficultés de la Californie compromettent jusqu’à l’agenda des réformes du président Barack Obama. 
Cet état n’est pas le seul à connaître des problèmes budgétaires, et le coût politique de son renflouement serait celui du renflouement de douzaines d’états. 
Indépendamment de cette pression aggravée sur le gouvernement Obama, le recours à un renflouement massif serait un coup porté au point le plus sensible du système américain. 
Les nations en quelque sorte “unitaires,” comme la Grande Bretagne, la France, la Chine ou le Kenya, n’ont par définition qu’un jeu d’attributions gouvernementales: une police nationale, un employeur unique pour tous les enseignants des écoles publiques, un système généralisé de retraite, etc. Les Etats-Unis, eux, ont une forme de gouvernement “asymétrique,” qui autorise un grand nombre d’entités gouvernementales se recoupant entre elles – 7 000 uniquement en Californie – à contracter des dettes, embaucher et licencier, et imposer des taxes. 
Il est difficile de s’y retrouver dans ces asymétries. 
Les marchés financiers ont beau s’attacher à assainir les finances du gouvernement fédéral, l’étendue des attributions gouvernementales, dans leur ensemble, leur échappe. 
La complexité du système américain compromet les bénéfices escomptés de la politique de déficit budgétaire, adoptée par Obama pour relancer l’économie. 
Plus le champ d’action du gouvernement national s’élargit, plus celui des gouvernements d’états comme la Californie rétrécit. 
La crise californienne n’est pas seulement économique. 
De tous les états américains, la Californie est celui où la pluralité des origines est la plus importante, avec une population de 37 millions dont plus de la moitié est non-blanche. 
Ceux qui louent les bienfaits de la diversité ont, avec la Californie, le plus grand laboratoire sociologique de l’histoire humaine, par le brassage des cultures qui s’y accomplit et qui serait inimaginable par exemple en Allemagne, en Chine ou au Brésil. 
Le gouverneur de Californie, Arnold Schwarzenegger, est un immigré autrichien devenu acteur de cinéma. 
Au cours de ses six ans de mandat, il est passé plusieurs fois en jugement pour avoir contourné une législature locale trop polarisée – l’adoption du budget annuel lui-même est soumise à la règle de la majorité des deux tiers – et s’être adressé directement aux électeurs. 
Dans les dernières décennies, l’égoïsme des élites a progressivement détourné à son profit les référendums législatifs d'initiative populaire, institués il y a 100 ans pour faire pencher la balance du côté des citoyens ordinaires. 
L’état des routes en Californie et le fonctionnement de ses institutions publiques se dégradent – en raison de l’insuffisance de ses dépenses et des salaires excessifs de ses fonctionnaires, alors que son réseau d’universités publiques est toujours le meilleur qui soit aux Etats-Unis. 
Mais le secret de la réussite de l’Université de Californie, c’est le talent qu’elle a pour obtenir des fonds toujours plus élevés, provenant de sources privées comme de l’administration fédérale. 
Cette logique de démobilisation touche aussi les locomotives économiques de l’état. 
Cela fait 20 ans qu’aucune usine n’a été construite en Californie par la société Intel, leader mondial des microprocesseurs et pilier de la Silicon Valley. 
Hollywood ne cesse de délocaliser ses tournages. 
L'agriculture est extrêmement dépendante de la main d'oeuvre illégale du Mexique, qui ne vit que temporairement en bordure des champs et repart chez elle avec ses gains. 
C’est un vain projet que de chercher à faire d’un état aussi disparate une communauté homogène. 
Selon quelques personnes haut placées, dont Schwarzenegger, l’état a besoin, afin de limiter les référendums et de permettre aux budgets de passer plus facilement, d’une nouvelle constitution. 
Certains analystes, plus radicaux encore, soulignent que la Californie est ingouvernable et qu’il faut la découper en deux ou trois états. 
Créer plus d’une Californie demande, bien sûr, l’approbation du gouvernement de Washington, où les élus de Californie – appartenant en majorité au parti démocrate d’Obama – ont plus de pouvoir aujourd’hui qu’ils n’en ont peut-être jamais eu dans l’histoire des Etats-Unis. 
Nancy Pelosi, présidente de la Chambre des représentants, est de San Francisco. 
Les deux commissions permanentes les plus importantes, Energie et Commerce, et Education et Travail, sont dirigées par des Californiens. 
Deux des sénateurs les plus influents viennent également de Californie. 
L’impassibilité de ces représentants de Washington, devant la ruine qui menace leur état, en dit long sur la dislocation de la politique américaine. 
Schwarzenegger est un républicain, alors en privé, les démocrates lui souhaitent d’échouer. 
Il y a plus profond: l’habitude d’ignorer les problèmes sérieux prise par des hommes politiques de tout le spectre, redevables d’intérêts particuliers. 
Obama n’a d’autre choix, pour maintenir la Californie à flot, que de chercher un compromis. 
Mais la condition qu’il risque d’y mettre, c’est que les Californiens, parmi les plus fortement taxés déjà, le soient plus encore. 
Un refus de leur part pourrait placer Obama devant un mouvement s’amplifiant contre son choix d’étendre le champ d’action du gouvernement, comme principale riposte au maux qui accablent l’Amérique chez elle. 

La Californie en guerre contre Trump 
STANFORD – Si l’on s’informe au-delà d’une actualité médiatique permanente autour de Donald Trump, on constate une redistribution globale des forces politiques, économiques et culturelles, sans doute bien plus conséquente pour l’Amérique et le reste du monde que la simple présidence Trump. 
Parmi ces changements intervient l’érosion des relations entre la gouvernance centrale et infranationale, ainsi que nationale et supranationale. 
Les Américains interagissent principalement avec leurs dirigeants au niveau étatique et local, sur les questions de type établissements scolaires, réseaux routiers, services de police et hôpitaux. 
En Californie, comme dans de nombreux autres États, l’exigence d’une plus grande autonomie locale se fait de plus en plus bruyante, faisant écho ici et là au discours des séparatistes catalans ou des Brexiteurs du Royaume-Uni. 
Exerçant un contrôle presque monopolistique sur la gouvernance étatique et locale de la Californie, les Démocrates s’efforcent de neutraliser l’impact de la quasi-totalité des politiques de Trump. 
Une proposition de loi émanant de la législature de l’État de Californie pourrait ainsi contourner le problème du nouveau plafond imposé par la loi fiscale fédérale sur les déductions d’impôts sur le revenu et le foncier – une disposition très défavorable à la Californie, qui applique les plus forts taux d’imposition du pays, et dont les citoyens possèdent des biens immobiliers de grande valeur. 
En vertu de la proposition de loi de l’État, les Californiens seraient en droit de « faire don » de leurs impôts étatiques à une entité caritative écran, au titre d’une charitable contribution déductible des impôts. 
Mais les autorités fiscales américaines décèleront rapidement la ruse. 
Les contributions caritatives ne sont en effet déductibles au niveau fédéral qu’à condition que le donateur ne perçoive pas plus que la valeur accessoire de cette contribution, ce qui ne serait évidemment pas le cas en l’occurrence. 
En réalité, pas même la valeur marchande d’un repas lors d’un dîner caritatif n’est déductible. 
Entrant en vigueur l’an prochain, la nouvelle loi fiscale fédérale abroge également le mandat individuel de la loi de 2010 sur les soins abordables (Obamacare), qui impose une amende à ceux qui ne souscrivent pas à une assurance santé. 
Cette abrogation étant susceptible d’accélérer l’explosion des primes d’assurance de l’Obamacare, de nombreux Démocrates californiens préconisent un système de santé à payeur unique, financé par l’État, inspiré de ceux qui existent au Canada et en Europe. 
Peut semble leur importer que ce système risque de coûter à l’État trois fois son budget. 
Par ailleurs, la Californie se considérant à l’avant-garde des énergies vertes, les agences de l’État ont répondu à la proposition de Trump consistant à ouvrir des plateformes de forage pétrolier offshore en menaçant d’interdire le transport de pétrole partout sur le territoire californien, même via les pipelines existants. 
Le désaccord le plus litigieux trouve sa source dans la politique d’immigration. 
Depuis qu’elle s’est déclarée « ville sanctuaire » en 1989, San Francisco interdit à ses forces de police de coopérer avec les agents fédéraux de l’immigration. 
Mais l’an dernier, c’est l’État tout entier qui s’est proclamé « sanctuaire », le procureur général de Californie Xavier Becerra envisageant désormais d’imposer des amendes aux employeurs qui coopéreraient avec les officiers fédéraux de l’immigration. 
Tandis que s’accentuent les tensions entre les forces de l’ordre fédérales et étatiques, de nombreux Californiens se retrouvent dans une position intenable qui les contraints soit à payer des amendes de l’État, soit à violer des lois fédérales. 
Sur ces deux questions, chaque camp formule des arguments partiellement recevables. 
Prenons l’immigration. 
Bien que l’immense majorité des immigrés clandestins travaillent pour subvenir aux besoins de leur famille et améliorer l’existence de leurs enfants, certains commettent effectivement des crimes graves ou appartiennent à des gangs violents. 
Trump se focalise sur cette deuxième réalité pour justifier le renforcement de la sécurité à la frontière, invoquant fréquemment les exemples d’Américains tués par des immigrés clandestins revenus aux États-Unis après avoir été pourtant expulsés à plusieurs reprises. 
De leur côté, les opposants à Trump relèvent que les clandestins sont eux-mêmes souvent victimes – ou témoins – de crimes graves, mais qu’ils renoncent à en informer la police par peur d’être expulsés. 
Bien que les deux camps avancent des arguments recevables, tout dialogue entre eux a malheureusement cessé. 
Ainsi, lorsque la Maison-Blanche du président Trump a récemment proposé une réforme de l’immigration susceptible de contenter un côté comme l’autre, cette proposition a immédiatement été rejetée à la fois par les militants anti-immigration et par les défenseurs de l’immigration. 
Plus précisément, cette réforme conférerait un statut légal permanent et une possibilité de citoyenneté à 1, 8 millions de personnes illégalement arrivées ou envoyées aux États-Unis lorsqu’elles étaient enfants. 
C’est plus de deux fois le nombre d’individus protégés en vertu du programme d’Action différée pour les arrivées d’enfants (DACA) de l’ancien président Barack Obama. 
En retour, Trump entend pouvoir consacrer 25 millions $ supplémentaires à la sécurité à la frontière avec le Mexique – notamment pour la construction du mur promis – ainsi que procéder à des réformes limitant l’immigration légale fondée sur le regroupement familial, et favoriser les travailleurs mieux qualifiés, ce qui constitue la norme dans la plupart des pays développés. 
Les plus fervents opposants à l’immigration dénoncent le plan de Trump, y voyant une forme d’amnistie. 
Pendant ce temps, Nancy Pelosi, responsable démocrate à la Chambre des représentants, condamne cette démarche visant à « rendre à l’Amérique sa blancheur ». 
Seulement voilà, le plan de l’administration Trump constitue la proposition de réforme de l’immigration la plus réaliste qui ait été formulée depuis des décennies. 
Si les Démocrates étaient un peu plus malins, ils ravaleraient leur détestation du président, et admettraient que la crédibilité de Trump auprès des Républicains anti-immigration le place dans une position idéale pour négocier un ensemble bipartisan de mesures. 
Tandis que la Californie poursuit ses efforts de neutralisation des politiques de l’administration Trump, on peut se demander si cette approche ne débouchera pas sur un défi constitutionnel. 
Les États jouissent évidemment de l’autorité légale leur permettant d’adopter des mesures en dissonance avec la politique fédérale. 
En effet, le dixième amendement de la Constitution des États-Unis réserve expressément aux États tous les pouvoirs non délégués au gouvernement fédéral. 
Les États ont même la possibilité de poursuivre le gouvernement fédéral, comme l’ont fait certaines gouverneurs et procureurs généraux républicains pour renverser plusieurs règlements et ordonnances sous l’ère Obama. 
Néanmoins, la Cour suprême américaine a jugé à plusieurs reprises que les États ne sauraient invalider ou contrevenir aux lois fédérales – un droit qu’ont revendiqué plusieurs États du sud au milieu du XXe siècle pour résister à l’intégration scolaire. 
Il s’agit d’un principe constitutionnel, qui remonte au milieu du XIXe siècle, époque à laquelle la Cour suprême américaine avait cassé une décision de la Cour suprême du Wisconsin contestant la validité de l’abominable Fugitive Slave Act de 1850. 
Dans moins de neuf mois, des élections auront lieu en Californie pour le poste de gouverneur, un siège au Sénat américain, et 53 sièges à la Chambre des représentants. 
Il faut s’attendre à ce que s’enflamme encore davantage le débat autour de la « résistance » face à Trump – et à ce que les Cours américaines soient plus que jamais occupées à juger de ce qui est légal, et de ce qui ne l’est pas. 

Faire appel aux réserves 
La Banque nationale de Chine et la Banque du Japon, ainsi que d’autres banques centrales asiatiques, connaissent aujourd’hui certaines difficultés. 
Elles ont accumulé de vastes réserves en devises étrangčres, estimées ŕ plus de 2 billions de dollars USD. 
Malheureusement, la quasi totalité de ces réserves est en dollar américain, une devise en dépréciation rapide. 
Toutes les options de politiques économiques disponibles pour les banques centrales asiatiques semblent n’avoir aucun mérite. 
Si elles ne réagissent pas et conservent tout simplement leurs dollars, leurs pertes iront en s’accroissant. Si elles en achčtent toujours plus dans une tentative de vivifier le dollar, elles finiront avec une version simplement plus importante du męme problčme. 
Si, au contraire, elles essaient de se diversifier en achetant d’autres monnaies, elles feront chuter le dollar encore plus vite et créeront des pertes plus importantes. 
Elles rencontreront probablement le męme type de problčme avec d’autres devises de réserve. 
L’euro est vanté comme la devise de remplacement ou l’autre choix possible face au dollar. 
Certains Européens enthousiastes ont ainsi encouragé les Asiatiques ŕ diversifier leurs réserves. Mais le męme scénario pourrait bien se répéter avec l’euro dans quelques années. 
Les déficits budgétaires importants et le ralentissement de la croissance pourront peut-ętre convaincre les marchés des changes que l’euro a un certain avenir, ce qui alimentera la vague des ventes, et ainsi les pertes des actionnaires des banques centrales. 
Les problčmes actuels de la principale devise de réserve au monde connaissent un parallčle historique. 
L’économie de l’entre-deux guerre, anéantie par la Grande dépression du début des années 1930, offre toute une série de leçons douloureuses mais importantes pour notre présent. 
Dans les années 1920, l’économie mondiale fut restructurée autour d’un régime de taux de changes fixe au sein duquel les pays détenaient leurs réserves non pas en or (comme c’était le cas par le passé, avant la premičre guerre mondiale) mais en devises, notamment en livres sterling. 
Au cours des années 1920, certains détenteurs institutionnels de livres sterling s’inquiétčrent des mauvais résultats des échanges commerciaux de la Grande-Bretagne qui suggéraient, comme aujourd’hui avec le dollar, que la devise était surévaluée et qu’elle allait inévitablement décliner. 
Les banques centrales étrangčres demandčrent si la Banque d’Angleterre se préparait ŕ modifier ses positions sur le taux de change de la livre. 
On leur répondit, bien sűr, qu’il n’était pas question de ne plus lier la livre ŕ l’étalon or et qu’une livre forte impliquait un engagement long et indéfectible (de la męme maničre que le secrétaire d’État au Trésor américain, John Snow, affirme aujourd’hui la męme idée ŕ propos du « dollar fort »). 
Seule la France ignora ce que déclarait la Grande-Bretagne et se mit ŕ vendre en quantité ses réserves de livres sterling. 
Quand l’inévitable dévaluation britannique se produisit les 20 et 21 septembre 1931, bien des banques centrales étrangčres furent cruellement touchées et accusées de mauvaise gestion de leurs réserves. 
On leur enleva en grande partie leurs responsabilités et les responsables furent discrédités. 
Le directeur de la banque centrale néerlandaise, Gerard Vissering, démissionna et finit par se donner la mort du fait des ravages que cette dévaluation causa dans l’équilibre des comptes de la banque qu’il dirigeait. 
Certains pays qui faisaient un commerce intensif avec la Grande-Bretagne ou appartenaient ŕ la sphčre d’influence de l’empire britannique conservčrent leurs réserves en livre sterling męme aprčs 1931. 
Pendant la deuxičme guerre mondiale, l’Angleterre tira profit de cette situation, et l’Argentine, l’Égypte et l’Inde, en particulier, accumulčrent d’énormes demandes de remboursement en livre sterling, męme si ce n’était pas une devise attrayante. 
Ŕ la fin de la guerre, ils trouvčrent tous un moyen novateur pour utiliser leur réserve : la dépenser. 
En conséquence, ces réserves leur apportčrent le carburant nécessaire ŕ leur populisme économique. 
Les gros détenteurs de livres sterling, l’Inde de Nehru, l’Égypte de Nasser et l’Argentine de Peron, s’embarqučrent tous dans des nationalisations majeures et des dépenses de secteur public de masse : ils construisirent des voies ferrées, des barrages, des ouvrages de métal. 
Leurs réserves de sterling se révélčrent ętre le point de départ de régimes de vastes planifications d’État sans efficacité qui firent ŕ long terme du tort aux perspectives de croissance dans tous les pays qui adoptčrent ces mesures. 
La męme chose se prépare-t-elle pour les détenteurs actuels de larges réserves ? 
L’appel le plus direct ŕ l’utilisation des réserves de dollar pour financer un programme majeur de modernisation d’infrastructures vient de l’Inde, qui doit faire face au męme problčme que la Chine et le Japon. 
D’autres seront tentés de la męme maničre ailleurs. 
Il faut supprimer cette tentation avant qu’elle ne les fasse céder. 
Le concept des réserves est démodé et l’économie mondiale doit trouver le moyen de leur enlever de leur importance dans le fonctionnement du systčme économique mondial. 
Bien sűr, les réserves sont importantes pour aplanir les déséquilibres des régimes de taux de changes fixes. Mais le monde a évolué depuis les années 1970 en direction d’un taux de changes plus flexible. 
Les réserves sont également importantes pour les pays qui produisent peu de biens de consommation, principalement les pays de production primaire, et font face de ce fait ŕ des mouvements imprévisibles et importants des prix sur le marché mondial. 
Dépendre des exportations en cacao et en café nécessite de se prémunir ŕ l’aide de l’accumulation de réserves. Toutefois, cela ne s’applique pas ŕ la Chine, au Japon ou ŕ l’Inde, dont les exportations sont diversifiées. 
Les pays connaissant de gros excédents de nos jours n’ont plus besoin de réserves. 
Ils devraient réduire leurs réserves aussi rapidement que possible, avant de ne faire des bętises avec leur trésor accumulé. 

Fin de la partie pour les grandes banques 
BERLIN – Le G-20 a sans doute pris une sage décision en novembre 2008 en annonçant qu’aucune banque d’importance systémique ne serait laissée à elle-même étant donné la menace d’une débâcle financière à l’échelle planétaire. Mais cette décision et les politiques boiteuses des banques centrales et des gouvernements depuis lors, ont donné aux principales banques surendettées le pouvoir de faire chanter leurs sauveurs, un pouvoir dont ils ont usé pour créer un système financier dans lequel leur responsabilité disparaît pratiquement. 
La capacité des grandes banques de soutirer un tel arrangement découle d’une menace voilée : le secteur financier, et avec lui le système de paiement de l’économie, pourrait s’effondrer si une banque d’importance systémique était le moindrement poussée vers la faillite. 
Par-dessus tout, la décision du G-20 de venir à la rescousse de banques d’importance systémique doit être réétudiée. Les autorités gouvernementales doivent aussi répondre aux menaces des banques en déclarant leur intention de laisser le marché rendre son verdict sur les banques insolvables. 
Une économie de marché doit reposer sur le principe économique des pertes et profits. 
Une économie sans mécanismes de faillite et de règle de droit s’appliquant également à tous n’est pas une véritable économie de marché. 
La Loi qui vaut pour toutes les autres entreprises devrait tenir pour les banques aussi. 
D’autre part, des gouvernements devraient, par une réforme des lois des faillites, garantir les prêts des banques insolvables aux sociétés non financières, ainsi que les sommes détenues dans les comptes d’épargne, les dépôts à terme et les comptes courants des épargnants privés. 
Il est certain que les gouvernements ne doivent pas garantir les passifs interbancaires qui ne touchent pas les dépôts des épargnants. 
Un syndic serait chargé de l’administration de la banque et assurerait que tous les paiements pour lesquels l’État offre une garantie sont exécutés dans les règles, avec un refinancement de ces paiements qui s’effectue encore par l’intermédiaire de la banque centrale. 
Une fois ces mesures adoptées, le système des paiements serait sécurisé. 
En cas d’insolvabilité, les ordinateurs de la banque ne s’éteindraient pas subitement, son personnel ne serait pas renvoyé du jour au lendemain et les transactions de paiement ne seraient pas interrompues. 
Les ruées bancaires causées par le retrait des épargnes ne se produiraient pas non plus, étant donné les garanties officielles qui seraient honorées malgré l’insolvabilité de la banque. 
Après tout, n’est-ce pas la même chose qu’un simple billet de banque qui ne vaut ce qu’il vaut qu'en raison de l’aval du gouvernement, ce qui n’est d’ailleurs pas différent des dépôts d’épargne, et signifie qu’aucun épargnant n’a intérêt à mettre son argent sous le matelas ? 
La cause des ruées bancaires serait ainsi rendue inopérante. 
Bien sûr, la restriction délibérée des effets de la faillite sur les épargnes autres que les comptes courants d’épargne et les dépôts à terme du privé ferait en sorte que l’insolvabilité de la banque A rend insolvable la banque B. Le même scénario de liquidation s’appliquerait aussi à la banque B : les dépôts d’épargne seraient en sûreté, les paiements pourraient être effectués à partir des dépôts courants de ses clients et les prêts qu’elle a accordés à des sociétés non financières ne seraient pas effacés. 
Évidemment, l’effet domino ne s’arrête pas là : l’insolvabilité des banques A et B pourrait mettre en difficulté la banque C et d’autres banques. 
En fait, il faudra peut-être liquider l’ensemble du sous-système surendetté de réserves bancaires fractionnaires. Mais au moins, le système de paiement survivrait. 
Ceci pourrait également déclencher un effet domino positif, étant donné que des États, sur la base de l’intégration financière internationale, adopteraient des procédures similaires pour une liquidation contrôlée de leurs propres banques insolvables. 
Les actifs de banques zombies seraient rayés de la carte. 
Une grande partie de l’argent et du crédit qui a été créé à partir du néant des transactions interbancaires passées, maintenant exclues des garanties officielles, retourneraient au néant. 
Ultérieurement, les banques liquidées, auparavant ensevelies de dettes pourraient être mises en vente. 
Pour éliminer la dette en plein essor du système financier, il est de notre ressort de créer un nouvel ordre monétaire qui correspond aux principes de la libre entreprise et de la règle de droit, sans risquer une dislocation complète du système des paiements. 
Tout ce qu’il faut pour remettre sur pied une réglementation bancaire effective, en Europe comme partout ailleurs, c’est la volonté de résister au propre chantage des banques. 



La montée en puissance du Hamas 
GAZA – Le statut régional du Hamas, le mouvement de résistance palestinien qui gouverne la bande de Gaza depuis 2007, est sorti nettement renforcé du dernier affrontement avec Israël. 
Dans le même temps, le mouvement est confronté à de nouvelles questions concernant sa capacité à tirer parti des occasions diplomatiques qui s’offre à lui. 
La réponse musclée du Hamas à l’opération militaire menée par Israël contre la bande de Gaza en novembre dernier, comprenant des tirs de rockets sur les environs de Tel Aviv et de Jérusalem, a démontré qu’il n’entendait en rien renoncer à sa détermination. 
Et à la suite de la confrontation armée de huit jours, le chef en exil du Hamas, Khaled Mechaal, qui n’avait jamais auparavant osé se montrer ouvertement aux autorités israéliennes, est entré à Gaza depuis la frontière avec l’Égypte. 
Accueilli triomphalement dans les rues de Gaza, il a renforcé l’idée – à Gaza même et ailleurs dans le monde – que le Hamas était victorieux. 
Au-delà de Gaza, l’émergence de l’islam politique dans les pays du printemps arabe, en particulier en Égypte et en Tunisie, a créé un environnement plus favorable au Hamas. 
En particulier, les négociations menées au Caire et qui ont permis de conclure un cessez-le-feu avec Israël, comprenaient des contacts diplomatiques de haut niveau entre l’Égypte et le Hamas – un revirement complet par rapport à la position ouvertement anti-Hamas de l’ancien président égyptien Hosni Moubarak. 
Des visites de l’émir du Qatar et du ministre turc des Affaires étrangères, et d’autres dirigeants régionaux, à Gaza ont de surcroît conforté le nouveau statut du Hamas. 
Soutenir le Hamas permet aujourd’hui aux politiciens de la région d’asseoir leur crédibilité localement et de récolter des donations importantes de la part de pays arabes et musulmans pour financer la reconstruction de Gaza. 
Mahmoud Abbas, le président de l’Autorité palestinienne, qui défend les négociations de paix avec Israël et désavoue la lutte armée, est par contre plus isolé que jamais, malgré le succès qu’il a remporté aux Nations unies en obtenant que la Palestine devienne un État observateur non-membre, quelques jours seulement après la fin des affrontements à Gaza. 
Le Hamas a tout d’abord réagi avec scepticisme à la démarche d’Abbas, pour finalement la soutenir après le cessez-le-feu, en espérant qu’il pourrait tirer parti du nouveau statut de la Palestine. 
Mais des événements récents, ainsi que le déclin des moyens financiers de l’Autorité palestinienne, ont nuit à la crédibilité d’Abbas auprès des Palestiniens qui le voient de plus en plus comme un homme acculé. 
L’annonce par Israël de nouvelles implantations à Jérusalem-Est a encore affaibli sa position. En fait, son mandat arrive à sa fin. 
La seule question est de savoir qui le remplacera. 
Dans l’intervalle, le Hamas tente de convertir sa popularité croissante en gains électoraux. 
Lors des élections municipales d’octobre dernier en Cisjordanie – les premières en six ans – le Fatah, un parti majoritairement laïc, l’a techniquement emporté, mais la participation de 55 pour cent des électeurs seulement, après un appel au boycott du Hamas, montre que le Fatah perd le soutien de la population. 
Le Hamas est aujourd’hui largement perçu comme le véritable représentant des ambitions nationales palestiniennes et il est de son côté déterminé à rallier les Palestiniens à son étendard. 
Mais le Hamas peut-il trouver une base de discussions avec Israël ? 
S’il n’a pas renoncé à sa vocation de résistance, il a au cours des années modéré sa position concernant le conflit israélo-palestinien. 
En fait, les dirigeants du Hamas se sont exprimés en faveur d’un État palestinien dans les frontières de 1967, avec Jérusalem-Est pour capitale. 
Ce glissement progressif, combiné à l’approbation de la démarche diplomatique d’Abbas aux Nations unies, laisse à penser que le Hamas n’envisage plus une victoire militaire sur Israël comme une possibilité. Les dirigeants israéliens et palestiniens vont devoir surmonter leurs divergences et trouver un terrain d’entente diplomatique. 
Les signes de cette nouvelle approche du Hamas sont de plus en plus perceptibles. 
Même si Mechaal s’est exprimé en faveur de la ligne dure dans son discours à Gaza, en privé, il a fait savoir qu’il était prêt à accepter un État palestinien basé sur les frontières de 1967. 
Mechaal a même indiqué que si Israël reconsidérait sa position concernant l’Initiative de paix arabe de 2002 – qui appelle le monde arabe à reconnaître le droit à l’existence d’Israël en échange de son retrait total des Territoires occupés – le Hamas en ferait autant. 
Mais bien que Mechaal ait accepté l’idée de futures négociations avec l’État hébreu, il maintient que le moment n’est pas opportun. 
Le Hamas est convaincu qu’Israël ne comprend que le langage de la force et de la puissance, et il ne négociera pas avec les Israéliens tant que ceux-ci n’acceptent pas la pérennité des demandes palestiniennes. 
Israël commence peut-être à le comprendre. 
En fait, la dernière confrontation a amené certains politiciens israéliens, comme Giora Eiland, un conseiller de sécurité nationale de l’ancien Premier ministre Ariel Sharon, à reconnaître que le Hamas est une réalité politique qui ne peut plus être ignorée. 
Eiland a même conseillé au gouvernement israélien de reconnaître le gouvernement du Hamas à Gaza, de lever l’état de siège et de négocier un cessez-le-feu durable directement avec le mouvement palestinien. 
Mais le succès d’une telle approche dépend de la volonté d’Israël d’entamer des discussions avec le Hamas, qu’il considère toujours comme un groupe terroriste, et de la viabilité de la médiation de l’Égypte. 
Dans ce contexte, Israël pourrait être soumis à des pressions croissantes de la part de son principal allié. 
La reconnaissance par les Etats-Unis de partis islamistes dans la région, du Ennahda en Tunisie aux Frères musulmans en Égypte, montre qu’ils ne sont plus aussi hostiles aux groupes islamistes. La question se pose également de savoir si Washington maintiendra sa politique d’isolement du Hamas. 
La médiation réussie du président égyptien Mohamed Morsi entre Israël et le Hamas démontre que les islamistes peuvent être flexibles – même lorsque Israël est concerné. 
Les deux parties ont encore une marge de manœuvre, mais doivent disposer d’une plate-forme permettant de faire les ajustements nécessaires. 

Une poule mouillée peut-elle désarmer Saddam ? 
Le chef des inspecteurs en désarmement de l'ONU et l'Irak se sont mis d'accord sur un calendrier provisoire pour la conduite des inspections, qui en théorie pourraient commencer dans deux semaines. 
Mais le succès d'un tel accord dépend autant des hommes qui conduiront les inspections que des détails de lieux et de calendrier, ainsi que de la manière dont ces inspections seront menées. 
Hans Blix dirige les inspections en désarmement de l'ONU qui doivent permettre de chercher, trouver et détruire les armes de destruction massive de Saddam Hussein. 
Je connais M. Blix depuis plus de quarante ans. 
En 1960, il m'assistait alors que je dirigeais l'Association suédoise des jeunes libéraux. 
Depuis, j'ai suivi sa carrière de près. 
Il fut ministre des Affaires étrangères de la Suède pendant un an avant de prendre le poste de directeur général de l'Agence Internationale de l'Énergie Atomique (AIEA) à Vienne. 
De sa personne, M. Blix est plaisant et possède un bon sens de l'humour. Sur le plan politique, il est faible et facile à duper. 
Il m'est difficile de trouver les hommes politiques européens moins aptes que lui pour un face-à-face avec Saddam Hussein. 
En fait, je n'en croyais pas mes yeux quand j'ai suivi le journal télévisé annonçant les négociations entre M. Blix et les hommes de confiance du dictateurs irakien. 
Tout le monde sait à quoi s'en tenir quant aux faiblesses de M. Blix puisqu'il a déjà largement démontré son incapacité notoire. 
Quand M. Blix dirigeait la AIEA, avant la Guerre du Golfe de 1991, il assurait avec insouciance à tout le monde, après plusieurs inspections, que la situation irakienne n'était pas alarmante. 
Il produisit le rapport favorable que Saddam espérait le voir produire alors qu'il commençait à cacher ses ambitions et ses usines d'armement nucléaire. 
Depuis, nous avons appris sans aucune ambiguïté possible que Saddam est obsédé par l'acquisition d'armes de destruction massive : les ogives chimiques et biologiques ainsi que les bombes atomiques et les missiles nécessaires à leur lancement. 
D'anciens experts des programmes d'armement nucléaire irakiens ayant fui Bagdad pour passer à l'Ouest l'ont confirmé. 
Ils ont raconté les efforts déterminés et coûteux mis en place pour l'acquisition de la puissance nucléaire. 
En fait, il est maintenant clair qu'il ne fallait guère plus d'un an à Saddam pour s'approprier sa première bombe atomique quand la Guerre du Golfe fut déclenchée. 
Après ce conflit, les inspecteurs de l'ONU trouvèrent et détruirent d'importants stocks d'ogives chimiques et biologiques ainsi que les installations nécessaires à la production d'armes atomiques. 
En dépit de ses graves manquements en qualité de directeur de l'AIEA avant 1991, M. Blix fut une fois de plus nommé à la tête des inspecteurs en désarmement de l'ONU, accompagné cette fois d'un autre suédois, l'ambassadeur Rolf Ekéus. 
M. Blix, naïf et relativement ignorant des détails techniques (c'est un spécialiste de la législation internationale), est facilement trompé. 
Même après la guerre du Golfe, il ne parvint pas à déceler que les officiels irakiens qui, une fois de plus, assuraient l'ONU qu'ils n'avaient rien à cacher, n'étaient que d'éhontés menteurs. 
En fait, M. Blix crut que l'Irak n'avait aucun programme d'armement nucléaire. 
David Kay, peut-être l'inspecteur le plus efficace, persista à ne pas leur faire confiance. 
Mais M. Blix reprochait à M. Kay son attitude. 
Vous devez faire confiance aux informations officielles, sous-entendait M. Blix. 
L'événement décisif se produisit quand M. Kay se lança dans des inspections de bâtiments suspects sans notifier d'avance les Irakiens de ses intentions. 
Cette nouvelle stratégie d'inspection agressive eut des conséquences dramatiques : M. Kay découvrit les preuves confirmant que l'Irak n'était plus qu'à quelques mois de se lancer dans la production d'armes nucléaires. 
Cette découverte historique mena à une confrontation sur un parking de Bagdad. 
Les véhicules de l'ONU furent cernés par 200 soldats irakiens et toute une clique, et des représentants irakiens qui leur ordonnèrent de quitter les lieux. 
Le siège se poursuivit pendant quatre jours et quatre nuits, tandis que M. Kay et ses collègues utilisaient leurs téléphones pour faxer via satellite des documents cruciaux vers l'Ouest. 
M. Blix s'était opposé à ce raid. 
Heureusement, l'ambassadeur, M. Ekéus l'appuya et soutint les inspecteurs pendant le siège. 
J'ai rencontré un certain nombre d'experts dans le domaine des armes de destruction massive irakiennes et ils comparent souvent les deux Suédois : « M. Ekéus est brillant », disent-ils, « et M. Blix est terrible ». 
Quand le groupe d'inspecteurs actuel fut mis sur pied, en 1999, MM. Ekéus et Blix faisaient tous deux partie des candidats possibles pour la direction de ce nouveau groupe d'inspecteurs. 
Les sympathisants irakiens de Paris et de Moscou consultèrent Bagdad pour déterminer qui avait la préférence de Saddam. 
La France et la Russie suggérèrent alors M. Blix. 
Étrangement, le gouvernement Clinton accepta cette décision. 
Les armes chimiques et biologiques de Saddam, et sa détermination à acquérir des armes nucléaires, représentent une menace pour le monde. 
Ce dictateur pourrait utiliser ces armes lui-même ou les mettre à disposition d'organisations terroristes. 
Et la question de la guerre ou de la paix dépend d'un homme qui a été maintes fois trompé par le régime irakien. 
Le gouvernement Bush comprend probablement les faiblesses de M. Blix. 
Il est fort probable que les États-Unis ne laisseront pas l'Irak tromper une fois de plus M. Blix et les inspecteurs qu'il dirige. 
Quel que soit le déroulement de cette crise à partir d'aujourd'hui, l'ONU a négligé son devoir en demandant à une poule mouillée de diriger les inspecteurs qui sont censés affronter la brute de Bagdad. 


La croissance exceptionnelle de l’Argentine peut-elle durer ? 
BUENOS AIRES – L’Argentine est un pays étrange. 
Au cours des huit dernières années, les indicateurs économiques ont affiché des résultats exceptionnels : le PIB a cru de presque 70 pour cent (un taux comparable à celui de la Chine) et la croissance de l’emploi s’est élevé à plus de 30 pour cent. 
Les excellents résultats financiers du pays, sans précédent, se sont accompagnés d’un excédent commercial qu’envient même les pays les plus solvables au plan fiscal. 
Cette situation représente un rétablissement tout à fait inattendu par rapport à l’énorme endettement public et privé d’il y a une décennie à peine. 
Le rebond rapide de l’Argentine lui a également permis d’accumuler d’importantes réserves de change. 
Tout aussi surprenant est le taux d’épargne des ménages, qui a permis un financement intérieur des investissements – qui ont doublé – et paradoxalement, les sorties de capitaux. 
Une croissance économique robuste, favorisée par les prix élevés des matières premières, a permis des recettes fiscales record, et après huit ans d’échanges commerciaux intenses, le secteur industriel est plus prospère que jamais. 
La plupart des économistes prévoient un taux de croissance annuel de 5 pour cent pour 2011, couplé à des résultats financiers et de commerce extérieur positifs. 
De plus, la situation internationale est très favorable à l’Argentine en raison d’excellentes modalités d’échange qui garantissent de bons résultats pour les producteurs de matières premières. 
Le Brésil, caractérisé par une économie en plein essor et une devise forte, est le principal partenaire commercial de l’Argentine, en particulier dans le secteur automobile. 
Mais le paysage économique argentin est plus complexe que ne le laissent penser les principaux indicateurs économiques. 
Depuis le milieu de 2007, les prévisions concernant la durabilité à long terme de l’économie sont en baisse, en particulier à cause des doutes liés à l’efficacité des investissements publics qui n’ont produit aucun résultat tangible. 
De plus, la crise économique et un approvisionnement énergétique limité ont provoqué une perte de confiance, tout comme les tensions liées à la nationalisation des fonds de pension et les conflits avec les producteurs de soja, qui s’opposent à une augmentation de taxes déjà élevées. 
Dans un pays qui a l’un des pires passifs de volatilité et de crises économiques, les craintes d’une nouvelle débâcle financière vont croissant, et les investisseurs ont converti leurs portefeuilles en dollars pour préserver leurs capitaux. 
Au cours des trois dernières années, les fuites de capitaux se sont élevées à 52 milliards de dollars. 
La menace de la crise s’estompe en 2011, mais les doutes sur le plus long terme persistent. 
L’Argentine a besoin d’un programme économique d’ensemble pour prouver que parallèlement à sa capacité à créer des richesses, comme elle l’a montré ces huit dernières années, elle peut maintenir sa croissance économique sans renouer avec la volatilité du passé. 
Les principaux objectifs économiques doivent être de rationaliser les dépenses publiques, contrôler la création de monnaie pour maîtriser l’inflation, endiguer les fuites de capitaux et s’attaquer aux questions des services publics et des subventions. 
Le niveau élevé d’exclusion sociale et de pauvreté est aussi un problème non résolu auquel il conviendra d’apporter une solution pour pouvoir maintenir une croissance à long terme. 
Faute d’atteindre ces objectifs, le risque existe de voir se maintenir un taux d’inflation élevé, qui dépasse aujourd’hui les 20 pour cent par an – l’un des taux le plus élevé au monde, et bien supérieur au taux de dépréciation du peso argentin. 
Cette situation érode l’excédent commercial, affaibli le pouvoir d’achat et pousse à reporter les investissements. 
Une priorité importante doit être de stimuler les investissements en créant un climat de confiance. 
Le secteur financier est environ sept fois moins important que la moyenne des pays de l’OCDE et presque toutes les sociétés comptent sur des crédits à court terme. 
Entamer des discussions avec le Club de Paris sur la renégociation de la dette sur laquelle l’Argentine avait fait défaut en 2002, et demander une assistance technique au FMI pour faire en sorte que les statistiques officielles soient crédibles et transparentes, contribueraient à normaliser l’accès au crédit sur les marchés internationaux. 
De plus l’Argentine a besoin, pour financer les entreprises locales, de pouvoir rapatrier une partie des capitaux investis à l’étranger. 
Le contexte macroéconomique, commercial et international actuel est extrêmement favorable à l’Argentine – comme pour tous les pays bénéficiant de ressources naturelles abondantes, de capacités d’entreprise et d’innovation et une main d’ouvre qualifiée. 
Mais un engagement collectif global est nécessaire pour tirer parti de cette occasion et pour parvenir à un développement inclusif. 
Pour éviter les crises récurrentes du passé, l’Argentine doit rétablir la confiance et mettre en ouvre un programme macroéconomique pour maîtriser l’inflation, préserver l’équilibre fiscal et promouvoir l’investissement, le développement technologique et l’éducation. 
Ce n’est qu’à ce prix que l’Argentine pourra parvenir à une plus grande égalité sociale et encourager la compétitivité économique. 
L’Argentine s’est vue offrir une nouvelle chance ces huit dernières années. 
Cette fois-ci, elle a tout intérêt à ne pas la gâcher. 

L’Asie peut-elle se libérer du FMI ? 
BERKELEY – Il n’y a jamais eu de doute sur les véritables objectifs de l’Initiative de Chiang Mai (ICM), système de soutien financier asiatique créé en 2000 dans la ville chinoise. 
La finalité, bien sûr, est de créer un fonds monétaire asiatique, c’est-à-dire une alternative régionale au Fonds Monétaire International, dont les arbitrages au cours de la crise financière de 1997-98 n’ont été ni oublié, ni pardonné. 
Mais jusqu’à présent, cette ICM n’est que l’ombre d’elle même. 
Les lignes de crédits et les swaps n’ont jamais été activés. 
Le désarroi causé par la banqueroute de Lehman Brothers aurait pu être une occasion idéale. 
Et pourtant, et cela est très révélateur, la Banque de Corée, la banque centrale la plus touchée, a négocié un swap de 30 milliards de dollars en devises étrangères avec la Fed américaine et non avec l’ASEAN+3 partenaires. 
Il semblerait que l’ASEAN+3 a réussi une importante percée avec la Multilatéralisation de l’Initiative de Chiang Mai (CMIM) dont le but est de transformer ses swaps et crédits bilatéraux en fonds commun de réserve régionale. 
Le projet avait été initié en 2005 et les ministres des finances de l’ASEAN+3 en ont négocié les détails. 
Ils ont défini les contributions à cette réserve de 120 milliards de dollars, ont déterminé les modalités d’emprunts et réparti les parts de votes. 
L’accord sur les contributions est significatif car il semblerait que celles de la Chine et du Japon seront chacune de 32%. 
Dans le cadre d’accords régionaux précédents, comme pour les souscriptions de capitaux à la Banque Asiatique de Développement, la Chine avait toujours été considérée comme une puissance de second rang. Sa contribution était donc en conséquence. 
La Chine avait boudé la proposition du Japon de 1997 de créer un Fond Monétaire Asiatique précisément car elle était inquiète de n’y avoir qu’un rôle de second ordre. 
Que la Chine soit considérée d’égal à égal signifie qu’elle ne s’opposera pas à des projets de coopération futurs. 
Un autre élément significatif, semble-t-il, est le fait que les décisions seront prises à la majorité simple, avec le vote de chaque pays globalement proportionnel à sa contribution. 
Ceci signifie qu’aucun pays ne peut bloquer une action, contrairement au fonctionnement du FMI dont le directoire prend ses décisions par consensus accordant de facto aux pays les plus importants, comme les Etats-Unis par exemple, un droit de veto. 
Mais ces nouvelles règles ont-elles vraiment un sens ? 
Débourser plus de 20% des crédits disponibles pour un pays nécessite de toute façon que ce dernier parvienne à un accord avec le FMI ; et 20% des droits d’un pays, c’est inférieur à ce qu’il contribue à la réserve. 
Ceci semble donc annuler la finalité même de l’accord qui est justement de libérer l’Asie du FMI. 
Il est question d’augmenter puis d’éliminer le seuil des 20%, mais aucun agenda n’a pour l’instant été fixé à ce propos. 
La raison de cette contradiction est assez claire. 
Les pays qui contribuent au projet veulent des assurances que leurs ressources ne seront pas utilisées à la légère. Ils veulent avoir des garanties d’être remboursés. 
Mais il n’est pas toujours facile de critiquer un pays voisin et d’exiger qu’il modifie son action. 
Les susceptibilités politiques sont particulièrement sensibles en Asie. 
Même en Europe, d’ailleurs, où compte tenu d’un long passé de coopération, la surveillance et la conditionnalité sont déléguées au FMI. 
Il est d’ailleurs assez révélateur que ce soit le FMI, et non l’Union Européenne, qui ait mené les négociations pour les programmes d’assistance d’urgence en faveur de la Hongrie et de la Lettonie. 
Désolidariser le CMIM du FMI exigera des pays asiatiques une révision profonde des politiques de chacun des membres, ainsi que des réajustements difficiles. 
Ce sera à l’ASEAN+3 de mener la danse. 
Les accords de mai dernier comprenaient l’engagement de mettre en œuvre une unité de surveillance. 
Mais aucun accord ne précise le lieu où siègerait ce fonds asiatique ni même la constitution de ses équipes. 
Cela pourrait se faire au sein même du Secrétariat de l’ASEAN à Jakarta, ou bien au sein de la Banque Asiatique de Développement à Manille. 
Il pourrait être confié à un pays ‘neutre’ de l’Asie du sud-est, la Corée. 
C’est un sujet épineux et c’est pour cela que les différents gouvernements s’opposent. 
Il suffit de se rappeler la décision désastreuse d’installer le FMI à Washington, permettant ainsi au Ministère des finances américain d’influer directement sur son fonctionnement. 
Une solution à ces problèmes serait de confier à la fois la responsabilité de surveillance et le pouvoir de libérer les fonds à un conseil totalement indépendant des politiques nationales. 
Ses membres, indépendants par statut et mandatés pour une période conséquente, pourraient fonctionner comme le comité de politique monétaire d’une banque centrale. 
Ils pourraient publier des rapports de Stabilité Financière qui épingleraient les politiques financières trop faibles et les vulnérabilités financières. 
Ils pourraient n’accorder les fonds que sous condition de réajustements de politique. 
On pourrait donc dans ces conditions inviter le FMI vers la sortie. 
Ce schéma ne résoudrait pas tous les problèmes de l’Asie. 
Mais il permettrait d’écarter au moins un danger : la tendance à accumuler plus de réserves, renforcée par la récente volatilité des marchés. 
Si les pays asiatiques y succombaient, les déséquilibres mondiaux et tous les problèmes qui en découleraient réapparaîtraient. 
Réunir les réserves régionales pour les faire progresser est une meilleure alternative. 
Mais il faudra plus d’audace pour qu’un tel schéma devienne réalité. 

Les Asiatiques sauveront-ils la planète ? 
DAVOS – Y aurait-il une « voie asiatique » pour surmonter les épreuves de la planète ? 
La réponse classique, c’est non. 
Pourtant, de tels éléments font peu à peu surface. 
Au vu de l’influence croissante de l’Asie, le monde ferait bien d’y prêter attention – et d’en tirer quelques leçons. 
Pour comprendre leur façon de penser, il faut comprendre leur pragmatisme. 
Les Asiatiques s’adaptent et évoluent sans cesse. 
Dans le passé, les Asiatiques protégeaient avant tout leur souveraineté et se méfiaient des méthodes multilatérales pouvant l’affaiblir. 
A l’heure actuelle, pour faire face aux difficultés rencontrées – pandémies, crises financières et changement climatique entre autres – la grande majorité des pays asiatiques admet qu’agir de manière collective n’affaiblit pas, mais protège leur souveraineté. 
Ainsi, malgré le fait d’avoir perdu la foi dans le Fonds monétaire international suite à la crise financière de 1997, ils ont accepté de lui accorder des millions lors de la dernière crise financière. 
Aussi, les attitudes asiatiques ont considérablement changé. 
Au lieu de discuter de légitimité ou de la manière d’obtenir plus de sièges pour donner leur avis dans les institutions internationales, les Asiatiques s’intéressent de plus en plus au résultat : comment créer des institutions plus efficaces . 
En même temps – trait de leur pragmatisme – les Asiatiques sont prêts à accepter le leadership ininterrompu des Américains, ainsi que leur domination au sein des institutions mondiales. 
Ils ne défient d’ailleurs pas plus le parapluie de défense déployé dans la région Asie-Pacifique par les Etats-Unis. 
Le groupe de travail que nous dirigions à Singapour s’est posé l’incontournable question : les Asiatiques peuvent-ils résoudre les problèmes de la planète ? 
Les réponses des participants chinois et indiens étaient stupéfiantes. 
Ils ont répondu que l’Inde et la Chine, qui s’occupent de plus de deux milliards de personnes – et qui s’en occupent bien –, contribuaient déjà de manière notable à la stabilité et à l’ordre mondial. 
En voilà une réponse raisonnable. 
En effet, si la plupart des quatre milliards d’Asiatiques continent d’améliorer leur subsistance, le monde deviendra un meilleur endroit pour vivre. 
Néanmoins, la méthode que les Asiatiques utilisent pour résoudre les problèmes de gouvernance mondiale contient des avantages et des inconvénients. 
Leur respect pour la diversité fait partie des points positifs, tout comme le fait de préférer le consensus aux conflits, les solutions pratiques aux grands principes et le gradualisme aux changements soudains. 
Toutefois, le désir d’éviter la confrontation empêche parfois d’atteindre des accords importants dans un délai raisonnable et l'apparence de consensus risque de ne faire que dissimuler les véritables stratégies à l’œuvre. 
A en croire les avantages, la voie asiatique laisse augurer la possibilité d’un procédé décisionnel plus universel au sein des institutions internationales. 
Mais le danger d'une telle approche est qu'il se peut que des décisions ne soient pas prises, ou que celles prises soient le résultat de la primauté de la forme sur le fond, et ne résolvent donc pas les problèmes politiques fondamentaux. 
Mais en pratique, qu’est-ce que cela peut apporter ? 
Voici quelques domaines pour lesquels l’Asie – ou les Asiatiques à proprement parler – peuvent contribuer à résoudre quelques-uns des grands défis mondiaux. 
Paix et sécurité : l’Asie compte de nouvelles puissances navales, comme la Chine ou l’Inde, qui pourraient aider à renforcer la sécurité des voies fluviales en s'associant avec des puissances navales traditionnelles telles que les Etats-Unis. 
Certains pays asiatiques ont unis leurs forces pour combattre les pirates au large des côtes de la Somalie. 
La Chine est en train de développer une force de police étendue qui constituera un nouvel outil important pour les opérations de paix dans les états fragiles. 
Changement climatique : l’Asie doit développer des marchés innovants permettant de procéder à un transfert des technologies. 
La Chine, le Japon et la Corée comptent désormais parmi les premiers producteurs mondiaux de technologies vertes. 
Les gouvernements asiatiques sont en mesure de prendre la tête des sources d’énergie alternatives en développement. 
Régulation financière : les pays asiatiques doivent contribuer davantage à la régulation des marchés financiers. 
La Chine, doutant qu’il soit sage de laisser l’économie mondiale dépendre du dollar américain, a proposé la création d’une devise mondiale. 
Des progrès ont été faits du côté de l’Initiative Chiang Mai – un système multilatéral d’échange des devises pour les dix pays membres de l’ASEAN ainsi que la Chine, le Japon et la Corée du Sud. En outre, la possibilité de créer un Fonds monétaire asiatique reste à l’ordre du jour (ou du moins parmi les points à traiter). 
Santé : l'expérience de l'Asie par rapport à diverses maladies (dont le SRAS, la grippe aviaire et la grippe H1N1) devrait être étudiée de près – pour ses aspects positifs et négatifs – dans l’objectif d’atteindre un consensus mondial pour gérer les pandémies. 
Entreprises sociales : avec ces dernières, l’Asie est couronnée de succès. 
La réussite des entreprises à vocation sociale, telles que la Grameen Bank et le BRAC au Bangladesh (respectivement une banque spécialisée dans le micro-crédit et le Comité d’avancement rural du Bengladesh), donne à penser autrement la manière de fusionner des objectifs sociaux et des pratiques permettant d’engranger des bénéfices. 
En somme, les Asiatiques ne traitent pas les problèmes de manière cohérente ou systématique. 
A chaque défi, ils réagissent de manière pragmatique. 
Et comme certaines des plus grandes épreuves sont le résultat de mesures inefficaces, le pragmatisme peut fournir une manière constructive d’avancer. 

La gestion des affaires peut-elle être éthique ? 
MELBOURNE – Un vent nouveau souffle sur la Business School de Harvard. 
Alors que la cérémonie de remise des diplômes approche, pour la première promotion à obtenir un MBA depuis le début de la crise financière, les étudiants font circuler un serment les engageant à faire leur travail de « manière éthique », à « s’efforcer de créer une prospérité économique, sociale et environnementale durable au plan mondial », et à gérer leurs entreprises « en toute bonne foi, en évitant les décisions et un comportement qui ne servent que les étroites ambitions personnelles aux dépens de l’entreprise et des sociétés dont elle dépend ». 
La formulation de ce nouveau serment s’inspire de celui adopté en 2006 par la Thunderbird School of Global Management, en Arizona. 
Qu’il ait été repris par la plus célèbre école d’administration des affaires est toutefois significatif. 
Au moment d’écrire, près de 20 pour cent de la promotion 2009 de Harvard avait prêté serment. 
Cela incitera bien sûr les cyniques à demander « Qu’en est-il des 80 autres pour cent ? ». 
Mais ceux qui ont prêté serment font partie d’une tendance plus large en faveur d’un retour à une éthique commerciale, dans le sillage de l’avalanche de révélations sur la cupidité et les pratiques malhonnêtes dans le secteur de la finance. 
La participation aux cours d’éthique commerciale a grimpé en flèche et les activités des principales écoles de commerce sont plus qu’auparavant axées sur la manière de faire des affaires tout en promouvant les valeurs sociales à long terme. 
L’éthique commerciale a toujours comporté des difficultés intrinsèques, différentes de celles d’autres professions, telles que la médecine, la dentisterie, la loi ou l’ingénierie. 
Récemment, un membre de ma famille qui avait un problème oculaire a été envoyé par son médecin traitant voir un spécialiste. 
Après avoir examiné son œil, le chirurgien a estimé qu’aucune opération n’était nécessaire et qu’un généraliste pouvait le soigner. 
Mes amis médecins me disent que c’est la conduite à tenir pour un médecin qui se conforme à la déontologie de sa profession. 
Il est par contre assez difficile d’imaginer une situation où vous allez chez un concessionnaire automobile et qu’il vous dise que vous n’avez pas vraiment besoin d’une nouvelle voiture. 
Pour les médecins, l’idée de prêter un serment d’honneur remonte à Hippocrate. 
Toute profession a bien sûr ses mécréants, quelque que soit le serment prêté, mais la plupart des professionnels de la santé ont pour vocation de servir au mieux les intérêts de leurs patients. 
Les chefs d’entreprise ont-ils un autre intérêt que les bénéfices et le succès de leur société ? 
On peut en douter. 
En fait, la majorité d’entre eux pensent qu’il n’y a aucun conflit entre l’intérêt personnel et l’intérêt de tous. 
D’après eux, la « main invisible » d’Adam Smith fait en sorte que la poursuite de leurs propres intérêts dans le cadre de l’économie de marché va dans le sens de l’intérêt du plus grand nombre. 
Dans le même ordre d’idée, Milton Friedman écrivait, dans son livre Capitalisme et Liberté publié en 1962, que « le monde des affaires n’a qu’une seule et unique responsabilité sociale - utiliser ses ressources et s’engager dans des activités destinées à accroître ses profits, et cela aussi longtemps qu’il pratique une concurrence ouverte et libre, sans tromperie ni fraude ». 
Pour les tenants de ce credo, l’idée qu’un chef d’entreprise puisse s’intéresser à autre chose qu’obtenir les meilleurs dividendes possibles pour les actionnaires est une hérésie. 
Bien que la crise financière mondiale ait révélé une multitude d’actes frauduleux, ce n’est pas la fraude qui a sous-tendu la crise, mais l’incapacité à faire correspondre les intérêts personnels de ceux qui ont vendu et revendu les prêts hypothécaires à risque aux intérêts des investisseurs des institutions financières qui s’en sont portés acquéreurs. 
Le fait qu’une catastrophe encore plus grande aurait pu se produire si le gouvernement n’avait pas eu recours à l’argent des contribuables pour renflouer les banques a été un camouflet de plus pour ceux qui préconisaient la confiance dans la déréglementation des marchés. 
Le serment des étudiants de Harvard constitue une tentative de remplacer la doctrine de Friedman sur la responsabilité des entreprises par une toute autre approche : des cadres qui s’engagent à promouvoir un bien-être durable et à long terme pour tous. 
Cette nouvelle approche déontologique est manifestée dans des clauses du serment qui enjoint les managers « à se développer à la fois personnellement et à développer les compétences des autres managers sous mes ordres de façon à ce que la profession continue à croître et à contribuer au bien-être de la société ». 
Une autre clause souligne le devoir de transparence et de responsabilité envers ses pairs, une caractéristique de réglementation professionnelle interne. 
Et pour ce qui est des objectifs ultimes de la profession de dirigeant d’entreprise ce sont, comme nous l’avons vu, rien moins que de « de créer une prospérité économique, sociale et environnementale durable au plan mondial ». 
Un tel code d’honneur peut-il vraiment s’implanter dans le monde si compétitif des affaires ? 
Un aperçu de son éventuel succès est reflété par un commentaire fait récemment à un journaliste du New York Times par Max Anderson, l’un des instigateurs du serment de Harvard : « Nous avons le sentiment que nos vies doivent avoir plus de sens et que nous devons diriger nos entreprises pour le bien commun ». 
Si suffisamment de cadres et de chefs d’entreprises peuvent concevoir leur intérêts en ces termes, nous assisterons peut-être à l’émergence d’une profession commerciale éthique. 



Les banques centrales peuvent-elles encore influer sur les taux de change ? 
LONDRES – Le 16 septembre 1992, date restée dans les mémoires comme l’affreux « Mercredi noir », la Banque d’Angleterre a renoncé à maintenir le cours de la livre sterling dans la bande de fluctuation prévue par le régime de change du système monétaire européen. 
Cette journée fut en revanche extrêmement lucrative pour le financier George Soros. 
Depuis lors, la Banque d’Angleterre s’est bien gardée de toute intervention sur les marchés des changes. 
Et l’épisode servit à renforcer le consensus international sur le fait que la politique monétaire d’un pays devait s’attacher avant tout à la stabilité des prix sans vouloir contrôler les taux de change flottants. 
Après le Mercredi noir, il a communément été admis qu’il était purement et simplement impossible de fixer en même temps le taux de change et les conditions monétaires nationales. 
Dans cette perspective et dans une économie de marché avec une devise convertible et une libre circulation des capitaux, le taux de change ne peut être manipulé sans ajustements importants des autres dimensions de la politique monétaire. 
Chercher à influer sur les taux de change en utilisant le contrôle des capitaux ou par une intervention directe sur le marché des changes est, à l’exception du très court terme, voué à l’échec. 
Ce consensus s’est maintenu pendant une longue période au cours de laquelle les taux de change entre les principales devises occidentales trouvèrent d’elles-mêmes leur cours. 
Mais ce constat ne s’est pas appliqué à l’Asie. 
La crise financière asiatique du 1997-1998 a convaincu les gouvernements et les banques centrales que les pays qui avaient conservé un contrôle du taux de change de leur devise s’en étaient mieux sortis que les pays ayant opté pour une libéralisation financière. 
Il a également été admis que le maintien de ce contrôle nécessitait de disposer de réserves de change très importantes. 
Plusieurs pays d’Asie ont donc adopté un taux de change fixe depuis une décennie ou plus, un contrôle plus ou moins important des flux de capitaux, et un accroissement massif des réserves de change. 
Les autorités ont en conséquence toléré une plus grande volatilité des taux d’inflation. 
Des signes laissent aujourd’hui penser que le consensus en vigueur parmi les banques centrales occidentales depuis vingt ans commence à s’éroder. 
Certains économistes considèrent que les banques centrales ne devraient pas se montrer aussi circonspectes. 
Paul De Grauwe, de l’université de Louvain, a par exemple estimé que la Banque centrale européenne devrait intervenir lorsque l’évolution des taux de change ne reflète plus la réalité économique, de manière à envoyer un signal aux marchés. 
Il souligne tout particulièrement la forte volatilité du taux de change euro/dollar au cours de la décennie écoulée et ses conséquences négatives pour la croissance en Europe. 
Les politiciens commencent eux aussi à montrer des signes d’inquiétude. 
Le président français Nicolas Sarkozy se plaint régulièrement des effets néfastes d’une volatilité excessive des taux de change et a demandé que cette question et les conditions monétaires internationales en général soient en tête de l’ordre du jour du G20 lorsque la France en assumera la présidence en novembre prochain. 
La rhétorique du président français suggère qu’il rêve de nouveaux accords internationaux sur les taux de change, voire, pourquoi pas, d’une nouvelle monnaie de réserve internationale. 
Certaines paroles se sont traduites en actes. 
A partir de mars 2009, la Banque nationale suisse est devenue la première banque centrale occidentale à vouloir influer sur le taux de change de sa monnaie par des interventions. 
Les autorités helvétiques s’inquiétaient de l’appréciation du franc suisse, face à l’euro en particulier, et sont intervenues massivement pour tenter de faire baisser son cours. 
Il est toujours difficile, même en rétrospective, de déterminer l’efficacité d’une stratégie interventionniste. 
Les Suisses ont toutefois fait état d’une perte de 14 milliards de francs suisses au premier semestre 2010, sans être parvenus à empêcher l’appréciation du franc. 
Cet épisode, suivi de très près par les autres banques centrales, a tendu à renforcer le point de vue des sceptiques quant à la capacité des autorités monétaires à contrôler les taux de change. 
Où en sommes-nous aujourd’hui ? 
Nul doute que les discussions se poursuivront, au sein du G20 et ailleurs. 
Le problème sous-jacent reste que même si les banques centrales et les ministères des Finances sont mécontents de la volatilité excessive des taux de change réel et nominal, ils ne sont pas sûrs de savoir ce qui la provoque. 
Ils pensent peut-être qu’au long terme, les parités refléteront l’évolution du coût unitaire de la main d’ouvre. 
Mais le long terme peut être vraiment long et l’influence des flux de capitaux spéculatifs peut se faire sentir fortement et sur la durée. 
Pour ces raisons, les adversaires de l’intervention restent majoritaires. 
Même s’ils admettent que l’Asie a connu une situation différente, ils l’attribuent à des marchés de capitaux différents. 
Ils reconnaissent toutefois que dans certaines circonstances, une intervention, ou du moins la volonté d’intervenir, peut être efficace mais seulement à condition que d’autres conditions annexes existent. 
En particulier, un pays qui compte intervenir doit faire la preuve qu’il détient des réserves de change colossales et qu’il est prêt à s’en servir. 
Un engagement politique sans faille en faveur de l’intervention est également nécessaire, ainsi qu’une volonté explicite d’accepter les conséquences de l’intervention sur les conditions monétaires, avec notamment un taux d’inflation plus haut ou plus bas que souhaité, pour un certain temps en tout cas. 
Et il est probable qu’il faudra envisager un contrôle des taux de change, en particulier sur les flux de capitaux à court terme, de manière permanente ou occasionnelle. 
Ces conditions ne s’appliquent pas spécifiquement aux pays occidentaux. 
Les Suisses ont des réserves de change considérables, mais sont tellement interconnectés avec les marchés de capitaux mondiaux que le contrôle des taux de change n’est pas une option réaliste. 
La plupart des autres pays occidentaux, les Etats-Unis et la Grande-Bretagne en particulier, ne sont pas en mesure d’investir massivement pour maintenir un taux de change donné. 
Les marchés londoniens attendent depuis 18 longues années que la Banque d’Angleterre se manifeste sur leurs écrans, et je crains qu’ils devront attendre encore un peu. 

La Chine peut-elle sauver l'Europe ? 
CLAREMONT, CALIFORNIE - La crise de la dette en Europe n'est plus une affaire européenne. 
Couplée à la peur d'une double récession États-Unis, la crise de la dette européenne fait glisser l'économie mondiale dans un autre cycle de panique financière et de récession économique. 
Postées à la marge, les économies de marché émergentes en général et les pays dénommés BRIC (le Brésil, la Russie, l’Inde et la Chine) en particulier, se sentent chanceux d'être épargnés par ce maelström financier. Mais ils feraient bien de s'en méfier. 
Étroitement intégrées aux marchés financiers mondiaux et aux réseaux commerciaux, les crises financières et les contractions économiques dans les pays développés, qui représentent encore près de 60% du PIB mondial, mineront inévitablement la prospérité pays émergents. 
Certains ont appelé les principaux pays émergents à intensifier et à utiliser leurs énormes réserves de change pour l'achat de la dette des pays ravagés par la crise, comme la Grèce, l’Italie et l'Espagne. 
En particulier, la Chine avec 3,2 billions de dollars en réserves de change, est considérée comme un chevalier blanc potentiel qui pourrait courir à la rescousse des nations européennes criblées de dettes. 
Jouant sur de tels espoirs, la Chine s'est montrée à la fois timide et exigeante. 
Sans s'engager dans aucun programme d'assistance de fond, le gouvernement chinois a demandé publiquement que l'Union européenne accorde à la Chine le statut convoité d'« économie de marché » si elle espère que la Chine desserre les cordons de sa bourse. 
Cet état de fait compte, car il s'il se réalise, il sera beaucoup plus difficile de trouver les industries chinoises coupables de déverser leurs marchandises sur les marchés étrangers. 
Malheureusement, ceux qui s'attendent à ce que la Chine joue un rôle direct pour calmer la panique financière en Europe sont irréalistes. 
Les leaders chinois ont montré une aversion extrême face au risque de leurs incursions dans les affaires financières internationales ; et à la veille d'une transition de leadership (qui devrait avoir lieu d'ici un an), aucun haut-fonctionnaire ne se hasarde dans des perspectives à risque politique en préconisant des actions audacieuses et controversées. 
Même en supposant que la Chine ait la volonté de contribuer aux économies européennes en difficulté, elle serait en mesure de contribuer seulement pour une modeste portion du montant de financement énorme qui est nécessaire pour restaurer la confiance dans la dette souveraine en Europe. 
Mais cela ne signifie la Chine que ne peut rien pour aider l'Europe. 
Alors que la tentative des fonctionnaires chinois pour extraire une énorme concession - une économie de marché d'état - est inopportune et de mauvais goût, le gouvernement de la Chine a besoin de peser les avantages importants qu'il pourrait recevoir en fournissant une assistance limitée mais significative de l'Europe quand elle en aura besoin. 
En effet, procéder ainsi serait dans le propre intérêt de la Chine comme un enjeu-clé pour la stabilité économique de l'Europe. 
L'UE est le plus important partenaire commercial de la Chine, représentant 383 milliards de dollars en exportations de marchandises en 2010. 
Ainsi, une récession en Europe entraînerait par là même un ralentissement de l'économie dépendante des exportations de la Chine. 
Les retombées financières du résultat de la crise de la dette pourraient également avoir pour effet une perte énorme pour la Chine. 
Environ 800 milliards de dollars de réserves de change de la Chine sont libellées en actifs investis en euros. 
Un défaut dans les paiements et la pression à la baisse sur l'euro qui en découle, causeront inévitablement une perte de valeur pour les investissements chinois. 
La Chine peut prendre trois mesures pour aider à l'Europe, mais si elles réussissent, alors l'UE devra se défaire d'un grand nombre de ses vieux soupçons à l'encontre de la Chine. 
Premièrement, la Chine peut aider à stimuler les exportations en diminuant ses barrières administratives sur les produits commerciaux en provenance de l'UE. 
À court terme, cela pourrait freiner la croissance propre de la Chine, mais étant donné l'excédent commercial mammouth de la Chine par rapport à l'UE (230 milliards de dollars en 2010), cela n'a que trop tardé et est finalement raisonnable. 
Une augmentation de 10% des exportations de l'UE vers la Chine (une augmentation nette de 15 milliards de dollars par an) permettrait de créer au moins 300.000 emplois et de stimuler les perspectives de croissance en Europe. 
Deuxièmement, la Chine peut participer à la recapitalisation de la banque en Europe. 
Pour le moment, les banques d'Europe ont désespérément besoin de consolider leur bilan. 
Les fonds souverains de Chine et les institutions financières non bancaires ont été désireux d'investir dans des banques occidentales bien établies. 
C'est le bon moment pour le faire, car les valorisations de ces banques ont plongé. 
Enfin, la crise de l'Europe représente une opportunité intéressante pour la Chine pour étendre des investissements directs en Europe. 
En 2010, les investissements directs chinois dans l'UE ont totalisé seulement 1,3 milliards de dollars. 
Aujourd'hui, quand les gouvernements et les entreprises en Europe ouvrent leurs bras aux investisseurs étrangers, les entreprises chinoises avides de marchés, de technologie et de diversification devraient trouver de quoi substantiellement s’enrichir. 
Mais l'argent chinois est perçu avec suspicion en Europe, reflétant les craintes que la Chine ait un ordre du jour politique caché. 
Ce biais a découragé le capital chinois de faire plus importants paris sur l'Europe. 
Il est maintenant temps pour l'Europe de parier sur la Chine. 
Ces mesures sont susceptibles d'améliorer les perspectives de croissance à moyen terme de l'Europe. 
Alors qu'elles n'auraient très probablement pas un effet calmant immédiat sur la panique actuelle des marchés financiers, elles sont de loin préférébles à regarder les bras croisés l'Europe s'enfoncer dans un abîme financier. 

Comment lutter contre les accidents du travail en Chine ? 
Après une gigantesque explosion de gaz qui a tué 243 personnes dans le sud-ouest de la Chine en décembre dernier, le Conseil des affaires d'Etat et l'Assemblée populaire nationale ont annoncé une nouvelle réglementation sur la sécurité industrielle. 
La réaction des autorités se déroule selon un scénario familier : une catastrophe suivie de proclamations grandiloquentes, avant de revenir à l'habituelle inobservation des règles fondamentales de sécurité. 
Mais si l'on en croit l'expérience des pays occidentaux, édicter des mesures de sécurité ne suffira pas à protéger les travailleurs chinois. 
Seuls le développement des institutions voulues permettra d'améliorer leur sécurité. 
Le nombre de catastrophes industrielles majeures qui frappent la Chine et d'autres pays asiatiques en développement bat tous les records. 
Officiellement, il y a eu 14.675 décès consécutifs à des accidents du travail en Chine en 2003, mais il est notoirement connu que ces statistiques ne sont pas fiables et certains observateurs estiment que leur nombre réel est proche de 120.000. 
Les mines de charbon chinoises sont parmi les lieux de travail les plus dangereux de la planète. 
Les usines de vêtements ont connu des catastrophes à répétition, comparables à l'incendie tristement célèbre de la Triangle Shirtwaist Company à New-York, il y a un siècle, qui a coûté la vie à 146 jeunes ouvrières. 
La situation risque de se dégrader encore avant que des mesures efficaces ne soient appliquées. 
Bien que la Chine ait pris au début de 2003 de nouvelles initiatives concernant la sécurité au travail, selon les statistiques officielles l'année dernière le nombre de décès dus aux accidents du travail était en hausse de presque 10%. 
Comme le montre l'incendie de la Triangle Shirtwaist Company, la situation chinoise a des précédents. 
Jusqu'à la récente épidémie de catastrophes industrielles en Asie, ce sont les USA qui détenaient le record mondial d'accidents du travail pendant tout le demi-siècle qui a suivi la guerre de Sécession. 
Avec 6% de mineurs tués chaque année, 6% de blessés et 6% atteints d'un handicap temporaire, les mines de charbon de Pennsylvanie des années 1860 ressemblaient aux mines de la province chinoise de Shaanxi d'aujourd'hui. 
Au début du siècle dernier, dans l'ensemble du secteur industriel, 2% des travailleurs américains étaient tués ou gravement blessés chaque année à la suite d'un accident du travail. 
Les accidents constituaient la première cause de mortalité dans des dizaines d'industries à risques. 
Aux Etats-Unis il y a encore de graves problèmes de sécurité sur les lieux de travail. 
Mais considéré d'un point de vue historique, le nombre d'accidents a fortement baissé. 
Il y a un siècle, ils entraînaient 30.000 décès par an, contre 5.000 aujourd'hui, alors que la population a triplé. 
Comment expliquer ce progrès ? 
Les syndicats, dont les rangs se sont gonflés vers le milieu du 20° siècle ont incontestablement joué un rôle en faisant pression pour améliorer les conditions de travail. 
Plus récemment, les travaux les plus dangereux ont été délocalisés (paradoxalement en grande partie vers la Chine) et les Américains devenant plus riches, ils ont été disposés à dépenser davantage pour la sécurité. 
Mais la raison profonde de ce progrès tient à l'instauration de mesures institutionnelles, législatives et financières prises par les travailleurs, les employeurs, les juristes et les décideurs politiques à la fin du 19° siècle et au début du 20° siècle. 
Ainsi, les organisations de travailleurs ont créé des fonds d'indemnisation pour leurs membres et elles ont cherché à avoir un droit de contrôle sur les questions de sécurité. 
Les juristes américains ont développé une législation moderne portant sur les accidents du travail, de manière à parer aux carences des patrons négligeants. 
Un autre élément a joué un rôle majeur, c'est la réglementation instaurée à l'origine en Allemagne, en Angleterre et en France prévoyant une indemnisation pour les victimes. C'est ce qui a fortement incité les employeurs à prendre des mesures pour améliorer la sécurité. 
Au cours des années1910, le taux d'accidents du travail a diminué dans pratiquement tous les secteurs, à l'exception des mines de charbon (secteur dans lequel il est resté élevé pendant plusieurs décennies). 
Chacune de ces innovations a favorisé la création d'institutions destinées à faire face aux accidents du travail mais aussi au handicap à la maladie, à la vieillesse et au chômage. 
Pourquoi ? 
Parce que la sécurité au travail et l'indemnisation des accidents ont été l'un des premiers tests de l'aptitude des pays occidentaux industrialisés à traiter les problèmes systémiques qui se posent dans une économie libérale. 
Mais rien ne dit que ce qui a été efficace aux USA va aussi l'être en Chine. 
La législation peut répondre de différentes manières aux accidents du travail. 
Ainsi, les USA n'ont pas créé un puissant corps d'inspecteurs du travail pour contrôler l'application des normes de sécurité. 
D'autres pays occidentaux comme l'Allemagne se sont appuyés avec succès sur un système de réglementation centralisée et de sécurité sociale depuis que Bismarck a réformé la législation sur les accidents dans les années 1880. 
Malheureusement, en Chine des obstacles se dressent quant à la mise en œuvre des moyens permettant d'améliorer la sécurité. 
Les normes de sécurité et le régime des inspections reflètent la pathologie qui affecte ce pays et qui fait que chaque fonctionnaire ne rapporte que ce que souhaitent entendre ses supérieurs. 
En même temps, les restrictions à la création de syndicats indépendants limitent les possibilités de contrôle de la sécurité émanant de la base. 
Les autorités ont même critiqué les médias chinois pour avoir parlé des risques encourus au travail, exactement ce qu'ont fait des journalistes un peu fouineurs aux USA il y a un siècle. 
Les travailleurs chinois commencent à intenter des procès, mais les procédures sont extrêmement lourdes et les juges ne sont pas indépendants vis-à-vis des patrons d'usine. 
Ridiculement bas, le niveau d'indemnisation des victimes d'accidents du travail et de leur famille est insuffisant pour inciter les employeurs à prendre des mesures destinées à améliorer la sécurité. 
L'expérience européenne et américaine montre que la lutte contre les accidents du travail passe par l'instauration de normes minimum à respecter dans les tribunaux, sur les lieux de travail et par l'administration. 
Des lois et des exhortations du Conseil des affaires d'Etat sont sans doute bienvenues, mais seules des institutions efficaces, pas des décrets édictés par le Parti, permettront de diminuer les risques auxquels sont exposés les travailleurs chinois. 


La Démocratie peut-elle vaincre le terrorisme ? 
Le gouvernement Bush a proposé trois raisons principales pour se lancer dans la guerre contre l’Irak. 
Une seule de ces raisons reste crédible : la nécessité de transformer le Moyen-Orient grâce à la démocratie en sapant ainsi le soutien dont jouissent les terroristes. 
Cet argument a-t-il cependant un meilleur fondement dans la réalité que les déclarations précédentes du gouvernement sur la menace « imminente » que représentaient les armes de destruction massive ou que le soutien supposé de Saddam Hussein à Al Qaida ? 
Les inspecteurs ayant déterminé après l’invasion que les stocks d’ADM n’existaient pas, les agences centrales de renseignement étant maintenant convaincues que l’effet direct de la guerre en Irak a été de renforcer le recrutement pour Al Qaida à travers le monde arabe, le gouvernement Bush met évidemment l’accent sur la question de la démocratie. 
En effet, c’est devenu le thème dominant du second mandat de M. Bush. 
Comme le déclarait récemment le secrétaire d’État Condoleezza Rice dans un discours fait au Caire, « la liberté et la démocratie sont les seuls idéaux suffisamment puissants pour dépasser la haine, les divisions et la violence ». 
Les cyniques perçoivent cela comme un argument de convenance, qui a uniquement acquis un certain poids parce que les deux autres raisons justifiant la guerre se sont effondrées. 
Les sceptiques mettent surtout en cause la validité des arguments du gouvernement établissant le lien entre la démocratie et la réduction du terrorisme. 
Après tout, ce sont citoyens britanniques appartenant à l’une des plus vieilles démocraties au monde qui ont récemment lancé des attaques terroristes dans Londres. 
Tout comme ce fut un citoyen américain qui lança la pire attaque terroriste contre les États-Unis avant le 11 septembre 2001. 
Les sceptiques n’ont pas tort, mais ils vont trop loin. 
D’un part, il est trop tôt pour juger des mérites de cet argument. 
Il faudra dix ans ou plus pour tirer une analyse complète de la guerre en Irak et de ses effets sur le Moyen-Orient. 
Il est clair que les élections de janvier 2005 ont marqué un pas décisif pour la région. 
Ces six derniers mois, nous avons assisté à des élections nationales au Liban et à des élections locales en Arabie saoudite. 
L’Égypte a amendé sa constitution pour permettre une élection présidentielle disputée. 
D’autres élections sont prévues en Irak et au sein de l’Autorité palestinienne. 
Comme le leader druze libanais Walid Jumblatt le déclarait : « Il me semble étrange de le dire, mais ce processus de changement a pu commencer grâce à l’invasion américaine en Irak ». 
Ce résultat ne devrait peut-être pas sembler si étrange. 
Après tout, le chroniqueur David Brooks faisait récemment remarquer que « s’il existe un pouvoir doux particulier dont l’Amérique dispose, c’est bien la tendance à imaginer de nouveaux mondes ». 
Autrement dit, l’invasion de l’Irak, et l’importance croissante de la rhétorique démocratique au Moyen-Orient, ont peut-être modifié les cadres de référence sur le statu quo. 
La démocratie, cependant, ne se limite pas aux élections. 
Elle requiert également la tolérance des minorités et le respect des droits individuels, ainsi que le développement d’institutions visant à résoudre les conflits politiques dans les sociétés divisées. 
Si cela se produit en Irak, cela permettra d’offrir une légitimité post hoc à la guerre. 
Mais un tel résultat reste incertain. 
A court terme, l’invasion de l’Irak a créé une insurrection qui s’intensifie et le déclenchement d’une guerre civile. 
La présence des troupes étrangères incite à une réplique de la part des nationalistes et des jihadistes. 
L’avenir de l’Irak, sans parler de la démocratie dans le pays, reste, au mieux, incertain. 
Nous pouvons cependant conclure de l’expérience irakienne que le développement de la démocratie peut être soutenu de l’extérieur mais certainement pas imposé facilement par la force. 
Même s’il est vrai que l’Allemagne et le Japon ont choisi la démocratie après l’occupation américaine, cela se fit avec une défaite totalement différente après une guerre dévastatrice et sept années d’occupation. 
En outre, l’Allemagne et le Japon formaient des sociétés relativement homogènes qui avaient déjà fait l’expérience de la démocratie. 
Il est difficile d’envisager la répétition de ces conditions dans le monde d’aujourd’hui. 
Le gouvernement Bush a peut-être raison quand il déclare que le coût très élevé et les risques importants liés à la promotion de la démocratie sont moins graves que le risque d’entretenir indéfiniment le statu quo autoritaire au Moyen-Orient. 
Mais la démocratie n’est pas l’unique instrument de transformation qui puisse traiter les racines du terrorisme. 
Le développement de sociétés civiles, la croissance économique et l’ouverture sur le monde sont tout aussi importants. 
Tout comme l’est l’emploi des jeunes hommes, l’éducation des jeunes femmes, la question des valeurs et des libertés, tout ceci implique la maîtrise d’un certain sens de l’indignité dans la région qui prend racine dans la question palestinienne. 
De plus, la démocratie, à elle seule, ne convertira pas les extrémistes jihadistes en activité à un changement pacifique. 
Au contraire, une transition démocratique trop rapide pourrait déstabiliser les gouvernements et offrir de meilleures opportunités aux extrémistes pour provoquer des dégâts. 
Mais, à long terme, la progressions lente mais régulière de la démocratie peut apporter un certain espoir pour les modérés, et créer une vision plausible d’un avenir meilleur, l’essence même du pouvoir doux, qui sape le message de haine et de violence développé par les extrémistes. 
La démocratisation peut assurément aider à supprimer certaines sources de frustration et de rage qui alimentent le terrorisme, mais ce n’est là qu’une petite partie de la solution. 

La démocratie peut-elle prendre le pouvoir en Ukraine ? 
Il est certain que la diversité des formes de gouvernance usitées au fil des sičcles par la Russie, la Pologne, la Lituanie et l'Autriche-Hongrie lorsqu'elles dirigeaient ce qui constitue désormais l'Ukraine rend la création d'un « État-nation » classique, avec une seule culture dominante, difficile ŕ imaginer. 
Prenez, par exemple, la vigueur de la langue russe et la force de l'église orthodoxe du patriarcat de Moscou ŕ Donetsk qui se trouve en Ukraine orientale, et la vigueur de la langue ukrainienne et l'influence de l'église catholique grecque ukrainienne ŕ Lviv ŕ l'ouest. 
L'Espagne, l'Inde, la Belgique et la Suisse sont cependant toutes des démocraties consolidées qui ne répondent pas au modčle classique de l'État-nation. 
En effet, des identités multiples mais complémentaires constituent la norme dans ces quatre pays. 
Ces identités multiples ont émergé car l'état démocratique offrait un « toit » de droits égaux sur la tęte de tous les citoyens, quelle que soit leur religion, leur langue ou leur culture. 
Ceci a contribué ŕ développer un fort sentiment d'identité avec la communauté politique sur tout le territoire. 
Ces pays profondément pluralistes ne sont pas des « États-nations » classiques, mais plutôt ce que j'appelle des « nations-États » démocratiques. 
Au cours des récentes élections présidentielles, beaucoup ont suggéré qu'il était impossible de réconcilier les « deux Ukraine ». 
Mais la polarisation n'a pas été un facteur constant dans l'histoire de l'Ukraine indépendante. Au contraire, l'Ukraine est plus prčs d'ętre une « nation-État » que ne l'imaginent beaucoup de gens. 
En outre, ses perspectives de devenir une démocratie consolidée sont accentuées par le fait que ses élites politiques (et la majorité des Ukrainiens moyens) ont fuit l'idée d'ętre un « État-nation » classique. 
En effet, plus de 80 % des districts orientaux russifiés de l'Ukraine ont voté pour l'indépendance en 1991 et les élections parlementaires et présidentielles de 1999 n'ont pas divisé le pays autant que les élections présidentielles de 2004. 
Une étude menée en 2001 sur les deux villes soi-disant les plus polarisées, Donetsk et Lviv, a montré qu'elles approuvaient toutes deux la création d'une Ukraine indépendante, avec seulement 1 % des personnes interrogées ŕ Lviv et 5 % ŕ Donetsk préférant que l'Ukraine soit divisée en deux ou plusieurs pays. 
Comme dans d'autres « nations-États », les études réalisées en Ukraine indiquent que les symboles communs ont permis de bâtir les éléments d'une identité commune. 
Les Russes ethniques et les Ukrainiens ethniques voient l'état féodal du dixičme sičcle connu sous le nom de « Kyiv Rus » d'un oeil trčs favorable. 
En outre, les deux groupes ont en commun le combattant cosaque du dix-septičme sičcle Bohdan Khmelnytskyi qui est leur personnage historique le plus populaire, et tous deux vilipendent Staline pour les famines engendrées par sa collectivisation forcée de l'agriculture dans les années 1930 (tandis que la majorité des Russes ethniques en Russie considčrent Staline comme le sauveur héroďque de l'État de la Deuxičme Guerre Mondiale). 
Ces attitudes communes envers les symboles et le statut d'État ukrainiens doivent beaucoup ŕ la prise de conscience que l'indépendance ne sera pas bien protégée par la création d'un État-nation classique, ŕ savoir un état « uniquement ukrainien ». 
Ainsi, la déclaration d'indépendance du pays 13 années auparavant a été prononcée au nom du « peuple d'Ukraine » et la citoyenneté a été offerte ŕ tous ceux qui étaient nés sur le territoire d'Ukraine, quelle que soit leur nationalité. 
J'ai été invité en tant que conseiller ŕ participer ŕ deux réunions du comité constitutionnel ŕ Kyiv dans les années 1990. 
J'en ai tiré de ces discussions l'impression que les Ukrainiens et les Russes en Ukraine étaient trčs conscients de la nécessité d'éviter un conflit ethnique. 
En fait, une alliance officieuse pour la création d'un État, créée pour des raisons de commodité, a émergé entre les principaux nationalistes ukrainiens non communistes et les principaux communistes russes ethniques partisans convaincus de la souveraineté. 
La perception de « deux Ukraine » est née lors de l'élection présidentielle de 2004, en partie suite ŕ l'accusation que Yushchenko éliminerait la garantie constitutionnelle qui veut que les Russes ethniques puissent utiliser le russe comme leur principale langue d'enseignement dans les écoles. 
Mais lors de sa campagne, Yushchenko a assuré les Russophones qu'il ferait respecter ces droits. 
Enfin, une grande partie de ce qui a été décrit comme du « sécessionnisme » dans l'est est en fait du régionalisme. 
Une décentralisation plus grande légalement respectée en Ukraine, particuličrement en Crimée, constituerait une politique d'« État-nation » logique et tardive. 
L'autre grand problčme soulevé lors de la Révolution orange concerne les pouvoirs présidentiels. 
De nombreux partisans de Yushchenko sont mécontents de ce qu'en échange de l'accord du gouvernement pour des rčgles électorales plus équitables, Yushchenko ait accepté de transférer certains pouvoirs présidentiels au parlement. 
En dépit des intentions intéressées du président sortant Leonid Kuchma, ce pacte historique peut produire sur le long terme des résultats positifs pour la démocratie de l'Ukraine et des perspectives pour rejoindre l'Union européenne. 
La Constitution ukrainienne de 1996 a adopté un modčle de gouvernance qui se rapproche du semi-présidentialisme ŕ la française créé par Charles de Gaulle pour la Cinquičme République : un président élu au suffrage direct avec des pouvoirs exécutifs considérables et un premier ministre responsable devant le parlement. 
Ce systčme fonctionne mieux lorsque le président et le premier ministre appartiennent au męme parti ou ŕ la męme coalition politique. 
Mais en Russie, sous le président Vladimir Putin, Kuchma a énormément accru les pouvoirs présidentiels en Ukraine. 
En effet, aucune véritable démocratie au monde ne possčde une telle autorité présidentielle non maîtrisée. 
Il est instructif de se pencher sur les huit pays postcommunistes qui viennent tout juste d'ętre admis dans l'Union européenne. 
Quatre d'entre eux (la Hongrie, la République tchčque, l'Estonie et la Lettonie) sont parlementaires. 
Les quatre autres (la Slovénie, la Pologne, la Lituanie et la Slovaquie) ont des présidents élus au suffrage direct, mais aucun ne se rapproche, tant constitutionnellement que politiquement, de l'Ukraine de Kuchma. 
Comme le Portugal dans les années 1980, ils ont adopté des systčmes semi-présidentiels qui réduisent tellement l'autorité présidentielle et augmentent tellement les pouvoirs du parlement qu'ils sont décrits comme des systčmes « semi-présidentiels parlementarisés ». 
Tel est le modčle vers lequel l'Ukraine pourrait se diriger, quoique involontairement. 
Si tel est le cas, la présidence cesserait probablement d'ętre une source potentielle de polarisation ethnique, renforçant ainsi l'identité commune que les citoyens ukrainiens et russes se sont engagés ŕ défendre. 

Les pays en développement peuvent-ils porter l’économie mondiale? 
CAMBRIDGE – Aux premiers jours de la crise financière internationale, un certain optimisme voulait que les pays en développement seraient à même d’éviter le déclin qui a frappé les économies industrielles avancées. 
Après tout, cette fois-ci, ce ne sont pas eux qui se sont ferrés dans des excès financiers, et leurs fondamentaux économiques semblaient plutôt bons. 
Mais ces espoirs furent anéantis au fur et à mesure de l’assèchement des prêts internationaux et de l’effondrement des échanges commerciaux, entrainant les pays en développement dans la même spirale que celle des pays industrialisés. 
Mais la finance globale et le commerce international ont ressuscité, et nous entendons aujourd’hui une version plus encourageante de ce scénario. 
Une croissance forte est aujourd’hui envisagée pour les pays en développement, indépendamment de la morosité qui accable à nouveau l’Europe et les Etats-Unis. 
Plus étonnant : beaucoup s’attendent à ce que les pays en développement deviennent les moteurs de la croissance de l’économie globale. 
Otaviano Canuto, vice président de la Banque Mondiale, et ses collaborateurs viennent de produire une longue étude qui vient appuyer ce diagnostique optimiste. 
Bien des raisons montrent que cet optimisme n’est pas déraisonnable. 
La plupart des pays en développement ont fait le ménage dans leurs maisons financière et budgétaire et ne sont pas lourdement endettées. 
Leur gouvernance profite généralement de l’amélioration du processus décisionnaire politique. 
Les possibilités offertes par les transferts de technologie par participation aux réseaux de production internationaux sont plus importantes que jamais. 
En outre, la croissante lente des économies avancées n’entraine pas obligatoirement un enlisement de la performance des pays en développement. 
La croissance à long terme ne dépend pas de la demande étrangère, mais plutôt de l’offre intérieure. 
Leur croissance rapide soutenue résulte du fait que les pays pauvres tentent de rattraper les niveaux de productivité des pays riches – et non de la croissance des pays riches à proprement parler. 
Pour la plupart des pays en développement, cet « écart de convergence » est plus large aujourd’hui qu’il ne l’a jamais été depuis les années 70. Le potentiel de croissance est donc proportionnellement plus important. 
Mais c’est ici que s’arrête la bonne nouvelle. 
Une croissance soutenue nécessite une stratégie de croissance, et la plupart des pays en développement n’en ont pas encore une qui puisse irrévocablement les mettre sur la voie de la convergence économique. 
Dans trop de ces pays, la croissance économique des vingt dernières années reposait sur une combinaison de deux facteurs : un rebond naturel des crises financières précédentes (comme en Amérique Latine) ou des conflits politiques ou des guerres civiles (comme en Afrique), et des prix des marchandises élevés. 
L’évolution productive dont ces pays ont besoin ne peut se fonder sur aucun de ces deux facteurs. 
En l’espèce, le modèle de croissance de l’Amérique Latine depuis vingt ans est intéressant. 
La concurrence internationale a donné un vrai coup de fouet à de nombreuses industries de la région et permis de générer des gains substantiels de productivité dans les secteurs de pointe ; mais ces gains sont restés cantonnés à un segment étroit de l’économie. 
Pire encore, la force de travail a été déplacés des activités marchandes productives (dans le secteur manufacturier) vers des activités informelles moins productives (les services). 
Dans les plupart des pays de l’Amérique Latine, les changements structurels ont ralenti, plutôt qu’encouragé, la croissance économique. 
Les pays asiatiques, pour leur part, ont préféré soutenir les secteurs modernes et marchands de leurs économies. Ils ont donc, pour la plupart, éviter ce mal et mieux réussi. 
Mais le modèle asiatique pourrait luis aussi avoir atteint ses limites. 
La Chine, en particulier, doit prendre acte du fait que le reste du monde ne lui permettra pas de conserver indéfiniment son excédent commercial. 
Une monnaie sous-évaluée, qui lui permet de subventionner ses industries manufacturières, est l’une des clés du moteur de croissance économique de la Chine depuis dix ans. 
Une revalorisation significative du renminbi réduirait ou même éliminerait cette subvention de croissance. 
Au-delà des perspectives de croissance des pays en développement se pose une question plus profonde. 
Une économie mondiale dans laquelle les pays en développement pèsent considérablement plus lourd peut-elle générer le type de gouvernance capable de soutenir un environnement économique accueillant ? 
Les économies des pays émergeants n’ont pas encore démontré le genre d’aptitudes globales à diriger qui permettrait de répondre à cette question par l’affirmative. 
Les institutions globales de notre époque – le Fonds Monétaire International, la Banque Mondiale et l’Organisation Mondiale du Commerce – sont encore largement des créations américaine de la fin de la deuxième guerre mondiale (bien qu’elles aient bien sur toutes subi de profonds changements depuis leur création). 
Ces institutions reflétaient les intérêts américains mais elles codifiaient aussi certaines normes de comportement – processus décisionnaire basé sur des règles, non discrimination, multilatéralisme, transparence – qui ont aussi fini par entraver le pouvoir américain. 
Des pays comme le Brésil, la Chine, l’Inde et l’Afrique du sud, cependant, ont pour l’instant montré peu d’intérêt dans la construction de régimes globaux, préférant jouer les resquilleurs. 
Jorge Castañeda, ancien ministre mexicain des affaires étrangères, va même plus loin lorsqu’il affirme que ces pays se sont systématiquement opposés aux règles globales dans divers domaines, du changement climatique au commerce international. 
Sans être trop dur avec les pays en développement, cependant, il faut rappeler que les politologues se sont longtemps inquiétés du fait qu’une diffusion plus large de la puissance économique pourrait déstabiliser l’économie mondiale. 
Un glissement significatif du centre de gravité économique du monde vers les économies en développement ne pourra être un processus fluide – ni même bénin. 
Nous pouvons être certains de deux choses : d’une part, la réussite ne sourira qu’aux seuls pays qui adopteront des stratégies de croissance qui encourageront des changements structurels intérieurs ; et l’énigme de la gouvernance globale – comment gérer une économie globale devenue indisciplinée – deviendra très certainement plus complexe. 

Peut-on croire Draghi ? 
LONDRES – Mario Draghi, le président de la Banque Centrale Européenne, a affirmé à plusieurs reprises que la BCE ferait tout ce qui est nécessaire pour sauver l'euro. 
Rien n'a encore été accepté officiellement, mais la BCE devrait annoncer un nouveau programme d'achat d'obligations d’Etat après la réunion de la semaine prochaine de son conseil des gouverneurs. 
Sera-t-il efficace? 
S’il veut avoir un impact significatif sur les coûts d'emprunt italiens et espagnols, le dernier effort en date devra être suffisamment important que pour dissiper le risque de convertibilité qui se cache derrière l'extrême polarisation des rendements publics au sein de la zone euro: les investisseurs sont réticents à détenir de la dette espagnole et italienne car ils craignent que les deux pays pourraient être contraints à quitter l'union monétaire. 
Malheureusement, il est très peu probable que la BCE en fera assez pour convaincre les investisseurs que l'adhésion à la zone euro est définitive et sans équivoque, notamment parce que la Bundesbank allemande s'oppose à tout engagement illimité à plafonner les coûts d'emprunt. 
L’Espagne, l’Italie et la périphérie de la zone euro sont aujourd’hui confrontées à des coûts d'emprunt réels sans précédent, qui font obstacle à une reprise de l'investissement et donc de la croissance économique. 
Or, sans un retour à la croissance, ces pays sont incapables de taire les doutes des investisseurs quant à la soutenabilité de leurs finances publiques et la solvabilité de leurs banques. 
Les gouvernements italien et espagnol font valoir que leurs coûts d'emprunt élevés reflètent en grande partie les risques de convertibilité, et que la BCE devrait faire le nécessaire pour y remédier. 
Mais les membres de la zone euro qui bénéficient actuellement de coûts d'emprunt exceptionnellement faibles – l'Allemagne, l'Autriche, la Finlande, les Pays-Bas et, dans une moindre mesure, la France – soutiennent que les coûts d'emprunt italiens et espagnols sont principalement dus à l'échec de ces pays à réformer leurs économies et à renforcer leur finances publiques. 
Il y a du juste dans les deux positions – mais beaucoup plus dans l'argument espagnol et italien. 
Les opposants à une action à durée indéterminée de la BCE soutiennent que les coûts d'emprunt italiens et espagnols ne sont en réalité pas si élevés: les taux d'intérêt seraient simplement revenus aux niveaux observés dans la période précédant l'introduction de l'euro, à l’époque où les investisseurs distinguaient clairement entre les pays qui partagent à présent l'euro. 
Des coûts d'emprunt élevés sont nécessaires pour recentrer les esprits et inculquer la discipline. 
Si la BCE venait à prendre des mesures énergiques pour les faire diminuer, un problème d’aléa moral résulterait: les pays ne risqueraient aucune sanction en cas de retard des réformes. 
En termes nominaux, les coûts d'emprunt italiens et espagnols sont en effet comparables aux niveaux de la fin des années 1990. 
Mais c'est le coût réel (corrigé pour l'inflation) du capital qui est crucial ; pour les deux pays, il est beaucoup plus élevé aujourd'hui qu'il ne l'était dans la période qui a précédé l'adoption de l'euro. 
En outre, il est erroné de comparer la période actuelle à la fin des années 1990. L'Italie et l'Espagne sont des stades très différents de leur cycle économique que ce qu’elles ne connaissaient alors. 
À la fin des années 1990, les deux économies étaient en croissance (rapide dans le cas espagnol), alors qu’aujourd’hui elles font face à des temps difficiles et un risque de déflation de plus en plus important. 
Or, les pays confrontés à des dépressions et des baisses rapides de l'inflation jouissent en général de coûts d'emprunt très bas: les investisseurs se tournent massivement vers les obligations d’Etat en l’absence d'alternatives rentables. 
C'est ce qui se passe actuellement au Royaume-Uni et aux États-Unis, où les coûts d'emprunt restent à des niveaux historiquement bas, en dépit de la faiblesse des finances publiques et des perspectives de croissance des deux pays. 
Il est bien entendu important que les investisseurs puissent différencier entre les gouvernements de la zone euro, afin d'assurer une valorisation correcte du risque. Les autorités italiennes et espagnoles en conviennent tout autant. 
Mais l'écart actuel entre les rendements de la dette souveraine allemande et celle des gouvernements italien et espagnol dépasse de loin ce qui est nécessaire pour assurer une distinction appropriée par les investisseurs. 
La polarisation des coûts d'emprunt a des effets distributifs qui peuvent se révéler politiquement explosifs. L’Allemagne emprunte et refinance sa dette existante à des taux d'intérêt artificiellement bas. 
Selon le Kiel Institute for the World Economy, la fuite des investisseurs sur les marchés de la dette publique des membres en difficulté de la zone euro vers l’Allemagne a déjà fait épargner au gouvernement allemand près de 70 milliards d’euros (88 milliards de dollars). 
Par contre, d'autres pays connaissent des coûts d'emprunt exorbitants, qui tout à la fois augmentent l'ampleur de leurs besoins de réforme et réduisent leurs moyens politiques pour y remédier. 
Plus les coûts d'emprunt italiens et espagnols restent longtemps à des niveaux élevés, plus les dommages à ces économies seront importants, et plus il sera difficile de mobiliser le soutien politique nécessaire pour poursuivre les réformes. 
Les Italiens et les Espagnols ont raison: c’est bien le risque de convertibilité qui représente la cause principale de la taille de l'écart entre la périphérie et l'Allemagne. 
Les investisseurs demandent une lourde prime pour se prémunir contre la possibilité que l'Italie et l'Espagne soient finalement contraints de quitter la zone euro – ce qui au final augmente la probabilité de cet événement en affaiblissant les positions budgétaires des deux pays et en élevant les coûts d'emprunt de leur secteur privé (qui sont fixés par les rendements des obligations d’Etat). 
Etant donné que les consommations privée et publique en Italie et en Espagne devraient rester faibles pendant encore plusieurs années à venir, la reprise économique nécessite une augmentation de l'investissement et des exportations. 
Mais la chute brutale de la valeur du stock de dette publique détenu par les banques italiennes et espagnoles, ainsi que l’augmentation du volume de créances douteuses à cause de la récession aggravée par les coûts d'emprunt dissuasifs, obligent les banques à freiner les prêts aux entreprises encore davantage. 
Le dernier programme de rachats d'obligations décidé par la BCE sera sûrement assez important pour veiller à ce que Draghi ne perde pas la face. Mais il ne sera pas suffisant pour dissiper le risque de convertibilité et ainsi démontrer la crédibilité de la BCE en tant que prêteur en dernier ressort. 
Or, c'est bien le problème de crédibilité de la BCE, et non celle des états membres, qui est la raison principale pour laquelle les coûts d'emprunt sont trop élevés en Italie, en Espagne et dans les autres pays de la zone euro en difficulté. 

L’Asie orientale peut-elle coopérer ? 
SEOUL – Tandis que la Chine poursuit sa croissance implacable, les peuples de l’Asie de l’est se demandent s’ils pourront un jour entretenir des relations stables et pacifiques tel que l’Europe en connaît aujourd’hui. 
Etant donné la régularité des grosses prises de bec – à propos d’à peu près tout, depuis de minuscules atolls dans le sud de la mer de Chine jusqu’à l’héritage de la Deuxième Guerre Mondiale – cela peut sembler un vain rêve. 
Pourtant, la montée puissante du nationalisme et des budgets militaires rend impérative l’obtention d’une stabilité de consensus dans la région. 
Est-ce possible ? 
Le point de vue « libéral » des relations internationales préconise trois ingrédients : une démocratisation politique, une interdépendance économique plus profonde et des institutions solides pour soutenir les relations multilatérales des états de l’Asie de l’est. 
Puisque, tel que l’observait il y a longtemps Emmanuel Kant, les états dotés de systèmes politiques démocratiques ont tendance à éviter de s’attaquer les uns les autres, la démocratie devrait être encouragée en vue d’assurer une paix durable. 
La poursuite d’une Pax Democratia a depuis longtemps fait partie de la politique étrangère américaine. 
Et les états européens ont, depuis 1945, fait de la démocratie un pilier de leur intégration. 
Le problème en Asie orientale est que la vaste variété des systèmes politiques en place dans la région rend un tel consensus démocratique très peu probable, du moins pour l’instant. 
D’un autre côté, l’interdépendance économique entre les états d’Asie de l’est s’est accrue. 
Durant 30 ans, leurs habitants ont largement bénéficié de l’idée d’Adam Smith selon laquelle le libre commerce apporte la croissance matérielle aux pays participants. 
Les décideurs politiques actuels de la région ne voudraient surtout pas mettre en péril ces progrès à cause de comportements hostiles. 
L’interdépendance économique en Asie de l’est s’est accélérée après la crise financière asiatique de 1997-1998. 
Mais les confrontations récentes entre les Etats-Unis et la Chine, les Etats-Unis et le Japon, ainsi que la Chine et le Japon amènent de nombreuses personnes à douter que l’interdépendance économique à elle seule soit à même de générer des relations régionales stables. 
La troisième voie libérale pour la paix – institutionnaliser les relations internationales – vise à régulariser le comportement des états à travers un système de normes et de règles, de manière à transformer la quasi-anarchie en ordre (et en paix). 
C’est un tel raisonnement qui avait conduit le président des Etats-Unis Woodrow Wilson à vouloir établir la Ligue des Nations après la Première Guerre Mondiale, et le président Franklin Roosevelt à soutenir la création des Nations Unies et des institutions de Bretton Woods après la Deuxième Guerre Mondiale. 
De même, les états européens acceptent que l’Organisation pour la Sécurité et la Coopération en Europe émette des normes et règles communes, et sont presque toujours prêts à être régulés par celles-ci. 
En effet, l’Union Européenne est le fruit d’un effort long et continu destiné à renforcer les normes et règles communes partagées par les états européens. 
Au contraire de l’Europe, l’Asie orientale est composée d’états qui sont radicalement différents en taille, niveau de développement et systèmes politico-économiques. 
Les décideurs politiques de l’Asie de l’est sont conscients qu’ils ne peuvent pas faire grand chose pour changer les systèmes politiques de leurs voisins. 
Ni d’ailleurs pour approfondir, de manière officielle, leur interdépendance économique à court terme. 
Dès lors, il est naturel pour les décideurs politiques de la région de se concentrer sur l’institutionnalisation, comme en attestent les nombreuses discussions animées à propos de la constellation de groupement régionaux actuellement en développement : ASEAN+3, le East Asian Summit, le East Asian Community, Asia Pacific Economic Cooperation, Asia-Pacific Community, etc. 
Mais ce processus a été politisé et rempli de luttes d’influence se déroulant en coulisse entre les plus grandes puissances. 
En effet, l’Asie de l’est semble manquer de grands architectes tels que Jean Monnet et Robert Schuman l’ont été pour l’UE – des visionnaires disposant de la stature et du soutien politique suffisants pour commencer à construire une structure pour la paix régionale à une époque de grands bouleversements, comme aujourd’hui. 
Par conséquent, pour l’instant, les Est-Asiatiques devraient être très pragmatiques dans l’institutionnalisation des affaires régionales. 
Plutôt que de dépenser de l’énergie à essayer de construire des institutions à grande échelle couvrant l’ensemble de la région, il serait préférable de se concentrer davantage sur des institutions plus petites et spécifiques. 
Par exemple, le premier effort de coopération économique régionale en Asie de l’est qui fut couronné de succès a été l’Initiative de Chiang Mai sur les swaps de devises internationales, à la suite de la crise de 1997-1998. 
De même, les Six-Party Talks à propos de la dénucléarisation de la Corée du Nord, bien que demeurant sans résultat significatif à ce jour, restent le seul mécanisme utile pour aborder le problème de manière collective. 
La catastrophe nucléaire de Fukushima, au Japon, pourrait donner naissance à une nouvelle institution régionale spécifique, cette fois centrée sur la sûreté nucléaire. 
Pour les voisins du Japon, l’Agence Internationale de l’Energie Atomique n’est pas suffisante ; leurs craintes pressantes poussent à la création d’un mécanisme régional. 
Le prochain sommet entre la Corée du Sud, la Chine et le Japon les 21 et 22 mai à Tokyo, par exemple, se centrera sur la sûreté nucléaire et préparera un régime de plus grande coopération régionale. 
Avec 88 centrales nucléaires actuellement en activité en Corée du Sud, au Japon et en Chine, cette initiative est importante. 
Que se passerait-il si n’importe lequel de leurs réacteurs développait des problèmes similaires à ceux de Fukushima ? 
De plus, la Corée du Nord a exploité son site nucléaire de Yongbyon sans aucune inspection internationale. 
D’après la femme d’un ancien Nord-Coréen qui a travaillé durant plus de 20 ans à Yongbyon en tant que scientifique spécialiste du nucléaire, les normes de sécurité y sont dangereusement laxistes. 
De manière plus générale, seule la mise sur pied d’institutions moins ambitieuses, à plus petite échelle et avec des missions spécifiques peut accélérer la progression vers une structure régionale pour la paix. 
Après tout, Rome ne s’est pas faite en un jour, et l’UE – enracinée dans la Communauté Européenne du Charbon et de l’Acier d’après-guerre – a aussi commencé par de petites étapes vers l’intégration. 


Les marchés émergents : sauveurs de l’économie mondiale ? 
MILAN – Au cours des deux dernières années, les pays industrialisés ont connu de graves crises d’instabilité financière. 
En ce moment, les soucis croissants qui les accablent concernent la dette souveraine et un taux de chômage élevé. 
Les économies émergentes quant à elles, autrefois considérées comme plus vulnérables, ont fait preuve d’une remarquable résilience. 
Tandis que la croissance revient à des niveaux pré-crise, la performance de la Chine, de l’Inde et du Brésil sont un moteur d’expansion important pour l’économie mondiale. 
Le taux de croissance élevé et la stabilité financière des pays émergents contribuent à faciliter les ajustements massifs auxquels les pays industrialisés sont confrontés. Or, cette croissance implique de grosses répercussions sur le long terme. 
Si le schéma actuel se maintient, l’économie du monde sera transformée de manière permanente. 
Dans ce cas précis, il ne faudra pas plus d’une décennie pour que la part du PIB mondial générée par certaines économies en développement passe la barre des 50 % dans les prix du marché. 
Il convient donc de savoir si l’on peut soutenir cette phase de croissance radicale. 
La réponse est double. 
L’une dépend de la capacité des pays émergents à gérer leur propre réussite. La seconde dépend de la mesure dans laquelle l’économie mondiale peut s’adapter à cette réussite. 
La réponse à la première question est rassurante ; la réponse à la seconde ne l’est pas. 
Tout en restant capables de profiter au mieux du cadre de cette croissance évolutive, les économies émergentes doivent promptement entreprendre un changement structurel, permanent et parfois difficile, tout en suivant un processus de réforme ou de construction des institutions. 
Dernièrement, les pays d’importance systémique ont démontré une souplesse et un pragmatisme tout à fait étonnant pour s’adapter, ce qui ne devrait pas changer. 
Au vu des politiques gouvernementales, nous devrions nous attendre à des facteurs de croissance domestique endogènes renforcés petit à petit dans les économies émergentes, une croissance bien ancrée dans une classe moyenne en expansion. 
Ajoutez à cela un commerce plus développé entre les différents pays émergents à l’avenir et ces derniers ne dépendront plus de la demande des pays industrialisés, même si la rupture entre les deux n’est pas totalement consommée. 
Le partage compte tout autant que la croissance. 
Il est nécessaire que les économies émergentes gèrent les tensions internes croissantes, qui reflètent la montée de l’inégalité des revenus et un accès inégal aux services de base. 
Si elles échouent dans ce domaine, la dynamique de leur croissance nationale et régionale (qui s’est déjà améliorée) s’en trouvera affectée. 
Ce point est déjà pris en compte aujourd’hui, puisque l’ordre du jour des pays émergents visant à une stratégie de croissance traite de certains aspects distributionnels. 
Les économies émergentes accusent plutôt bien le coup du ralentissement économique des pays industriels, mais le système de transmission du secteur financier a plus de mal. 
Or, à cause des taux d’intérêt à la baisse du moment, les pays émergents sont noyés par des flux financiers, qui font augmenter le risque d’inflation et de bulles d’actifs. 
Les chocs subis par les banques occidentales ont ébranlé la disponibilité des crédits fournisseurs et, si le phénomène s’amplifie, finiraient par déstabiliser les banques locales. 
Les risques sont bel et bien réels. 
Heureusement, plusieurs économies émergentes continuent d’amortir les coups. 
Et comme elles étaient en bonne santé avant la crise de 2008-2009 (belles réserves internationales, excédent budgétaire et balance des paiements plus qu’acceptables et banques hautement capitalisées, etc.), leur souplesse fiscale et financière n’est pas près d’être épuisée – d’où leur capacité à réagir aux futurs chocs. 
Dans l’ensemble, les économies émergentes sont bien placées pour continuer sur leur lancée et naviguer dans un monde rendu instable par les crises essuyées par les pays industrialisés. 
Mais, une fois de plus, la rupture entre les deux n’est pas consommée. 
Un dénouement positif exige des pays industrialisés qu’ils acceptent, de bon gré, la taille croissante et la visibilité des économies émergentes. 
Cette fois-ci, les enjeux sont de taille et mettent en évidence tout un éventail de défis à surmonter. 
Les échanges de connaissance, de fonds et de technologie qui permettent un taux de croissance soutenu dans les pays émergents est étroitement lié à une économie ouverte, réglementée et mondialisée. 
Or, cet ordre mondial est menacé par un environnement dans lequel les pays avancés continuent d’avoir un taux de chômage élevé et des accès de volatilité financière. 
La localisation de la croissance dans l’économie mondiale tend à être vue comme un jeu à somme nulle, menant à des réactions suboptimales. 
Par conséquent, l’ouverture constante des marchés des pays industrialisés ne peut pas être considérée comme acquise. 
Les modèles politiques et les mesures prises se limitent de plus en plus à un cadre national, alors que l’ordre du jour international et la poursuite d’intérêt communs au monde entier se fait plus difficilement entendre. 
A l’avenir, nous devrons relever plus de défis de ce genre, tout en réfléchissant à la question des institutions internationales et de la gouvernance mondiale. 
Gérer un ensemble de liens transnationaux de plus en plus complexes est un immense défi pour une planète à plusieurs vitesses – qui sont en train de changer. Cet ordre mondial nécessite une gouvernance plus adéquate, accompagnée d’une réforme qui n’a que trop tardé pour donner aux pays émergents voie au chapitre et la force représentationnelle qu’ils méritent sur le plan international. 
En l’absence de tels changements, l’économie mondiale rebondira probablement de crise en crise, sans maintenir le cap vers une direction qui fait sens pour tout un chacun. 
Le résultat est ce que les économistes appellent « l’équilibre de Nash », soit une série de résultats suboptimaux et peu coopératifs. 
Où en sommes-nous alors ? 
Les économies émergentes vont être appelées à jouer un rôle encore plus grand dans une économie à plusieurs vitesses caractérisée par une réhabilitation prolongée des bilans à rallonge des pays industrialisés. 
Sans aide aucune, elles sont tout à fait en mesure de réussir. 
Mais elles n’opèreront pas dans le vide. La capacité « lubrifiante » des pays émergents à faciliter les ajustements requis dans les pays industrialisés dépend aussi de la bonne volonté de ces derniers à accepter les changements tectoniques qui affectent aujourd’hui la gouvernance mondiale. 
Espérons que ces défis mondiaux seront traités avec toute l’attention qu’ils méritent. 

L’Europe peut-elle être sauvée? 
VIENNA – En 2011, la crise financière et bancaire de l’Europe s’est muée en crise de la dette souveraine. 
Le problème qui s’est posé en Grèce a fini par jeter le discrédit sur la viabilité de l’euro – et sur l’Union européenne elle-même. 
Un an plus tard, cette déconsidération ne s’est pas atténuée. 
Pourtant, si l’on compare l’Union européenne aux Etats-Unis ou au Japon (où la dette publique atteint 200% du PIB), l’Union ne mérite pas cette image dégradée. 
En matière d’emploi comme d’épargne privée, les performances de l’Europe restent, dans l’ensemble, élevées. 
De plus, sa balance commerciale est en phase avec celle du reste du monde. 
Cette désaffection à l’égard de l’euro et de l’Union européenne s’explique par le fait que, depuis le printemps 2010, les dirigeants européens se ruent d’un sommet sur la crise à l’autre, bricolant chaque fois de prétendues solutions qui apportent trop peu ou arrivent trop tard. 
Les dirigeants européens n’ont pas déployé la totalité de leur puissance de feu économique et politique. 
Les marchés financiers qu’ils avaient d’abord cherché à mater les tiennent encore à leur merci. 
L’esprit de clocher des gouvernements nationaux paralyse toute action conjuguée de l’Union. Comment s’étonner que les marchés financiers, pour découper l’Union en attaquant un à un ses pays membres, utilisent ce que les communistes appelaient la “tactique du salami?” 
Parlement européen et Commission européenne ont été mis sur la touche. Un nouveau modèle managérial est apparu: l’Allemagne prend les décisions, la France donne des conférences de presse et les autres, à part les Britanniques qui ont refait le choix de l’isolationnisme, se contentent d’acquiescer. 
Ce fonctionnement n’est défendable ni du point de vue de la démocratie, ni du point de vue de ses résultats (qui semblent n’être faits que de simples réactions aux pressions des marchés financiers). 
Selon certaines estimations, l’Europe de 2050 ne devrait produire que 10% du PIB mondial, et la population européenne représenter moins de 7% de la population mondiale. 
L’économie allemande aura un rôle négligeable à l’échelle mondiale, sans parler des autres économies européennes. 
En 2012, il est prévu que la croissance de l’économie mondiale ne soit que de 2,5%. Obtenir sa part du gâteau mondial est un combat plus acharné encore. 
C’est pour sa survie économique que l’Europe se bat, mais elle ne semble pas en avoir pris conscience. 
Nous, Européens, comptons-nous rester dans la course au vingt-et-unième siècle, autrement dit sommes-nous prêts à renforcer la place que nous occupons ou à sombrer dans un déclin causé par des conflits internes nationalistes et par la fatuité? 
J’en appelle à une Europe forte qui affronte les défis d’un monde en perpétuel changement. 
Il nous faut un nouveau traité entre nations, générations et classes sociales d’Europe, ce qui signifie de faire des choix difficiles. 
Nous devons nous départir des égoïsmes nationaux, des intérêts particuliers, des magouilles et des soi-disant certitudes. 
Si l’Europe veut que les choses en restent là, il va falloir que les choses changent de fond en comble. 
Si l’on veut que les décisions paneuropéennes aient toute leur légitimité, l’Union doit d’abord devenir une vraie démocratie, avec un président élu et un parlement plus fort. 
Le pacte budgétaire que les membres de l’Union ont passé en décembre 2011, mis à part le Royaume-Uni et la République tchèque, ne doit pas être abandonné aux seules mains des bureaucrates et des cours. 
Il faut, grâce à des élections, que les choix politiques de l’Europe reviennent aux véritables souverains, c’est à dire aux peuples européens. 
Ensuite, nous devons réduire l’inégalité des revenus. 
Le fossé croissant entres les riches et les pauvres, la stagnation des salaires réels et les profondes disparités régionales en matière de chômage sont inacceptables moralement et contreproductives économiquement. 
L’inégalité croissante des revenus affaiblit le pouvoir d’achat dont l’économie a terriblement besoin pour relever la croissance et l’emploi. 
Enfin, l’Etat providence a besoin d’une restructuration radicale. 
Aujourd’hui, l’Union affecte une grande partie de ses dépenses publiques aux pensions de retraites et aux soins médicaux des plus âgés, et laisse l’éducation souffrir d’une pénurie de fonds. 
Un Etat providence qui ne s’intéresse qu’aux plus âgés et ne donne pas suffisamment leur chance aux jeunes générations, ne fait pas une politique viable. 
Il faut en outre s’occuper des inégalités issues de privilèges tels que les régimes de pensions du secteur public et les avantages discrétionnaires des groupes d’intérêt. 
Pour mettre ces changements en œuvre, les fortunes et les revenus du capital devront inévitablement être imposés davantage. 
Ces impôts supplémentaires pourront améliorer l’état des finances européennes, mais ils ne dispenseront pas d’une réforme de l’Etat providence. 
Au mieux, ils faciliteront une transition vers des modes de protection sociale plus responsables. 
Il est également erroné de croire que des mesures d’austérité, la principale préconisation des dirigeants européens jusqu’ici, vont pouvoir consolider les finances publiques. L’Europe frôle la récession. 
Les gouvernements devraient donc restreindre les dépenses qui ne risquent pas d’affaiblir l’économie et n’augmenter que les impôts qui, une fois augmentés, ne réduisent pas la consommation, l’investissement, ou la création d’emploi. 
Un “plan Marshall européen,” pourvoyeur d’investissement en infrastructure, énergie renouvelable et rendement énergétique, est indispensable. 
C’est une initiative qui favoriserait non seulement la croissance, mais limiterait les déficits courants (car on pourrait réduire de coûteuses importations d’énergie fossile). 
Les finances publiques seraient soutenues par la croissance et non par l’austérité. 
La Banque centrale européenne doit s’adapter aux nouvelles règles du pacte budgétaire. 
Il faut réduire la fragilité des gouvernements nationaux face aux marchés financiers et à leurs taux d’intérêt exagérés. 
Si elle s’investit du rôle de prêteur en dernier ressort, la BCE seule peut mettre un frein à la fuite des capitaux de la zone euro et convaincre l’Europe qu’elle est capable de résoudre ses problèmes. 
Il faut faire vite. 
Les institutions européennes doivent mobiliser toute la créativité dont elles sont capables, car les idées conventionnelles ne suffiront pas à sauver l’Union. 
Une fois que l’Union aura la tête hors de l’eau, nous pourrons emprunter le difficile mais nécessaire chemin de la révision du traité européen pour une nouvelle Europe. 


La France peut-elle faire la paix au Moyen-Orient ? 
RAMALLAH – Depuis le début de l’année, le gouvernement français appelle à la réunion d’une conférence internationale pour relancer le processus de paix entre Israël et la Palestine. 
La France mérite qu’on loue cet effort courageux susceptible de ranimer un processus qui depuis près de dix ans ne va plus nulle part. 
Mais pour réussir, le courage ne suffit pas. 
Pour résoudre le problème de la Palestine, le succès d’une tentative internationale dépend de six facteurs. 
Le premier de ces facteurs est la sincérité. 
Lorsque la France a rendu public son projet, au mois de janvier, beaucoup en ont écarté l’idée, n’y voyant qu’une habile manœuvre diplomatique. 
L’initiative a d’abord suscité la méfiance des dirigeants palestiniens, qui craignaient qu’elle n’ait d’autre conséquence que de donner aux Israéliens l’occasion d’une photo supplémentaire : après les poignées de mains, les Palestiniens ordinaires continueraient à souffrir sous l’occupation. 
Lorsqu’il devint clair que la tentative française était sincère, et qu’une date fut annoncée pour des discussions préparatoires, le 30 mai, la lisibilité du calendrier encouragea les dirigeants palestiniens à souscrire au processus. 
Quels que soient les obstacles qui surviendront, il ne faudra pas déroger à cette bonne foi. 
Le multilatéralisme constitue le deuxième élément clé. 
Israël, qui est la plus forte partie du conflit, préfère les discussions bilatérales, qui le mettent en position plus favorable pour poser ses conditions. 
La partie la plus faible dans ce type de négociations dispose, bien sûr, d’une sorte de pouvoir, celui de dire non, mais son usage se paie généralement au prix fort. 
Les cinq membres permanents du Conseil de sécurité des Nations unies plus l’Allemagne ont été capables de travailler ensemble pour conclure l’accord iranien sur le nucléaire. 
Le même succès peut être obtenu au Moyen-Orient, à condition que toutes les parties privilégient l’émergence d’une solution, et ne laissent pas les plus forts – les Israéliens – imposer leurs vues aux plus faibles – les Palestiniens. 
Le troisième facteur essentiel est un calendrier précis. 
Pour les Israéliens comme pour les Palestiniens, des décennies de négociations sans date butoir n’ont presque rien donné. 
Si les Français veulent que ce processus aboutisse, ils doivent fixer des échéances claires, et une date à laquelle les discussions doivent produire des résultats. 
Après tout, ce qui permettrait de parvenir à un accord est, dans ses grandes lignes, assez connu. Ce qui manque, c’est une volonté de paix. 
À partir du moment où l’on fixe une date butoir, l’ajournement cesse de faire partie des tactiques de négociation. 
Et lorsque le calendrier est fixé, ce que coûterait un échec doit être clairement établi. C’est le quatrième ingrédient indispensable. 
N’importe quel négociateur sait que les parties en conflit repousseront les compromis si l’échec des discussions ne se paie pas d’une façon ou d’une autre. 
Lorsqu’il annonça l’initiative française, Laurent Fabius, qui était alors ministre des Affaires étrangères, avait averti que si les pourparlers étaient interrompus, la France reconnaîtrait la Palestine (quoique son successeur, Jean-Marc Ayrault soit revenu sur cet engagement en ajoutant que la reconnaissance ne serait pas automatique). 
La reconnaissance de la Palestine par un membre permanent du Conseil de sécurité de l’ONU, la France en l’occurrence, pèserait d’un poids considérable. 
Les pressions sur Israël s’accentueraient s’il devenait clair, d’ici novembre ou décembre qu’il n’a pas négocié de bonne foi. 
L’administration du président Barack Obama, qui vivrait alors ses dernières semaines, pourrait jouer là un rôle décisif en faisant comprendre à Israël le coût de son intransigeance. 
La cinquième condition du succès, c’est qu’on puisse voir que la justice est à l��œuvre. 
Même s’il est possible de persuader aux Israéliens et aux Palestiniens de signer quelque sorte de pacte, il ne résistera pas à l’épreuve du temps s’il n’est pas considéré comme juste par les uns et les autres. 
Les pactes nécessitent des compromis, mais aucun pacte ne tiendra si les compromis concédés par une des parties semblent tellement disproportionnés que l’accord qui en résulte est perçu comme injuste. 
Il y a un consensus très large, international et régional, sur ce qui serait considéré comme une solution juste : un État palestinien indépendant, délimité, à peu de chose près, par les frontières de 1967 ; la résolution du problème des réfugiés ; une entente sur le partage de Jérusalem. 
En outre, il est impossible que les négociations puissent être perçues comme équitables si Israël maintient son occupation brutale et continue d’implanter des colonies sur le territoire palestinien. 
Enfin, le succès des discussions nécessite le soutien de l’opinion publique, qui ne peut être acquis que si les dirigeants donnent véritablement sa chance à la paix. 
Le Palestinien moyen – comme l’Israélien moyen – doit croire que la paix est possible. 
Ce qui demande des changements dans la politique militaire israélienne, dans les restrictions à la circulation des personnes et d’une manière générale dans les attitudes politiques ; les deux parties doivent cesser les surenchères. 
Pierre Vimont, l’envoyé spécial de la France, a été chargé par son gouvernement d’une tâche énorme, qu’il ne peut pas seul mener à bien. 
Il aura besoin d’un effort multilatéral sérieux et sincère, d’échéances claires, d’un engagement de toutes les parties en faveur de la justice – et peut-être d’un miracle. 

Les entreprises multinationales peuvent-elles sauver l’Afrique ? 
Les entreprises multinationales ont été le moteur de la transition postcommuniste en Europe orientale. Elles ont entraîné l’émergence de nouvelles compétences et de nouvelles technologies et ont apporté la formation professionnelle et de meilleures conditions de travail. 
Elles ont sauvé les systèmes bancaires, modernisé les réseaux de télécommunications, reconstruit les industries à la dérive, augmenté la qualité des marchandises et aboli le système confortable des passe-droits qui spoliait les citoyens ordinaires depuis des décennies. 
L’Europe orientale constitue-t-elle une exception ? 
Les entreprises multinationales peuvent-elles aussi être bénéfiques à d‘autres régions défavorisées telles que l’Afrique subsaharienne, où l’héritage du colonialisme, l’apartheid et une mauvaise administration ont créé un environnement économique fondamentalement différent de celui des pays d’Europe orientale ? 
Selon l’opinion commune, l’Europe orientale se trouvait dans une situation exceptionnelle lui permettant de tirer profit des atouts des entreprises multinationales : sa main d’œuvre était bien formée surtout dans les domaines de l’ingénierie et des sciences et pouvait ainsi facilement échapper au piège classique des « bas salaires pour des compétences limitées ». 
Les multinationales ont pu palier aux manques du système communiste en offrant aux employés une gestion moderne, des nouvelles technologies et un savoir-faire dans le domaine du marketing. 
Or, dans des pays comme l’Afrique du Sud, la Namibie et le Zimbabwe, les compagnies multinationales peuvent se comporter très différemment. 
Les gouvernements occidentaux se sont montrés particulièrement indifférents, voire hostiles, aux mouvements de libération africains. 
De gigantesques entreprises ont soutenu les régimes racistes dans la mise en place de systèmes notoires de travail forfaitaire qui n’étaient rien d’autre qu’une forme d’esclavage déguisée. 
En outre, les multinationales qui investissent en République tchèque, en Slovaquie, en Hongrie et en Estonie produisent des voitures, de l’électronique haut de gamme et des machines industrielles destinées à la fois au marché intérieur et à l’export. 
Garantir à la fois un rendement de haute qualité et la fidélité des consommateurs locaux exige de maintenir une force de travail satisfaite de ses conditions et une image publique positive. 
En revanche, les pays africains ne voient souvent que le côté le plus mauvais des multinationales : les entreprises énergétiques, minérales et de métaux précieux s’implantent là où se trouvent les ressources et non là où les conditions de travail sont agréables. 
Un ancien responsable de l’extraction minière dans la région m’a tenu les propos suivants : « L’objectif a toujours été très simple : il s’agissait d’extraire les marchandises du sol et de les exporter au coût le moins cher et en faisant le moins de vagues possible. » 
Puisque les clients sont à l’étranger et que les produits n’ont pas à être transformés sur place, pourquoi les sociétés devraient-elles moderniser les compétences des employés locaux ou soutenir d’une quelconque autre manière l’économie du pays d’accueil ? 
Cependant, les potentielles relations entre l’Afrique subsaharienne et les entreprises mondiales n’ont pas besoin d’être aussi limitées. 
Des politiques macroéconomiques raisonnables accompagnées d’une résolution non-violente des conflits politiques et raciaux notamment en Namibie, au Botswana ou en Afrique du Sud, peuvent préparer le terrain à des partenariats extrêmement constructifs. 
Citons l’exemple de la Namibie. Le gouvernement, tout en admettant que le pays ne sera jamais une base industrielle forte, a adopté une approche claire, équilibrée et déterminée afin d’attirer les entreprises multinationales et de profiter au maximum de leur présence sur son sol. 
Le Ministère du commerce et de l’industrie a mis au point un programme raisonnable d’incitation aux investissements orientés vers l’export, ainsi qu’un programme de responsabilisation des noirs afin d’encourager les investisseurs à aider la main d’œuvre autrefois négligée. 
Ce programme s’appuie sur la compétition pour réaliser ses objectifs plutôt que sur une répression bureaucratique. 
Considérons les mines de diamants qui sont le secteur industriel et la source d’export les plus importants de Namibie. 
L’entreprise d’extraction NamDeb, co-entreprise entre le gouvernement et De Beers, est à la tête de toute cette industrie. 
Or, alors que le gouvernement souhaitait palier au processus d’extraction de moindre qualité par un processus de transformation de haut niveau, De Beers a contrecarré en organisant à l’étranger des opérations de taille de diamants plus rentables. 
Arrêtons-nous sur le cas de Samicor, une filiale du groupe israélien Leviev, qui ne produit actuellement qu’une petite proportion des diamants du pays et qui souhaite néanmoins acquérir davantage d’autorisations d’exploitation. 
En 2004, Samicor s’est engagé à créer l’entreprise de taille de diamants de haut niveau dont le gouvernement a besoin et a depuis recruté et formé 400 employés dans une nouvelle usine établie à Windhoek, la capitale du pays. 
Parallèlement, grâce à un petit coup de pouce du gouvernement, le conglomérat minier Anglo-American a mis au point des opérations de transformation du zinc dans sa nouvelle mine Skorpion dans le désert namibien, créant ainsi davantage d’emplois qualifiés pour les employés. 
Tirer profit des entreprises multinationales n’exige pas systématiquement des négociations gouvernementales de haut niveau. 
Prenons le cas de Katatura, un bidonville à la périphérie de Windhoek dans lequel le précédent régime d’apartheid avait parqué des dizaines de milliers de noirs dans les années 50 et 60. 
Le district est unanimement considéré comme pauvre et regroupe 100 000 personnes entassées dans des cabanes en tôle ondulée et en toile goudronnée, sur des kilomètres de chemins et de coteaux crasseux. 
Cependant, de nouvelles maisons en briques, et quelquefois en grand nombre, émergent chaque année des taudis. 
Rosalia, une jeune maman qui habite avec ses sept enfants de pères différents dans une petite cabane, peut paraître indigente aux yeux des occidentaux, or, elle détient un petit commerce de vente de viandes séchées. 
Elle a fait installer l’an dernier l’électricité dans sa cabane et a investi toutes ses économies dans l’achat d’un réfrigérateur pour conserver les aliments et les boissons à vendre. 
L’année prochaine, elle agrandira la cabane et essaiera peut-être d’acheter un terrain pour y faire construire une maison en brique. 
Son installation est loin d’être parfaite : à chaque rafale de vent, le sable et la saleté viennent se poser sur la viande. 
Les commerçants pauvres comme Rosalia aimeraient posséder de vrais magasins. Dans le cas de certains d’entre eux, Namibia Beverages, la filiale locale de mise en bouteilles de Coca-Cola répond à cette demande en leur offrant des cabines en fer solides, spacieuses, portatives et facilement sécurisées. 
Coca-Cola fournit ces cabines aux commerçants qui vendent ses produits, tout comme il fournit des parasols publicitaires aux terrasses des cafés parisiens. 
Même dans les villages les plus reculés sur la frontière angolaise, où les Ovambo vivent dans des cabanes en bois, où l’offre d’électricité est réduite et où les villageois doivent faire des kilomètres chaque jour pour trouver du bois de chauffage et de l’eau, une bouteille de Coca-Cola ou de Fanta est facilement accessible. 
Grâce à leurs capacités de développement et leurs connaissances détaillées du marché, l’influence des multinationales pourrait certainement servir de levier au règlement de nombreux problèmes de développement, quel que soit l’héritage économique et politique d’un pays. 
Les groupes d’aide au développement, les gouvernements, les consommateurs et les petits chefs d’entreprise ont simplement besoin d’élaborer des initiatives qui englobent leurs intérêts et ceux des entreprises internationales. 

La marée noire de BP peut-elle générer quelque chose de bien ? 
CAMBRIDGE – Peut-être n’est-ce qu’une chimère, mais il se pourrait bien que la catastrophe de la marée noire de BP dans le Golfe du Mexique catalyse finalement suffisamment d’énergie pour qu’en résulte une politique environnementale américaine plus ambitieuse. 
Oui, les coupables devraient être punis, pour rassurer les citoyens sur la prévalence de la justice et pour obliger les autres producteurs de pétrole à y réfléchir à deux fois avant de prendre des risques inconsidérés. Mais si c’est tout ce qui ressort de la catastrophe de BP, on aura perdu une tragique occasion de remettre une forme de bon sens dans la politique environnementale et énergétique nationale des Etats-Unis, laquelle a considérablement déraillé ces dernières années. 
Pourquoi y aurait-il encore des raisons d’espérer étant donné une politique environnementale américaine basée sur une conviction irréaliste que les subventions relativement faibles à destination des nouvelles énergies pouvaient se substituer à la politique de prix incitative à destination des producteurs et des consommateurs ? 
Le fait est que la marée noire de BP pourrait bien changer considérablement la donne, et ce dans des proportions historiques. 
Si les ouragans de l’été poussent d’importantes nappes de pétrole sur les plages de Floride et le long de la côte est du pays, l’explosion politique qui s’ensuivrait ferait passer la réaction à la crise financière pour une boutade. 
La colère est surtout visible chez les jeunes. 
Déjà angoissés par un taux de chômage extraordinairement élevé, la génération qui a une vingtaine d’années aujourd’hui prend conscience que le modèle de croissance de leur pays – le seul auquel ils rêvent d’appartenir – est, en fait, totalement insoutenable, quoi qu’en disent leurs dirigeants politiques. 
Pour l’instant, cela pourrait ne se traduire que par de l’humour noir (comme par exemple un serveur de la Nouvelle Orléans qui demanderait aux clients s’ils désirent leurs crevettes avec ou sans plomb). Mais la colère gronde. 
La colère des électeurs pourrait-elle raviver l’intérêt pour la taxe carbone ? 
Une taxe carbone, longtemps préconisée par de nombreux économistes, est une version plus générale de la taxe sur le gaz qui touche toutes les formes d’émissions de carbone, y compris du charbon et du gaz naturel. 
On peut en principe créer un système de quotas de restrictions quantitatives d’émissions qui donnerait un résultat sensiblement identique – et cela semble plus acceptable pour les hommes politiques, qui se plieront en quatre pour éviter d’utiliser le mot ‘taxe’. 
Mais une taxe carbone est bien plus transparente et potentiellement moins sujette aux embuches rencontrées dans les échanges internationaux de quotas de carbone. 
Une taxe carbone peut contribuer à préserver l’atmosphère tout en décourageant les activités d’explorations les plus originales et risquées en faisant en sorte qu’elles soient moins rentables. 
Bien sur, il faut de meilleures règlementations (bien meilleures) et plus strictes pour les extractions off-shore et difficiles d’accès, et de sévères pénalités pour les erreurs. Mais donner un prix aux émissions de carbone, plus que tout autre approche, offre un cadre intégré pour décourager les technologies anciennes de l’ère carbone et en encourager de nouvelles en assouplissant la concurrence. 
Préconiser une taxe carbone en réponse à la marée noire ne doit pas être juste une manière d’exploiter la tragédie dans le Golfe du Mexique pour aider à financer les dépenses inconsidérées du gouvernement. 
Par principe, on pourrait réduire certains impôts pour minimiser les effets d’une taxe carbone et neutraliser les effets sur les revenus. Ou bien, pour être précis, une taxe carbone pourrait se substituer à l’ensemble conséquent de taxes qui accompagne généralement les énormes déficits publics. 
Pourquoi une taxe carbone serait-elle viable maintenant, alors qu’elle ne l’était pas auparavant ? 
Le fait est que, lorsque les gens peuvent visualiser le problème, ils peuvent plus difficilement l’écarter ou l’ignorer. 
Le réchauffement climatique graduel est suffisamment difficile à observer, et il est donc plus difficile de se mobiliser. Mais avec les images en haute définition des rejets de pétrole sous-marins qui se superposent à celles des côtes souillées et de la nature dévastée, une histoire très différente pourrait se faire jour. 
Certains disent que les jeunes des pays riches sont tout simplement trop nantis pour se mobiliser politiquement, du moins en masse. Mais la perspective d’hériter d’un écosystème vraiment abîmé pourrait les encourager à se radicaliser. 
Il y a en effet pas mal de volatilité sous la surface. 
Le chômage record de notre époque et les extrêmes inégalités pourraient sembler bien moins tolérables si les jeunes réalisent que certaines des choses ‘gratuites’ les plus appréciées dans la vie – un climat agréable, un air sain, et de belles plages, par exemple – ne peuvent plus être considérées comme acquises. 
Bien sur, je suis peut-être beaucoup trop optimiste de penser que la tragédie dans le Golfe donnera naissance à une politique énergétique plus sensée qui incitera à modérer la consommation plutôt qu’à trouver de nouveaux moyens de la relancer. 
Une grande part des réactions politiques américaines s’est concentrée à diaboliser BP et ses dirigeants plutôt qu’à réfléchir à de meilleurs moyens d’équilibrer la régulation et l’innovation. 
Les hommes politiques veulent, et on peut le comprendre, détourner l’attention de leurs politiques malavisées. Mais il serait bien plus efficace de produire les efforts nécessaires pour les corriger. 
Un moratoire prolongé sur les explorations énergétiques off-shore et difficiles d’accès pourrait s’avérer une bonne chose, mais la vraie tragédie de la marée noire de BP serait si les choses s’interrompaient ici. 
De combien de signaux d’alarmes avons-nous encore besoin ? 

La Grèce peut-elle éviter le lion ? 
ATHENES – Même si l’Union Européenne et le Fond Monétaire International travaillent à poser les fondations pour un premier gigantesque sauvetage, le débat reste vif en ce qui concerne la Grèce et sa capacité à éviter un défaut souverain. 
Certains trouvent d’étonnants parallèles entre la Grèce et l’Argentine, cette dernière ayant, en 2001, établi le record mondial de défaut (en dollars). 
D’autres, dont le Premier Ministre grec George Papandréou, estiment que les problèmes du pays sont conséquents mais pas ingérables, et s’inquiètent de l’ingérence spéculative de certains pays étrangers mal intentionnés. 
Il est possible d’éviter cette situation, mais ce ne sera pas facile. 
Il suffit de regarder les chiffres officiels, y compris la dette extérieure de la Grèce, qui représente 170% de son revenu national, ou son déficit public (presque13% du PNB). 
Mais le problème ne réside pas uniquement dans les chiffres ; c’est aussi un problème de crédibilité. 
Personne n’a confiance dans les chiffres avancés par le gouvernement grec compte tenu d’un manque flagrant de données statistiques fiables depuis des années. 
Le passif historique de la Grèce n’inspire pas non plus confiance. 
Comme l’a démontré mon dernier livre co-écrit avec Carmen Reinhart This Time is Different: Eight Centuries of Financial Folly (Cette fois, c’est différent : huit siècles de folie financière, ndt), la Grèce est en cessation de paiement presque une année sur deux depuis qu’elle a conquis son indépendance au XIXème siècle. 
Lorsque se profile la perte de crédibilité, elle peut avoir des conséquences dramatiques. 
L’histoire vous revient en pleine figure et, tandis que la dette publique peut augmenter lentement et inexorablement pendant des années, la fin est souvent brutale et soudaine. 
Et cela peut arriver à n’importe quel pays, mais les pays développés sont souvent mieux armés pour resserrer leur politique budgétaire avec suffisamment de rapidité et de crédibilité ce qui permet de limiter les dégâts à une croissance ralentie. 
Malheureusement, pour les économies émergeantes, il leur est difficile de procéder à ces ajustements sans aide extérieure. C’est le précipice sur lequel se trouve la Grèce aujourd’hui. 
Une crise de la dette n’est pas inévitable. 
Mais le gouvernement doit procéder en urgence à des ajustements budgétaires crédibles, associant non seulement une augmentation de ses taux d’imposition mais aussi une diminution drastique des dépenses publiques qui ont considérablement augmenté entre 2007 et 2009 (passant de 45 à 52% du PNB). 
Le gouvernement doit éviter de trop s’appuyer sur la hausse des impôts, qui, à terme, freinent la croissance et la viabilité. 
Il serait bien plus préférable d’équilibrer les augmentations d’impôts avec la réduction des dépenses publiques. 
Des amis grecs me disent que la Grèce n’est pas la seule dans cette situation. 
Et ils ont raison. 
Certains pays vont immanquablement faire les mêmes expériences de sauvetage et de défauts de paiements. 
Un des phénomènes récurrents les plus significatifs que Reinhart et moi-même avons déterminé est qu’une vague de crises bancaires internationales est le plus souvent suivie d’une vague de défauts souverains et de restructurations. 
Cette corrélation n’est pas surprenante compte tenu de l’augmentation importante des dettes publiques que les pays subissent habituellement après une crise bancaire. 
Nous avons pu le constater à nouveau cette fois-ci avec la dette des pays en crise qui a augmenté de plus de 75% depuis 2007. 
Mais, tandis que nous allons peut-être constater une vague de défauts et de programmes du FMI, il n’est pas certain que tous les pays fortement endettés connaitront une débâcle budgétaire. 
Si un pays comme la Grèce veut s’en sortir, elle devrait mettre tout en œuvre pour ne pas faire partie de la première ni de la deuxième vague de restructurations et de programmes du FMI. 
Si elle y parvient, alors peut-être que le fait de constater les difficultés des autres pays suffira à convaincre les élites politiques grecques de consentir à certains ajustements. 
Dans le cas contraire, la Grèce perdra une partie du contrôle qu’elle pourrait avoir sur ses ajustements et pourrait connaître des traumatismes bien plus importants, qui pourrait l’entrainer définitivement à l’insolvabilité. 
Une vieille blague raconte l’histoire de deux hommes piégés dans la jungle par un lion après le crash de leur avion. 
Lorsque le premier des deux hommes commence à enfiler ses chaussures, le second lui demande pourquoi. 
Le premier lui répond : « Je me tiens prêt à courir. » 
L’autre lui répond qu’il ne peut pas se mesurer au lion. Alors le premier lui rétorque : « C’est pas pour courir plus vite que le lion. 
Il faut juste que je courre plus vite que toi. » 
La Grèce n’a pas encore enfilé ses chaussures, alors que d’autres pays en difficultés, comme l’Irlande, sont déjà dans la course avec d’importants ajustements budgétaires. 
Le nouveau gouvernement socialiste de la Grèce est paralysé par ses propres promesses électorales qui prétendaient qu’il y avait de l’argent pour résoudre les problèmes, alors qu’en fait, la situation est pire que ce que l’on pouvait imaginer. 
Les syndicats et les agriculteurs organisent des barrages routiers presque quotidiennement, et les choses pourraient bien empirer. 
Les Grecs font ce qu’ils peuvent pour contourner les décisions du gouvernement visant à augmenter les impôts sur le revenu ; les plus riches déplacent leur argent à l’étranger et les autres se tournent vers l’économie souterraine. 
L’économie souterraine de la Grèce, dont on estime qu’elle représente jusqu’à 30% du PNB, demeure une des plus importante d’Europe, et se développe chaque jour un peu plus. 
Dans le cas de l’Argentine, deux prêts massifs du FMI en 2000 et 2001 avaient permis de retarder le recours inévitable mais difficile aux ajustements ; mais ces prêts ne firent qu’empirer la situation à terme. 
Comme en Argentine, la Grèce a un taux de change fixe, une longue histoire de déficits budgétaires, et une histoire plus longue encore de défauts souverains. 
La Grèce peut néanmoins éviter un effondrement comparable à celui de l’Argentine, mais elle doit pour cela s’engager dans des ajustements bien plus fermement déterminés. 
Il est temps d’enfiler ses chaussures de course. 


Le Hamas peut-il rester au pouvoir ? 
Avec un tiers du gouvernement palestinien du Hamas mis en état d’arrestation par Israël, l’escalade des relations israélo-palestiniennes a désormais dépassé la simple confrontation militaire. 
Une question bien plus fondamentale s’impose : un gouvernement palestinien dérivant son autorité d’un accord avec Israël peut-il rester au pouvoir tout en étant dirigé par une organisation qui se donne pour but la destruction d’Israël ? 
L’enlèvement d’un soldat israélien dans la bande de Gaza, ainsi que l’enlèvement suivi du meurtre d’un civil israélien de 18 ans en Cisjordanie soulèvent cette question, qui hante les relation israélo-palestiniennes depuis la victoire du Hamas aux élections législatives de janvier. 
La communauté internationale, menée par le “Quartet” (les États-Unis, l’Union Européenne, les Nations Unies et la Russie), a posé trois conditions au gouvernement du Hamas pour lui permettre de prétendre à une légitimité internationale et de continuer à recevoir un soutien financier. 
Le Hamas doit reconnaître le droit d’Israël à exister, cesser toute action terroriste et s’atteler à mettre en œuvre tous les accords internationaux déjà signés par l’autorité palestinienne. Ces conditions peuvent paraître raisonnables à tout observateur extérieur. 
Pour le Hamas cependant, elles semblent saper sa raison d'être [1] même . 
Cette organisation n’a-t-elle pas pour but après tout la destruction d’Israël (sa charte appelle à une guerre sainte contre tous les Juifs) et l’établissement d’un État islamique dans toute la Palestine historique ? 
Le Hamas considère que les Juifs (ainsi que les francs-maçons et autres viles organisations comme le Rotary International et le Lions Club) sont responsables des révolutions française et bolchevique et des deux Guerres Mondiales. 
Il est donc peu surprenant que le Hamas rejette les conditions du Quartet. 
Dans le même temps, le président palestinien Mahmoud Abbas (Abu Mazen), qui représente le Fatah, le perdant des législatives de janvier, a essayé en vain de trouver un terrain d’entente avec le Hamas par le biais d’un texte ambigu appelé “document des prisonniers.” 
Ce document était supposé servir d’acceptation implicite du droit à l’existence d’Israël. 
Mais rien de tel n’apparaît dans le texte tronqué approuvé par le Hamas. 
Au contraire, le texte légitime les attaques continues contre les civils israéliens en Cisjordanie, le rendant inacceptable pour Israël et pour la communauté internationale. 
Mais les mots ne suffiront pas à résoudre la crise actuelle. 
L’un des résultats paradoxaux de la croyance presque messianique de l’Amérique convaincue que les élections constituent la panacée pour presque tous les maux du Moyen-Orient est que le Hamas, vainqueur d’élections démocratiques, a gagné un degré de légitimité dont il n’avait jamais bénéficié auparavant. 
D’un autre côté, l’histoire du Hamas et son comportement actuel indiquent clairement qu’il considère les élections comme de simples outils politiques, et qu’il se désintéresse de tout engagement envers les normes et les valeurs à la base de la démocratie. 
Reviennent ici à l’esprit les régimes fascistes et communistes du passé, qui suivaient le même genre d’approche instrumentaliste de la démocratie. 
En soutenant Abu Mazen dans une tentative de sape du gouvernement du Hamas, les États-Unis portent ombrage à la crédibilité de leur propre engagement envers la démocratie. 
La violence actuelle peut encore aller plus loin et faire tomber le gouvernement du Hamas. 
D’un autre côté, les voies diplomatiques pourraient déboucher sur la libération du soldat israélien et faire cesser les tirs de missiles Qassam depuis Gaza en Israël, occurrence quotidienne qui décrédibilise le nouveau gouvernement israélien du Premier Ministre Ehud Olmert. 
Mais le problème fondamental est que, jusqu’à aujourd’hui, à chaque carrefour historique, les Palestiniens ont toujours refusé le compromis et ont par conséquent échoué à bâtir une nation. 
En 1947, ils ont refusé le programme de partition de l’ONU, qui prévoyait l’établissement de deux États en Palestine britannique. 
En 1993, après les accords d’Oslo, l’autorité palestinienne établie sous Yasser Arafat a pris la forme d’un régime autoritaire et militarisé de plus, très semblable à la Syrie et à l’Égypte, et n’a rien fait pour alléger les souffrances des réfugiés palestiniens. 
C��est cet échec qui a porté le Hamas au pouvoir. 
La crise actuelle est de toute évidence le premier test sérieux pour Olmert et ses projets de futurs retraits des territoires occupés par Israël. 
Mais c’est un test encore plus crucial pour les Palestiniens : des dirigeants aussi radicaux que fanatiques les mèneront-ils cette fois encore vers une nouvelle catastrophe nationale ? 
Ou vont-ils enfin se rendre compte qu’un avenir d’indépendance, de souveraineté et de dignité est possible – mais seulement s’ils accordent aux Israéliens ce qu’ils réclament à juste titre pour eux-mêmes ? 
La communauté internationale peut pousser les Palestiniens à prendre une décision. 
Mais cette décision, et ses coûts moraux, reste entre les mains des seuls Palestiniens. 

Le Hezbollah peut-il survivre au printemps arabe ? 
BEYROUTH – Il y a trois ans, les dirigeants du Moyen-Orient les plus populaires, selon les sondages d’opinion régionaux, étaient le chef du Hezbollah Sayed Hassan Nasrallah, le président syrien Bashar al-Assad, et le président iranien Mahmoud Ahmadinejad. 
A l’époque, ce que l’on appréciait chez eux était le fait qu’ils tenaient clairement tête à Israël au Liban et à Gaza, et rejetaient la politique agressive des Etats-Unis dans la région. 
Avec le printemps arabe, l’opinion publique de la région a préféré privilégier les droits civils et la réforme démocratique plutôt que la politique étrangère. 
Aujourd’hui, Assad est honni, le gouvernement d’Ahmadinejad est accusé d’opprimer dans la violence ses propres manifestants pro-démocratie, et le Hezbollah tout comme l’Iran se voient accusés de maintenir leur soutien à Assad, alors même qu’il massacre son propre peuple. 
Il en résulte que le Hezbollah n’est plus un mouvement aussi largement populaire dans les mondes arabe et musulman que par le passé, mais il demeure une force lourdement armée et efficace. Et, en politique, pour reprendre les mots de Machiavel, il est plus important d’être craint que d’être aimé. 
Bien sûr, le Hezbollah est encore respecté, même si de mauvaise grâce, pour sa capacité à résister contre Israël. Mais il a perdu son aura de porte-voix des opprimés et des tyrannisés, et s’est révélé une organisation partisane et sectaire qui prendra le parti de l’Iran et de ses alliés même aux dépends des droits humains et des vies humaines en Syrie voisine. 
Mais la puissance dure du Hezbollah n’a jusqu’à présent pas été affectée par les développements du printemps arabe ou en Syrie. 
Son déploiement au Liban, ses capacités de combat, et ses milliers de missiles sont toujours entièrement intacts. 
Le Hezbollah s’est dans un premier temps réjoui de ces révoltes populaires contre les dirigeants étroitement liés aux Etats-Unis et à l’Occident. 
Le colonel libyen Mouammar Kadhafi était même considéré comme un ennemi pour avoir prétendument commandité l’assassinat du chef des shiites libanais, l’Imam Musa Sadr en 1978. 
Et le Hezbollah était entré dans une quasi guerre froide contre l’Egypte de Hosni Moubarak depuis janvier 2009, lorsque Nasrallah avait accusé le gouvernement Moubarak de complicité dans les interventions israéliennes à Gaza, appelant « le peuple égyptien à descendre dans les rues par millions. » 
Mais alors que se poursuivaient les révoltes, il est apparu que ces peuples voulaient un bon gouvernement et une justice sociale, et n’étaient ni attirés par l’Iran ni désireux de rejoindre un axe de résistance. 
De plus, alors que l’on assistait à la montée des Frères musulmans en Egypte, l’allié de jadis du Hezbollah, le Hamas, s’en est doucement éloigné ainsi que de ses soutiens syriens et iraniens, pour trouver un nouvel ancrage solide en Egypte et dans le Golfe. 
La déception du Hezbollah s’est cependant muée en intense inquiétude lorsque les Syriens se sont rebellés contre Assad. 
En cas de chute de son régime, le Hezbollah risque de perdre sa passerelle d’approvisionnement d’armes depuis l’Iran. 
Il serait incapable de compenser cette perte en se rabattant sur les ports maritimes libanais ou sur l’aéroport de Beyrouth, parce qu’ils pourraient facilement faire l’objet d’un blocus. 
Il préserverait tout de même sa capacité de première attaque et de représailles, mais, tel une abeille, il ne serait capable de frapper qu’une fois. 
Sans cette capacité de réapprovisionnement, le Hezbollah ressortirait très affaibli de n’importe quelle future guerre. 
La force d’implantation du Hezbollah au Liban est encore forte, mais a diminué. 
Il avait fait la preuve de sa domination dans le pays en mai 2008 en prenant possession de la capitale, Beyrouth. 
En janvier 2011, il a fait tomber le gouvernement de Saad Hariri pour en mettre un nouveau en place qui soit plus conforme à ses vœux. Mais ces dernières semaines, une partie du nord Sunnite s’est soulevé par les armes contre le Hezbollah et le gouvernement qu’il domine, et soutient ouvertement les rebelles syriens. 
Dans un sens, ces groupes sunnites créent une enclave armée dans le nord du Liban pour contrebalancer les enclaves shiites armées à Beyrouth, dans le sud et dans la région de la Bekaa. 
Le Hezbollah a aussi été ébranlé par l’enlèvement et la longue détention d’une douzaine de shiites libanais – certains proches de Nasrallah – par les forces d’opposition syriennes. 
Le Hezbollah doit affronter des élections parlementaires au printemps 2013. 
Si ses alliés chrétiens, le Mouvement Patriotique Libre de Michel Aoun, obtient de mauvais résultats, ou si le très inconstant chef des Druzes, Walid Jumblatt, décide de rallier son Parti Socialiste Progressif à l’alliance anti-syrienne, dont il a fait partie à une époque, le Hezbollah perdrait sa majorité parlementaire et donc sa capacité à faire et à défaire le gouvernement. 
Afin peut-être d’anticiper ces vulnérabilités internes, le Hezbollah a encouragé et participé à la reprise des discussions dans le cadre du Dialogue National, auquel participent les principales communautés libanaises. 
En termes stratégiques, le Hezbollah craint qu’en cas de chute de Assad, et s’il perd donc en conséquence son moyen de réapprovisionnement rapide et effectif, Israël prendra l’avantage en lançant une autre guerre contre lui. 
Compte tenu des tensions irrésolues entre Israël et l’Iran, protecteur du Hezbollah, cette crainte ne peut être écartée. 
Même si le Hezbollah parvient à s’adapter au printemps arabe, il craint l’hiver qui pourrait s’en suivre avec Israël. 

Peut-on se réjouir d'une hausse du prix du pétrole ? 
Le baril de pétrole a dépassé le seuil des 40 dollars pendant l'été, et s'approche aujourd'hui des 55 dollars. 
On est encore loin des records atteints pendant la révolution iranienne de 1979, et on s'attend à une baisse et à une stabilisation autour de 45 dollars. 
Pourtant, cette flambée a poussé les prévisionnistes à modérer leurs hypothèses de croissance. 
" Ces cours élevés devraient se maintenir, " affirme l'économiste américain Allen Sinai " avec des conséquences pour la croissance et l'inflation. " 
Il s'agit pour lui du " plus grand risque... depuis l'explosion de la bulle spéculative en 2000-2001. " 
Or Allen Sinai n'est pas seul. 
Si le baril se stabilise à 40 dollars, il ne devrait y avoir pratiquement aucune répercussion sur la croissance du PIB dans le monde. En revanche, à 60 dollars, les prévisions seraient revues à la baisse, de 1 % par an. 
Cette situation menace également la productivité à long terme. 
Quand les cours du pétrole sont élevés et instables, les entreprises concentrent leurs investissements moins sur l'accroissement de la productivité et davantage sur l'utilisation flexible des ressources énergétiques. 
A 40 dollars le baril, le taux de croissance de la production mondiale devrait ralentir de 0,1 % par an ; à 60 dollars, d'environ 0,3 % par an. 
Dans la plupart des cas, les banques centrales interviennent pour atténuer les conséquences des difficultés de l'économie mondiale. 
Ainsi, lorsque les investisseurs deviennent plus prudents, la Federal Reserve, la Banque centrale européenne, la Banque d'Angleterre et d'autres baissent les taux d'intérêts. 
Et si les consommateurs se mettent à dépenser follement, les banques centrales augmentent les taux d'intérêt, afin de libérer les ressources nécessaires pour éviter l'inflation et la pénurie. 
Cependant, cette logique ne s'applique pas à l'ascension des cours du pétrole qui, si elle s'apparente à un impôt sur les activités des entreprises, entraînant une baisse de la demande globale, a aussi pour conséquence une hausse de l'inflation, directe et indirecte. 
Les banques centrales réagissent à la baisse de la demande en diminuant les taux d'intérêt, et à la hausse de l'inflation en les augmentant. 
La flambée des cours du pétrole ayant un impact à la fois sur la demande et sur l'inflation, les banques centrales sont pratiquement impuissantes, et l'économie en subit les conséquences sans aucune intervention. 
Pourtant, à très long terme, ce n'est pas nécessairement une mauvaise chose. 
Par exemple, si les prix élevés s'expliquaient par des taxes redistribuées ensuite aux usagers, ce serait évidemment très positif. 
Certes, la plupart des impôts comportent de lourdes " charges supplémentaires " : le coût dépasse nettement les recettes, en raison des innombrables tentatives d'évasion fiscale des contribuables. 
Ce n'est pas le cas d'une taxe sur les produits pétroliers, qui apporte au contraire des bénéfices supplémentaires. 
En outre, le choix de moyens de transport consommant moins d'énergie diminue les embouteillages, les économies d'énergie réduisent la pollution, et le coût élevé des solutions de remplacement encourage la recherche sur d'autres technologies, indispensable aujourd'hui pour faire face aux changements climatiques de demain. 
Un impôt sur le pétrole bien conçu permettrait aussi de réduire la demande, et donc de restreindre les possibilités de bénéfices exceptionnels pour les gouvernants ou les propriétaires des gisements pétroliers. 
C'est précisément ce qu'avait proposé, il y a un peu de dix ans, Lloyd Bentsen, premier secrétaire d'Etat aux Finances du Président Clinton, avec une taxe " BTU " pour combler le déficit budgétaire des Etats-Unis. 
Le parti républicain et l'American Petroleum Institute avaient fait échouer cette proposition. 
Une décennie plus tard, les cours du pétrole sont élevés, mais pas à cause d'un impôt bien conçu, ni aux Etats-Unis ni ailleurs. 
La flambée des prix augmente donc les bénéfices exceptionnels des propriétaires des gisements, plutôt que d'améliorer un peu partout la situation des finances publiques. 

L'Inde survivra-t-elle à la mondialisation ? 
Pendant les longues années qui ont suivi l'indépendance de 1947, l'Inde est restée un grand pays pauvre. 
Ses gouvernements successifs ont adopté des politiques qui faisait de l'État le moteur de la croissance et du développement tout en restreignant strictement les interactions économiques avec le reste du monde. 
La population indienne est aujourd'hui bien plus importante et toujours pauvre, mais plus aussi pauvre qu'elle aurait pu l'être. 
Il y a plus de dix ans, elle s'est embarquée sur un nouveau chemin qui a permis une croissance plus rapide et une diminution de la pauvreté. 
Le commerce extérieur s'est libéralisé et de nombreuses barrières gouvernementales empêchant les investissements domestiques ont été levées. 
Fait encore plus significatif, l'état d'esprit des intellectuels et des décideurs a évolué en faveur d'une approche orientée vers l'économie de marché favorisant même une meilleure intégration avec l'économie mondiale. 
Ceci représente une avancée essentielle pour le développement de l'Inde. 
Comme le précisait le prix Nobel James Heckman dans sa récente analyse des performances économiques faibles de l'Allemagne après la Réunification, les nouveaux développements technologiques et commerciaux ont faits monter le coût du maintien du statu quo. Selon Heckman, « les vainqueurs des nouvelles générations des échanges internationaux seront les pays qui pourront agir avec flexibilité grâce à leur masse salarial éduquée ». 
Cependant, comment un pays de la taille de l'Inde, avec toute sa diversité, peut-il atteindre la flexibilité exigée par l'intégration à l'économie mondiale ? 
Abdul Kalam, 
président de l'Inde depuis 2002, a indiqué l'importance de construire une compétitivité mondiale à la base, à l'intérieur de chacun des États fédéraux du pays. 
En mettant l'accent sur la nature fédérale de la politie indienne, il s'attaque de front à une question qui n'a cessé d'occuper le devant des débats sur la réforme économique à l'ère de la mondialisation. 
La crainte la plus souvent exprimée est que certaines régions du pays puissent prendre de l'avance tandis que d'autres se languiront dans la pauvreté. Cette crainte prédomine non seulement en Inde, mais aussi en Chine, en Afrique du Sud, au Mexique et au Brésil. 
Ainsi, en Inde, les villes de Bangalore et Mumbai pourraient devenir des enclaves comparables en attitude et en réussite aux pays industrialisés et riches, capables de mener leurs États respectifs, le Karnataka et le Maharashtra, vers la prospérité. Toutefois, des États comme le Bihar et l'Uttar Pradesh pourraient très bien stagner et tomber encore plus profondément dans une pauvreté relative. 
Des études menées au cours des années 1990 semblent confirmer ce scénario catastrophe: l'inégalité de la production individuelle des États indiens s'accroît dès que leurs performances économiques divergent. 
Si cette tendance persiste, l'existence et la stabilité de l'Inde en tant que fédération démocratique est remise en cause parce que les États retardataires sont très peuplés et comptent pour une grande majorité dans les institutions parlementaires. 
Un tel dénouement, bien qu'inquiétant, n'est pas inévitable. Il est vrai que les réformes économiques des années 1990 ont donné une plus grande liberté aux gouvernements locaux pour définir leurs propres politiques et que leurs choix sont fortement différents. 
Pourtant, les inégalités croissantes au sein de la fédération ne doivent pas nécessairement être fatales à la survie de l'Inde, et ce, pour plusieurs raisons: 
les données de production ne montrent pas de manière absolue une divergence à long terme (bien qu'il soit clair que le flux des capitaux domestiques et étrangers sont important pour la croissance); 
la mobilité interne des masses laborieuses pourrait très bien avoir des effets compensatoires qu'on ne remarque pas dans les données de production mais qui se reflèteraient dans les chiffres des revenus des États s'ils étaient disponibles; 
les États indiens ont des attitudes différentes dans leurs réponses aux réformes principalement du fait des disparités existant à l'époque dans leurs infrastructures économiques et sociales, dans le domaine de l'éducation et de la santé tout particulièrement. Mais ces divergences peuvent être réduites à l'avenir grâce à des politiques appropriées. 
d'autres indices de développement tels que l'indice indien de développement humain (qui prend en compte l'alphabétisation, la mortalité infantile, l'accès à l'eau potable et à des habitations en dur ainsi que l'éducation, le taux de pauvreté et les dépenses publiques par habitant) ne montrent aucun accroissement des inégalités; 
une attention exclusivement portée sur les États ne prend pas en compte les problèmes concentrés à des niveaux inférieurs. 
Les indices disponibles, bien que limités, suggèrent que le pouvoir de décentralisation exercé au niveau de l'État pourrait mener à des améliorations supplémentaires des performances économiques générales. 
Le gouvernement central de l'Inde garde un rôle important à jouer dans le soulagement de la pauvreté. 
Le transfert des fonds publics aux gouvernements infranationaux exprime le droit de tout citoyen à l'ensemble des services publics de base. 
Pourtant, pour tenir cette promesse, le gouvernement central indien doit pousser la libéralisation. 
Il doit privatiser les entreprises nationalisées qui engloutissent les ressources publiques, mettre en ordre et privatiser le secteur bancaire, qui est encore trop largement sous contrôle d'État pour permettre aux États infranationaux une discipline fiscale viable et rationaliser le système intergouvernemental des transferts de sorte que les moyens et les objectifs soient mieux définis. 
Il ne s'agit pas ici d'une liste complète des réformes nécessaires mais elles permettraient en grande partie aux gouvernements locaux et fédéral de travailler ensemble pour affronter avec succès les dangers potentiels et sérieux que la mondialisation a en réserve pour l'Inde. Le président Kalam avait raison de faire appel à des politiques de « développement des forces de la concurrence entre États pour leur permettrent de donner le meilleur d'eux-mêmes au niveau national et international ». 

L’heure du test pour l’Iran 
NEW YORK – L’essentiel du débat sur la manière d’appréhender les efforts de l’Iran vers le développement d’une capacité d’armement nucléaire tourne autour de deux options. 
La première consiste à s’appuyer sur la dissuasion et à choisir de vivre aux côtés d’un Iran disposant d’un arsenal nucléaire réduit ou d’une capacité à assembler celui-ci sans que nous en soyons informés longtemps à l’avance. 
La seconde consiste à lancer une intervention militaire préventive destinée à détruire les infrastructures critiques du programme iranien, et de faire reculer sa progression de quelques années. 
Une troisième possibilité se dégage cependant désormais, à savoir négocier un plafond sur le programme nucléaire, qui ne se situerait ni trop bas pour le gouvernement iranien, ni trop haut en faveur des États-Unis, d’Israël et du reste de la planète. 
En réalité, cette option est à l’étude depuis plusieurs années, et n’en est pas à sa première ronde de négociation. 
Le contexte est néanmoins différent aujourd’hui. 
Et les changements de contexte peuvent s’avérer tout à fait déterminants ; en effet, ce qui se produit loin de la table des négociations l’emporte presque toujours sur l’issue des discussions en face-à-face. 
La différence de circonstances la plus importante réside dans la détérioration rapide de l’état de l’économie en Iran. 
Les nombreuses sanctions financières et pétrolières mises en place au cours des derniers mois et années commencent à se faire sentir. 
Elles avaient à l’origine été prononcées non pas pour entraver de manière directe le programme nucléaire iranien, mais plutôt dans le but alourdir le prix à payer de la part des dirigeants iraniens pour la poursuite de leurs ambitions nucléaires. 
L’idée initiale (ou plus exactement l’espoir) avait consisté à considérer que le fait de forcer les dirigeants iraniens à faire un choix entre la survie du régime et l’arme atomique conduirait ceux-ci à privilégier la première option. 
Ce postulat pourrait bientôt être mis à l’épreuve de la réalité. 
La monnaie de l’Iran, le rial, s’est effondrée de près de 40% ces dernières semaines, augmentant sévèrement le taux d’inflation du pays ainsi que le coût supporté par les Iraniens pour les importations ainsi que pour de nombreux produits de base. 
En résultent les premiers signes d’un grave mécontentement de l’opinion publique à l’endroit du régime depuis la répression violente du Mouvement vert en 2009. 
La classe commerçante iranienne, l’un des piliers d’un establishment clérical aux commandes du pays depuis la révolution de 1979, fait elle aussi des émules. 
Plusieurs autres facteurs pourraient également donner leur chance aux négociations. 
Les bouleversements du monde arabe révèlent en effet combien aucun régime au Moyen-Orient n’est éternel ; s’ils n’en ont pas pris note, c’est que les dirigeants iraniens sont aveugles. 
Dans son discours de fin septembre aux Nations Unions, le premier ministre israélien Benyamin Netanyahou a démontré une volonté de repousser les sanctions à plus tard, au moins jusqu’à l’été 2013. 
Par ailleurs, un certain nombre de signaux indiquent que les États-Unis, quel que soit le vainqueur de l’élection présidentielle de novembre, pourraient décider de lancer une offensive armée, laquelle engendrerait des destructions potentielles bien plus conséquentes qu’en cas de seule action de la part d’Israël. 
Encore une fois, il se pourrait que les Iraniens considèrent le compromis comme le moindre des maux auxquels ils sont susceptibles d’être exposés. 
Jusqu’à présent, les négociations ont été pour le moins décousues. 
Le compromis suggéré par les dirigeants iraniens se situe bien loin de ce qu’ils devraient accepter pour éviter une intervention militaire et obtenir un assouplissement des sanctions. 
Le temps est néanmoins venu de présenter à l’Iran une proposition complète incluant les devoirs du pays et les récompenses en cas d’acceptation de ceux-ci. 
Il serait également essentiel d’imposer un délai à l’Iran pour l’acceptation d’un tel accord, sans quoi le pays pourrait gagner du temps en faisant s’éterniser les négociations dans le but d’accroître ses capacités nucléaires. 
Les modalités précises devront être déterminées, mais ce qui est sûr c’est que l’Iran devra renoncer à la totalité de l’uranium enrichi à 20%, et cesser de l’enrichir à un tel niveau. 
Le pays devra également accepter un plafond concernant la quantité d’uranium pouvant être détenu ou enrichi à des niveaux inférieurs. 
Il serait également nécessaire d’imposer des limites quant au nombre de centrifugeuses, ainsi que des dispositions relatives à leur emplacement. 
Il lui faudrait par ailleurs accepter que soit procédé à des inspections fréquentes et poussées, afin de rassurer le reste du monde quant aux agissements de l’Iran – ou peut-être plus précisément quant à ses non-agissements. 
En retour, l’Iran pourrait être considérablement soulagé par un retrait des sanctions imposées en réponse à son programme nucléaire. 
De plus, il serait nécessaire que les aspects essentiels de cette proposition soient communiqués publiquement. 
De cette manière, si le régime se montrait hésitant, il lui faudrait alors expliquer à son peuple les raisons pour lesquelles il n’est pas prêt à abandonner son programme d’armement nucléaire malgré une proposition raisonnable des États-Unis non destinée à humilier l’Iran, et qui, si elle était acceptée, constituerait la promesse d’une amélioration considérable du niveau de vie des Iraniens. 
Il est possible que le nouveau contexte économique et politique conduise les responsables iraniens à accepter ce à quoi ils ont toujours renoncé jusqu’à présent. 
En revanche, si le régime demeure au contraire déterminé à poursuivre ses objectifs nucléaires, sans se soucier du prix de cette démarche, nous pourrions alors nous retrouver face à une absence d’alternative aux deux premières options évoquées : procéder à une intervention armée sur les installations iraniennes, ou accepter de vivre aux côtés d’un Iran détenteur de l’arme atomique. 
Ces scénarios sont évidemment tous deux risqués et coûteux, mais l’opinion publique américaine, en particulier, doit savoir qu’une déclaration de guerre n’interviendra qu’après rejet par l’Iran d’une proposition d’alternative raisonnable aux armes. 
Et si la situation venait à se détériorer, il serait bon que les autres gouvernements sachent que la décision des États-Unis et/ou d’Israël d’intervenir par la force n’aura fait que suivre le refus par l’Iran d’une proposition qui lui eût permis de sortir de cette situation sans perdre la face. 
Ceci faciliterait le maintien de la pression économique sur l’Iran au lendemain d’une éventuelle attaque. 
Le fait de rendre publique la situation se justifie pour une autre raison : le peuple iranien doit savoir qu’une attaque sur son pays ne serait que la conséquence du comportement du régime. 
Cette prise de conscience permettrait de couper court à toute réaction patriotique accompagnée d’un refus d’envisager un changement de régime. 
Nous avons tendance à envisager la diplomatie comme un exercice mené dans le secret ; il est pourtant parfois préférable qu’elle s’exerce au grand jour. 
C’est le cas aujourd’hui. 
Chaque seconde compte désormais ; il est nécessaire que la diplomatie agisse au plus vite si elle n’entend pas être dépassée par la marche de l’Iran vers l’arme atomique – laquelle entraînerait avec elle une marche vers le conflit. 


L'Italie va-t-elle survivre à Berlusconi ? 
Si l'Histoire semble ranger Silvio Berlusconi dans la catégorie des Premiers ministres italiens de deuxième ordre, il laissera malgré tout le souvenir d'un Premier ministre hors de l'ordinaire et des plus bizarre. 
Faire une promesse, mais en tenir une autre a plutôt été un principe d'action gouvernementale qu'une faiblesse. 
Etant donné son caractère imprévisible, il n'est guère surprenant que depuis l'élection de 2001 qui l'a ramené au pouvoir, la coalition de centre-gauche l'Unione ait remporté toutes les élections qui ont suivi (élections administratives, régionales et européennes). 
Mais le succès de la gauche pour les prochaines élections législatives n'est pas assuré et le sort de Berlusconi n'est pas encore scellé. 
Etant donné la situation économique du pays, on pourrait croire l'Italie mûre pour le changement. 
Depuis quatre ans, le revenu moyen n'a augmenté que de 0,3% par an, alors qu'il a augmenté en moyenne de 1,5% dans l'Union européenne, et depuis deux ans la dette publique a recommencé à se creuser. 
La stratégie de la coalition de centre-droit de Berlusconi, la Casa della Libertà, a consisté à ne rien faire en attendant que l'économie européenne se redresse, au lieu de traiter les difficultés structurelles de l'Italie. 
C'est pourquoi ce ne sont pas seulement les syndicats qui critiquent le gouvernement, mais aussi l'organisation patronale Cofindustria qui avait pourtant mis tout son poids derrière Berlusconi en 2001. 
Il faut aussi compter avec le conflit d'intérêt incessant entre le Berlusconi Premier ministre et le Berlusconi magnat de la presse qui détient des licences dans le domaine audiovisuel qui lui confèrent une position de semi-monopole pour la publicité dans les médias et à la télé. 
Au cours de son mandat, sa fortune personnelle a été multipliée par trois. 
La majorité parlementaire a voté nombre de lois en faveur de ses intérêts personnels et a aplani quelques-uns des obstacles juridiques qui se dressaient sur son chemin. Néanmoins, début mars, Berlusconi a été à nouveau accusé de corruption et de fraude fiscale. 
La conduite de ses ministres n'a été guère meilleure. 
Deux d'entre eux, Roberto Calderoli et Francesco Storace, ont été contraints de démissionner à un mois d'intervalle. 
Le premier, un dirigeant de la Ligue du Nord, le troisième parti de la coalition gouvernementale par ordre d'importance, a provoqué des émeutes en Libye en arborant un T-shirt avec les abominables caricatures du prophète Mahomet. 
Le second, ancien ministre de la santé et l'un des dirigeants de l'Alliance nationale, le deuxième parti de la coalition gouvernementale, est suspecté d'être à l'origine d'une affaire d'espionnage politique, un Watergate à l'italienne. 
Malgré ce bilan catastrophique, tant du point de vue de l'économie que de l'éthique, d'après les sondages, l’Unione affiche une avance de quatre points seulement, trop peu en regard du nombre d'électeurs indécis pour prévoir le résultat du scrutin. 
Qu'est-ce qui fait que Berlusconi et sa coalition sont toujours dans la course ? 
Avant tout, la campagne électorale de Berlusconi, comme celle de Bush en 2004, vise à mobiliser ses sympathisants et à attirer la masse grandissante des abstentionnistes. 
Pour cela, il n'a pas hésité à utiliser son semi-monopole sur la télévision pour vanter les soi-disant merveilles accomplies par son gouvernement. 
Sa rhétorique de campagne repose sur un anticommunisme que l'on n'avait pas vu en Italie depuis 1948, couplée à une défense de la famille et des valeurs chères à l'establishment de l'église catholique romaine, ceci bien que l'Eglise ne se soit pas jusqu'à présent laissée attirer dans la campagne. 
La coalition de Berlusconi tire également avantage de la faiblesse de l'Unione. 
Son dirigeant, Romano Prodi, a obtenu un soutien populaire extraordinaire avec plus de quatre millions de suffrages lors d'élections primaires, les premières de ce genre en Italie. 
Mais lui-même sans parti, il continue à être à la tête d'un trop grand nombre de partis. 
La cohésion de l'Unione s'est renforcée : les deux partis principaux (Democratici di Sinistra et Democrazia e Libertà - la Margherita) se sont rassemblés derrière l'emblème de l'olivier, les autres partis se sont mis daccord sur un programme de gouvernement détaillé dans un document de 280 pages et le parti de gauche Partito della Rifondazione Comunista a donné des signes de modération dénués de toute ambiguïté et de loyauté envers la coalition. 
Malgré tout, aux yeux des électeurs, la coalition reste fragile. 
Finalement, l'incertitude sur le résultat des élections ne reflète pas tant l'attitude des électeurs qu'un changement du système électoral. 
Pendant la dernière décennie, le système électoral italien était basé sur un vote majoritaire à un tour avec une dose de proportionnelle. 
Avec ce système, Casa della Libertà a réussi en 2001 à transformer une petite avance électorale en une majorité parlementaire décisive. 
Mais, craignant que ce système ne bénéficie maintenant à l’Unione, la majorité parlementaire de centre-droit a changé les règles électorales seulement quelques mois avant la fin de son mandat. 
Ce n'est pas sans rappeler la stratégie militaire qui consiste devant la défaite qui s'annonce sur le champ de bataille, à empoisonner les puits avant de battre en retraite. 
Un système proportionnel sans possibilité de choisir des candidats individuels fait que ce sont les secrétaires des partis, plutôt que les citoyens, qui choisiront les députés, et en l'absence d'un véritable seuil électoral, les partis prolifèrent. 
Les bulletins de vote feront 40 centimètres de long pour qu'y figurent tous les symboles des nouveaux et des anciens partis, mais on n'y trouvera pas le nom d'un seul candidat. 
Mais le plus grave est que le système électoral majoritaire pour le Sénat pourrait conduire à une majorité opposée à celle du Parlement, entraînant un blocage politique. 
Et ce n'est pas tout, le mandat du président Carlo Azeglio Ciampi va s'achever au moment même où le Parlement va être dissout, ce qui fait que son successeur qui va être élu par les nouveaux députés devra peut-être nommer un gouvernement avec une majorité différente dans chaque Chambre. 
Berlusconi et Prodi ont exclu une grande coalition du genre de celle qui existe en Allemagne, un résultat très improbable après une campagne au cours de laquelle chacun des deux candidats a clairement laissé entendre que l'autre n'a pas le droit légitime de gouverner. 
Et une élection de plus ne résoudrait pas le problème du système électoral. 
Le casse-tête de la survie politique de Berlusconi reflète un problème plus large au niveau européen. 
Beaucoup d'Européens, et pas seulement les Italiens, sont inquiets et ne savent pas vers où le continent se dirige. 
Il n'est donc pas étonnant qu'un opportuniste et un charlatan comme Berlusconi continue à avoir de l'audience. 
Les Italiens doivent décider pour l'avenir de leur pays s'ils veulent d'un dirigeant qui a la stature nécessaire. 


 



L’intégration régionale peut-elle sauver l’Afrique ? 
Au cours des vingt-cinq dernières années, la croissance économique mondiale s’est envolée. 
Pourtant, l’Afrique est toujours en perte de vitesse. Entre 1980 et 2000, la part du continent dans les exportations mondiales est passée de 4,6 % à 1,8 %, et sa part dans les importations de 3,6 % à 1,6 %. 
La part de l’Afrique dans les flux mondiaux d’investissements étrangers directs (IED) a également chuté, de 1,8 % pour la période 1986-90 à 0,8 % pour la période 1999-2000. 
Les associations économiques régionales, comme le Marché commun d’Afrique orientale et australe (COMESA) et la Communauté pour le développement de l’Afrique australe (CDAA), peuvent-elles encourager le commerce et la croissance ? 
Les flux commerciaux en Afrique australe sont passés de 131,1 milliards de dollars en 2002 à 112,3 milliards de dollars en 2003. L’Afrique du Sud – l’un des trois seuls pays de la région ayant enregistré un excédent de la balance courante – représentait 65 % du total. 
Si le commerce extérieur de l’Afrique du Sud a pratiquement doublé entre 1994 et 2002, les exportations du Malawi vers la Tanzanie ou du Mozambique vers la Zambie sont restées négligeables, en dépit de la proximité géographique. 
La faiblesse du commerce intrarégional, malgré la CDAA et le COMESA, est le résultat de divers facteurs, dont un éventail de barrières non tarifaires : essentiellement des problèmes de communication et de transport, des procédures et des droits de douane, et le manque d’informations sur les marchés. 
En outre, par le passé, les pays du Sud de l’Afrique avaient pris le parti du protectionnisme et de la substitution aux importations. 
Suivant l’argumentation d’une “ économie naissante ”, des exportations majeures étaient limitées et des obstacles juridiques étaient mis en place pour empêcher toute participation étrangère au développement des ressources naturelles, ainsi que des services notamment financiers, ce qui entravait d’autant plus l’intégration régionale. 
Aujourd’hui les pays du Sud de l’Afrique se sont engagés à renforcer leur intégration régionale par le biais d’une harmonisation économique. 
Le plan régional adopté par la CDAA en août 2003 dans la capitale tanzanienne, Dar Es-Salaam, met l’accent sur la promotion du commerce, la libéralisation économique et le développement comme moyen de faciliter l’établissement d’un marché commun de la CDAA. Il faut pour cela achever la formation d’une zone de libre-échange, avec une libéralisation prévue de 85 % du commerce CDAA en 2008, et 100 % en 2012. 
La mise en place d’un marché commun, avec harmonisation des politiques pour la libre circulation des facteurs de production, devrait favoriser la compétitivité, le développement industriel et la productivité. 
Cependant, les protocoles et les traités politiques ne suffisent pas pour stimuler l’intégration. 
L’obstacle majeur est la grande diversité de la région du point de vue du développement économique et institutionnel. 
Le plan régional de la CDAA fixe un calendrier pour la mise en œuvre des politiques sur les quinze années à venir, en tenant compte de ces contraintes. Il est axé sur les politiques macroéconomiques, les problèmes de dette et la création d’une stabilité et d’une sécurité favorables aux investissements. 
L’harmonisation des politiques macroéconomiques est indispensable pour faire en sorte que les changements survenus dans un pays membre de la CDAA n’aient pas de répercussions négatives pour l’activité économique d’autres pays. 
Le nouveau plan demande à tous les Etats membres d’harmoniser leurs politiques économiques, fiscales et monétaires, en commençant par la convertibilité des devises, puis l’unification des taux de change, pour finir par une monnaie unique. 
Plusieurs devises sont parvenues à une certaine convertibilité régionale, ce qui devrait encourager l’harmonisation monétaire et promouvoir le commerce intrarégional, à mesure que les flux commerciaux s’éloignent des partenaires exigeant un paiement dans une monnaie différente. 
Une forme d’harmonisation monétaire existe déjà en Afrique australe entre l’Afrique du Sud et le Lesotho, la Namibie et le Swaziland, dont les monnaies s’échangent au même niveau que le rand sud-africain. 
La Reserve Bank of South Africa met en œuvre sa politique monétaire après consultation des banques centrales des autres pays. 
Malgré des politiques monétaires restrictives et la régulation des changes, ce dispositif a permis de développer le commerce et l’investissement tout en réduisant l’endettement intrarégional. 
Mais la dette demeure un problème inquiétant pour l’Afrique australe dans son ensemble. 
La dette extérieure globale de la région s’élevait à 75,6 milliards de dollars en 2003, contre 56,6 milliards de dollars en 2000, l’Angola, le Mozambique et l’Afrique du Sud représentant 75,9 % du total. 
L’Angola, le Malawi, le Mozambique et la Zambie sont endettés en moyenne à hauteur de 150 % de leur PIB, et le service de la dette absorbe chaque année des milliards de dollars. 
Par ailleurs, la CDAA a connu une baisse importante des IED, de 9,8 milliards de dollars en 2001 à 3 milliards de dollars en 2003. 
Cette baisse est essentiellement imputable à l’Angola, au Botswana et à la Namibie – en raison du caractère cyclique des investissements dans le secteur pétrolier – et à l’Afrique du Sud, où les privatisations et les acquisitions ont ralenti. 
L’Afrique du Sud et l’Angola recevaient à eux seuls 73 % des IED dans la région en 2003. 
Pour les pays d’Afrique australe, comme d’ailleurs pour l’ensemble du continent, la compétitivité internationale exige une diversification orientée vers des exportations à plus forte valeur ajoutée et des produits manufacturés. 
Pour attirer les IED nécessaires, ces pays ont promulgué une législation propre à encourager une plus forte participation du secteur privé, en mettant l’accent sur les investissements étrangers. Pourtant, malgré ces efforts, les flux d’IED dans la région (à l’exception de l’Afrique du Sud) demeurent insuffisants pour avoir un impact économique significatif. 
Cette situation reflète la réalité et la perception des risques liés aux investissements dans la région. 
Les économies les plus dynamiques d’Afrique australe doivent donc faire tout leur possible pour promouvoir l’intégration régionale. 
La suppression de toutes les barrières commerciales, requise dans le cadre du plan de la CDAA, leur permettrait de tirer pleinement parti de ressources naturelles abondantes, et ouvrirait la voie à une plus forte intégration de toute l’Afrique à l’échelle mondiale. 

Quel avenir pour la Russie ? 
CAMBRIDGE – Dans les années 1950, beaucoup d'Américains craignaient que l'Union soviétique ne dépasse les USA en tant que principale puissance mondiale. 
Son territoire était le plus vaste de la planète, elle se classait au deuxième rang mondial par son économie et au troisième par sa population, et elle produisait davantage de pétrole et de gaz que l'Arabie saoudite. 
Elle détenait prés de la moitié de l'arsenal nucléaire mondiale, elle disposait de davantage de soldats que les USA et elle était le premier pays au monde par le nombre de ses scientifiques et de ses ingénieurs. 
Elle a fait exploser une bombe à hydrogène en 1952, seulement un an après les USA, et elle a été la première à lancer un satellite dans l'espace en 1957. 
En termes d'influence, l'idéologie communiste était au firmament dans l'après-guerre en raison de ses références antifascistes en Europe et de son identification avec les mouvements populaires d'indépendance nationale dans le Tiers monde. 
La propagande soviétique alimentait abondamment le mythe du triomphe inévitable du communisme. 
On se souvient que NikitaKhrushchevKhrushchevKhrushcheKhrushcheKhrushchevKhrushchev Khrouchtchev avait annoncé en 1959 que l'Union soviétique allait dépasser les USA en 1970, ou au plus tard en 1980. 
Et même en 1976, Brejnev a déclaré au président français que le communisme dominerait le monde en 1995. 
Ces prédictions s'appuyaient sur des rapports indiquant des taux de croissance annuels de 5 à 6% et une augmentation de la part de l'URSS dans la production mondiale, passant de 11% à 12,3% entre 1950 et 1970. 
Peu après, son taux de croissance et sa part dans la production mondiale ont entamé un long déclin. 
En 1986, Gorbatchev disait de l'économie russe qu'elle était "dans le marasme. 
Selon tous les indicateurs, nous sommes à la traîne". 
Un an auparavant, le ministre des Affaires étrangères, Edouard Shevardnadze avait déclaré à ses subordonnés : "Vous et moi représentons un grand pays qui est en recul depuis 15 ans en tant que l'un des principaux pays développés sur le plan industriel". 
Rétrospectivement, le manque de fiabilité de l'évaluation qu'a fait l'Occident du pouvoir soviétique est surprenant. 
A la fin des années 1970, selon une "Commission sur le danger actuel", le pouvoir soviétique surpassait celui des USA, et la peur que cela a engendrée s'est reflétée dans l'élection américaine de 1980. 
Pourtant, l'Union soviétique s'est écroulée en 1991. 
La fin de l'Union soviétique a laissé à la Russie un territoire sensiblement réduit géographiquement (76% de l'URSS), démographiquement (50% de la population de l'URSS), économiquement (45% de la production de l'URSS) et militairement (67% d'hommes en moins). 
Et l'idéologie communiste était moribonde. 
Néanmoins, la Russie disposait de presque 5000 ogives nucléaires déployées et de plus d'un million de soldats, alors que son budget militaire ne représentait que 4% des dépenses militaires mondiales (contre 40% pour les USA) et que sa capacité à projeter des forces sur la scène internationale était grandement entamée. 
Sur le terrain économique, au moment de l'indépendance le PIB de la Russie, à hauteur de 2300 milliards de dollars, ne représentait que 14% de celui des USA et son revenu moyen de 16000 dollars par habitant (en terme de parité de pouvoir d'achat) atteignait seulement le tiers de celui des USA. 
Son économie dépendait étroitement des revenus du pétrole et du gaz et sa production dans le secteur de la haute technologie représentait seulement 7% de ses exportations de produits manufacturés (contre 28% pour les USA). 
Malgré l'attirance exercée par la culture russe traditionnelle, le pays n'est guère présent sur la scène internationale. 
Ainsi que l'a formulé un analyste russe, Sergei Karaganov, la Russie doit recourir à la force brute, y compris à la force militaire, car elle vit dans un monde de plus en plus dangereux sans puissance tutélaire pour la protéger et a perdu son rayonnement social, culturel, politique et économique. 
Elle n'est plus handicapée par l'idéologie communiste et un système de planification centralisé extrêmement lourd, quant au risque d'éclatement ethnique, s'il reste une menace, il s'est largement dissipé. 
Les Russes constituaient seulement 50% de la population d'Union soviétique, alors qu'ils représentent maintenant 81% des habitants de la Fédération de Russie. 
Les institutions politiques nécessaires à une économie de marché efficace manquent et la corruption est largement répandue. 
Le capitalisme sauvage russe manque d'une régulation qui établisse la confiance sur les marchés. 
Le système de santé publique est en déliquescence, la mortalité en hausse et la natalité en baisse. 
L'espérance de vie des hommes russes est de 59 ans - un chiffre extraordinairement bas pour une économie avancée. 
Selon les projections réalisées par les démographes de l'ONU, la population russe pourrait décroître de 145 millions d'habitants aujourd'hui à 121 millions au milieu du siècle. 
L'avenir de la Russie n'est pas encore tracé. 
D'un coté on peut la considérer comme une république bananière industrialisée condamnée au déclin du fait de ses institutions corrompues, de sa faiblesse démographique et de ses problèmes de santé publique. 
De l'autre, on peut considérer que ses dirigeants la conduisent dans la bonne direction et que les réformes et la modernisation lui permettront de surmonter ses problèmes. 
Fin 2009, le président Medvedev a lancé un large appel à la modernisation de l'économie de la Russie, à en finir avec sa dépendance humiliante des ressources naturelles et avec les attitudes de style soviétique qui, a-t-il dit, font obstacle à ses efforts pour rester une grande puissance. 
Mais, ainsi que le souligne Katinka Barysch du Centre pour les réformes en Europe, le concept de modernisation des dirigeants russes est trop étatique, notamment compte tenu du mauvais fonctionnement des institutions publiques. 
"Une économie innovatrice a besoin de marchés ouverts, de capital-développement, d'entrepreneurs audacieux, de tribunaux de commerce efficaces et d'une bonne protection de la propriété intellectuelle", dit-elle. 
A la place on trouve "des monopoles puissants, une corruption omniprésente, des ingérences gouvernementales paralysantes, et une législation faible et contradictoire". 
Un Etat dysfonctionnel et une corruption généralisée rendent difficile une modernisation. 
Selon Peter Aven, le président d'Alfa Bank, "la Russie ressemble de plus en plus à l'Union soviétique sur le plan économique. 
Elle dépend étroitement du pétrole, elle est en manque de capitaux, a besoin de profondes réformes, tandis que le poids des cotisations sociales est élevé. 
Le principal risque est celui de la stagnation". 
Un économiste russe le formule brutalement : "Il n'y a pas de consensus en faveur de la modernisation". 
Quoi qu'il advienne, du fait de sa puissance nucléaire résiduelle, de son important capital humain, de son savoir-faire dans les technologies modernes et de sa localisation à cheval sur l'Europe et l'Asie, la Russie est susceptible de créer des problèmes majeurs au niveau international, ou à l'inverse d'apporter une contribution de première importance à un monde globalisé. 
Tous, nous avons intérêt à ce que la Russie réussisse ses réformes. 

Peut-on sauver la Russie ? 
MOSCOU – L’économie de la Russie est en train de s’effondrer, mais la situation pourrait être bien pire. 
La crise économique mondiale a enfin obligé le gouvernement à adopter des politiques raisonnables, évitant la catastrophe – pour l’instant en tout cas. 
Les prévisions officielles de croissance du PIB russe pour 2009 restent positives, mais la plupart des analystes, y compris au gouvernement, se préparent à une grave récession – qui, en effet, semble avoir débuté au quatrième trimestre de 2008. 
L’effondrement de la Bourse – sa chute de 72 % est la plus importante de tous les grands marchés émergents – n’en est que le signe visible. 
Même les élites russe mettent leurs yachts au clou et vendent leurs jets privés. 
Les signes d’instabilité politique se multiplient. 
Les opinions favorables au président et au Premier ministre russes sont en chute libre. 
De grandes manifestations ont commencé – non pas menées par des partis politiques d’opposition, mais par des travailleurs et des familles de classe moyenne confrontés à la perte de leur emploi et à la baisse de leurs salaires. 
Plus important, les manifestants exigent la démission du gouvernement – ce qui était impensable il y a encore un an. 
Avec les cours du pétrole accusant une chute de 70 % des sommets qu’ils avaient atteints (et le même genre de déclin des cours des métaux, l’autre grande exportation russe), rien de surprenant à ce que la Russie soit confrontée à de graves défis économiques. 
La croissance est mise en danger, le rouble est faible, et le budget du gouvernement est en déficit. 
Quoi qu’il en soit, jusqu’à maintenant, le gouvernement et le secteur privé russes ont traversé la tempête en s’en tirant assez correctement. 
Les critiques du régime de Vladimir Poutine avancent que le système politique de la Russie est trop centralisé et risque de s’effondrer dans la tempête économique actuelle. 
Après tout, l’idéologie du régime place l’État et la loyauté aux dirigeants avant la propriété privée et le mérite. 
Quand la crise frappera de toutes ses forces, le gouvernement voudra nationaliser les principales banques et entreprises, mesure d’une inefficacité qui fera sombrer l’économie russe, tout comme elle a condamné l’Union soviétique. 
En fait, le gouvernement russe a commis de graves erreurs en gérant la crise. 
L’argent des contribuables a été dépensé pour acheter des actions d’entreprises, dans une vaine tentative de soutenir le cours des actions en chute libre. 
Le gouvernement n’est pas près de récupérer ses investissements. 
En outre, le gouvernement a été trop long à dévaluer le rouble. 
S’il aurait certes été risqué de procéder à une seule forte dévaluation, qui aurait pu déclencher une panique, la dépréciation progressive aurait dû commencer plus tôt. 
Au cours des deux derniers mois de 2008, la banque centrale a laissé le rouble s’affaiblir au rythme de 1 % par semaine, puis de 2-3 % par semaine. 
Il lui faut sans doute se déprécier encore de 10 %. 
Pendant ce temps, les vannes ouvertes de la banque centrale défendaient cette lente correction, et les banques commerciales s’accrochaient au dollar par anticipation du déclin croissant du rouble. 
La troisième erreur a été d’augmenter les taxes à l’importation, notamment pour les voitures. Ce n’était pas seulement économiquement idiot (comme pour beaucoup d’autres secteurs rivalisant avec les importations, l’industrie automobile sera certainement protégée par l’affaiblissement du rouble), mais aussi politiquement dangereux. 
Les propriétaires de voiture constituent un groupe aisé, socialement actif et qui s’organise facilement. 
Les manifestations contre les taxes à l’importation ont été les premiers soulèvements populaires sérieux que la Russie ait connu depuis plusieurs années. 
Ces erreurs sont pourtant relativement mineures et réversibles. 
En effet, le gouvernement russe a subitement pris des décisions économiques résolues et très correctes. 
Il a commencé par empêcher l’effondrement du système bancaire. 
De nombreuses banques russes ont été très exposées dans les marchés étrangers, et ont par conséquent été confrontées à de graves problèmes financiers quand la crise les a frappées. 
Une injection massive de liquidités par le gouvernement a assuré qu’aucune grande banque ne s’effondrait, et les faillites de banques plus petites ont été administrées avec un bon ordre étonnant. 
En outre, pour l’instant, la crise n’a pas débouché sur de grandes nationalisations d’entreprises privées. 
Le gouvernement aurait pu profiter de la crise pour nationaliser toutes les banques et les entreprises victimes de difficultés financières. 
Il ne l’a pas fait, malgré ses réserves de devises encore énormes, qui lui donnent les moyens nécessaires d’acheter une partie conséquente de l’économie à prix cassé. 
Au lieu de cela, en tout cas jusqu’à présent, le gouvernement a principalement fourni des prêts (à forts taux d’intérêt) plutôt que de s’engager dans le rachat massif de fonds propres. 
Les élites n’ont pas non plus été renflouées. 
Des 50 milliards de dollars de dette extérieure dus par les banques et les entreprises russes en 2008, le gouvernement n’a refinancé que 10 milliards. 
Apparemment, les termes proposés par le gouvernement (LIBOR+5% et nantissement) se sont avérés parfaitement ciblés. 
Comment des politiques économiques raisonnables ont-elles pu prévaloir lors de cette crise ? 
La principale raison est que, pour la première fois depuis l’accession de Poutine au pouvoir, le Kremlin perçoit une vraie menace. 
Les années de popularité facile sont terminées. 
Toutes les horreurs que les Russes ont ignorées pendant les années de croissance économique rapide sont en train de remonter à la surface. 
Le régime sait que sa survie dépend de sa capacité à éviter l’effondrement économique. 
La crise a insufflé un regain d’énergie au système et a donné le pouvoir de prise de décision à ceux qui savent et peuvent faire quelque chose pour l’économie. 
Ces changements économiques arrivent-ils trop tard ? 
Il sera peut-être impossible de sauver l’économie fossilisée, corrompue et inefficace mise en place pendant les années fastes du boom pétrolier. La principale question à laquelle la Russie est confrontée est de savoir si même une politique économique compétente peut encore éviter l’effondrement économique et politique. 

La science peut-elle sauver le monde ? 
CAMBRIDGE – Pour la plupart d’entre nous, il n’y a jamais eu de meilleure époque pour vivre qu’aujourd’hui. 
Les innovations à l’origine des progrès économiques – l’informatique, les biotechnologies et les nanotechnologies – peuvent augmenter les niveaux de vie à la fois dans les pays en développement et dans le monde développé. 
Nous nous ancrons dans un cyberespace qui peut relier n’importe qui, n’importe où à toute l’information et la culture du monde – ainsi qu’à n’importe quelle autre personne sur la planète. 
Les technologies du XXIe siècle permettront de vivre sans abîmer notre environnement et offriront des ressources aptes à soulager les souffrances et à augmenter les chances de survie des deux milliards d’habitants les plus pauvres de la Terre. 
En outre, la plus grande menace des années 1960 et 1970 – l’anéantissement nucléaire – a diminué. 
Cette menace pourrait cependant réapparaître en cas d’affrontement entre de nouvelles super-puissances. 
Et il existe d’autres risques issus du plus grand impact collectif de l’humanité sur la planète ainsi que de l’augmentation de la puissance de certains individus. 
Peu après la Seconde Guerre mondiale, des scientifiques de l’université de Chicago ont lancé un journal appelé Bulletin of Atomic Scientists visant à promouvoir le contrôle des armes. 
Le logo sur sa couverture était une horloge, dont la proximité des aiguilles avec minuit indiquait l’évaluation de la précarité de la situation mondiale par les rédacteurs. 
Toutes les quelques années, l’aiguille des minutes avançait ou reculait. 
C’est en 1962, pendant la crise des missiles cubains, qu’elle s’est le plus rapprochée de minuit. 
À la fin de la Guerre froide, l’horloge du bulletin a reculé jusqu’à minuit moins dix-sept. Mais l’aiguille a repris sa course vers l’avant. 
Nous sommes confrontés à la prolifération des armes nucléaires (disons par la Corée du Nord et l’Iran). 
Les terroristes du genre d’Al-Qaida pourraient volontairement déclencher une bombe nucléaire dans un centre ville et tuer des dizaines de milliers de personnes. 
Même si la menace nucléaire est contenue, le XXIe siècle pourrait nous réserver de graves dangers planétaires d’une nouvelle nature. 
Le réchauffement climatique s’annonce comme le principal défi environnemental à long terme de ce siècle. 
Les actions humaines – la combustion de carburants fossiles – ont déjà davantage augmenté la concentration de dioxyde de carbone qu’au cours des 500 000 dernières années, et elle continue d’augmenter d’environ 0,5 % par an. 
Plus dérangeant encore, le charbon, le pétrole et le gaz sont supposés répondre à la plus grande partie des besoins énergétiques croissants du monde pour les décennies à venir. 
Si rien ne change, la concentration de CO2 augmentera pour atteindre deux fois le niveau préindustriel d’ici 2050, et trois fois ce niveau plus tard dans le siècle. 
Le monde dépense presque 7 billions de dollars par an en énergie et en infrastructures énergétiques ; et pourtant, nos efforts de recherche et développement actuels ne sont pas au niveau des défis lancés par le réchauffement climatique. 
Il n’existe pas de solution unique, mais certaines mesures, comme une meilleure isolation des bâtiments, permettraient d’économiser de l’argent plutôt que d’en dépenser. 
Les programmes visant à économiser l’énergie, la stocker et la générer grâce à des méthodes “propres” ou peu émettrices de carbone méritent de se voir accorder la priorité et le même genre d’engagement de la part des gouvernements que le Manhattan Project (à l’origine de la bombe atomique) ou l’alunissage d’Apollo. 
La première des priorités devrait être un programme coordonné de l’Europe, des États-Unis et des autres pays du G-8+5 pour construire des centrales de démonstration afin de développer les technologies de capture et de stockage du carbone. 
C’est absolument essentiel, car quels que soient les progrès technologiques qui seront faits dans le domaine de l’énergie solaire et des autres énergies renouvelables, nous dépendrons encore du charbon et du pétrole au cours des quarante prochaines années. 
Et à moins que la courbe ascendante des émissions annuelles ne puisse être inversée, la concentration de CO2 va irrévocablement atteindre un niveau réellement menaçant. 
L’humanité doit aussi affronter d’autres “menaces sans ennemis” mondiales, distinctes du réchauffement climatique, mais qui lui sont liées. 
La perte de la diversité biologique est l’une des plus graves. 
Le taux d’extinction est 1 000 fois plus élevé que la normale, et il est en augmentation. 
La biodiversité est un composant essentiel du bien-être humain et de la croissance économique. 
Il saute aux yeux que nous souffrirons si les réserves halieutiques décroissent jusqu’à l’extinction. 
Même si c’est moins évident, certaines plantes de la forêt tropicale possèdent un patrimoine génétique qui pourrait nous être utile. 
Les pressions exercées sur notre planète dépendent évidemment de notre style de vie. 
Le monde ne pourrait nourrir ses 6,5 milliards de personnes si elles vivaient toutes comme les Américains d’aujourd’hui. 
Mais il le pourrait si même les humains prospères adoptaient un régime végétarien, voyageaient peu et interagissaient virtuellement. 
Les nouvelles technologies vont déterminer nos styles de vie et nos exigences vis-à-vis de nos ressources énergétiques et environnementales. 
Nos problèmes sont aggravés par une croissance rapide de la population humaine, qui devrait atteindre huit voire neuf milliards de personnes d’ici 2050. 
Si cette augmentation se poursuit au-delà, difficile de ne pas envisager d’un œil très pessimiste les perspectives de la plupart des humains. 
Et pourtant, aujourd’hui, plus de 60 pays connaissent un taux de fécondité en deçà du taux de renouvellement des générations. 
Si c’était le cas de tous les pays, la population mondiale commencerait à décliner après 2050 – une évolution qui serait à coup sûr salutaire. 
Tous les progrès actuels – cyber, bio ou nano – vont faire naître de nouveaux risques d’abus. 
L’American National Academy of Sciences a averti que “quelques individus spécialisés…pourraient produire facilement et à moindres frais une panoplie d’armes biologiques mortelles.…Le séquençage du génome humain et l’élucidation complète de nombreux génomes pathogènes...permettent à la science d’être utilisée à mauvais escient afin de créer de nouveaux agents de destruction massive.” 
Il ne serait même pas nécessaire d’avoir un réseau organisé ; un fanatique dans l’état d’esprit de ceux qui fabriquent aujourd’hui des virus informatiques suffirait. 
Le village global lui non plus ne sera pas exempt de ses idiots du village. 
Dans notre monde de plus en plus interconnecté, il existe de nouveaux risques dont les conséquences pourraient être très étendues – peut-être même mondiales. 
Même une infime probabilité de catastrophe mondiale est inacceptable. 
Si nous appliquions aux risques de catastrophes la même prudente analyse qui nous conduit à acheter des assurances – en multipliant la probabilité par les conséquences – nous donnerions sans doute la priorité aux mesures visant à réduire ce genre de risques extrêmes. 
Les décisions que nous prendrons à la fois collectivement et individuellement dans un avenir proche détermineront si la science du XXIe siècle produira des résultats salutaires ou dévastateurs. 

Le Sénégal peut-il réussir? 
DAKAR – Le peuple sénégalais est profondément déçu. 
En 2000, il s’était déplacé aux urnes avec enthousiasme pour élire son président Abdoulaye Wade. 
Tout au long de sa campagne, Wade s’était présenté comme le vecteur du changement, mais le changement n’est jamais venu au Sénégal durant ses dix années au pouvoir. 
Aujourd’hui, la seule chose qu’il veut modifier est la constitution, de manière à pouvoir garder la main sur le pouvoir. 
Wade s’est malheureusement avéré être une sorte de caricature d’un potentat africain somnolent pour lequel plus de distinction n’existe entre pouvoir, népotisme, et malversation. 
L’identification de ses propres intérêts et de ceux de sa famille à ceux de l’état est telle qu’il a nommé son fils, Karim Wade, à la tête de quatre ministères différents – la coopération internationale, le trafic aérien, l’infrastructure et l’énergie – simultanément. 
Pour s’assurer de la succession du jeune Wade, le président de 86 ans a tiré toutes les ficelles à sa disposition. 
Il a mis en scène une séance photo avec son héritier désigné et Barack Obama lors de la réunion du G8 à Deauville plus tôt cette année, puis un voyage à Benghazi – le déplacement s’est fait sous l’escorte des Mirages français – afin de houspiller le Colonel Mouammar Kadhafi. 
Ce faisant, Wade s’est désolidarisé du reste de l’Union Africaine, avec l’espoir naïf que Français et Occidentaux soutiendraient sa volonté de rester au pouvoir. 
Puis il a rapidement déclenché le projet de modification de la constitution, que les Sénégalais perçoivent comme une volonté de consacrer dans les textes la victoire de son fils aux élections présidentielles de 2012. 
Des milliers de manifestants se sont massés en signe de protestation devant l’Assemblée Nationale en juin et l’amendement a depuis été retiré. 
Les insuffisances de Wade ont aussi impacté l’économie du pays. 
La croissance annuelle de 1,2% dans le secteur agricole, qui emploie 60% de la population, ne suffit pas à pourvoir à une population qui se développe à plus de deux fois ce rythme. 
Et cette performance pathétique se produit à un moment où le secteur agricole de nombreuses économies africaines profite des prix élevés des produits alimentaires dans le monde. 
Le Sénégal de Wade n’est parvenu à irriguer que 15% des 250 000 hectares prévus initialement, et importe désormais quelques 80% du riz consommé. 
Les ressources de la pêche sont surexploitées ; l’élevage souffre du même manque de gestion rigoureuse ; et le pays dépense une fortune en achats de viande et de lait qu’il pourrait facilement produire lui-même si les agriculteurs se voyaient proposer des incitations adéquates. 
Ce ne sont que quelques exemples de l’ampleur du mauvais usage des ressources du pays résultant du penchant marqué des élites sénégalaises à préférer accorder des licences d’importation dans le seul but de développer leurs fortunes personnelles plutôt que de développer des industries de substitution à l’importation. 
En conséquence, le Sénégal, un pays cosmopolite, passe à côté de la meilleure opportunité de croissance que l’Afrique ait connu depuis la décolonisation. 
L’Afrique est effectivement à un tournant de son histoire. 
Depuis 2000, les pays sub-sahariens sont parvenus à une croissance économique moyenne de 5 à 7%. 
En 2008, la production globale africaine a atteint 1,6 billion de dollars et la dépense privée se monte à 860 milliards de dollars. 
Durant la récession globale de 2009, l’Afrique et l’Asie étaient les deux seules régions dont le PIB a augmenté. 
Selon les prévisions du Fond Monétaire International, le PIB de l’Afrique sub-saharienne devrait être de 5,5% en 2011 et de 6% en 2012. 
En outre, l’Afrique affiche désormais plus d’une centaine de sociétés propres dont les revenus annuels dépassent un milliard de dollars. Le secteur bancaire et la vente au détail sont florissants. 
La construction explose tout comme l’investissement étranger. 
Les sociétés de télécommunications ont enregistrés 316 millions de nouveaux abonnés depuis 2000, plus que la population totale des Etats-Unis. 
L’inertie de Wade est particulièrement dangereuse car l’instabilité qui règne en Afrique de l’ouest – guerres civiles et étrangères, coups d’état, corruption prédatrice et trafics en tous genres – offre une chance au Sénégal de se positionner en tant que puissance régionale. 
Par exemple : avec les investissement nécessaires, un port à Bargny pourrait non seulement servir de base d’exportation pour les Africains de l’ouest mais aussi de centre de transformation pour les ressources minières et de centre de liquéfaction du gaz naturel. 
De tels investissements entraineraient un glissement significatif des secteurs à faible productivité vers ceux à forte productivité, contribuant ainsi à relancer l’emploi et les salaires. 
Le Ghana, une démocratie plus récente que le Sénégal, est un exemple éblouissant. 
A son indépendance, les ressources humaines et les infrastructures du Sénégal étaient les meilleures de l’Afrique de l’ouest. 
Mais cinquante ans de mauvaise gestion plus tard – dans un premier temps quarante ans durant par le Parti Socialiste, puis par le libéralisme de Wade pour les dix dernières années – ont érodé cet héritage. 
Du fait d’infrastructures supérieures à celle du Sénégal, le Ghana a attiré des milliards de dollars en investissements étrangers, et ses volumes commerciaux sont largement supérieurs à ceux du Sénégal. 
Moyennant un gouvernance appropriée, le Sénégal, avec son demi siècle de stabilité politique et démocratique et compte tenu de sa position stratégique par rapport à la Mauritanie, au Mali, à la Guinée et à la Guinée-Bissau, à l’extrême ouest du continent, est idéalement positionné pour servir de centre de développement des ressources naturelles pour ces pays – ainsi que pour le Burkina Faso, la Gambie, et le Niger. 
Le potentiel des bénéfices économiques d’une telle stratégie est considérable pour le Sénégal : de nouvelles industries de transformation minière, de transport et d’acheminement, permettant des emplois à valeur ajoutée supérieure ; des revenus budgétaires provenant des taxes de transit sur les exportations de minerais et les pipelines ; et de meilleures infrastructures permettant de relier le cœur rural du pays à Dakar et à la côte. 
Il reste encore l’espoir que les manifestations populaires du mois de juin ramèneront Wade à ses sens, et permettront aux Sénégalais de continuer de choisir leur gouvernement dans la transparence. 
Formulons l’espoir que le prochain gouvernement réalisera l’énorme potentiel du Sénégal en tant que centre économique de l’Afrique de l’ouest. 

Peut-on venir à bout du terrorisme ? 
Le terrorisme va sans doute marquer la nouvelle année, au meme titre qu'il a marqué 2001. 
Dans le futur, les historiens parleront sans doute des premières années du 21° siècle comme de "l'Ere du terrorisme". 
Et comme pour toute époque qui débute, nous sommes dans l'incapacité d'appréhender véritablement ce qui se passe et pourquoi. 
Si presque tout le monde est d'accord pour reconnaître le problème, les points de vue diffèrent sur ses causes et la manière d'y faire face. 
Nous savons au moins ceci : le terrorisme naît de la colère et de la frustration. 
Les extrémistes jouent de l'incapacité à atteindre des objectifs politiques pour alimenter le fanatisme et justifier des formes de violence considérées normalement comme inacceptables. 
Au-delà de cette idée de base, il y a des divergences sur la raison de savoir pourquoi la frustration et la colère conduisent au terrorisme dans certains cas, et pas dans d'autres. 
Il y a en gros deux écoles de pensée sur la manière de faire face au phénomène. 
Selon la première, le terrorisme moderne ne peut être éradiqué, si ce n'est à un coût inacceptable. 
Pour cette école de pensée, il faut donc traverser la tempête en mettant fin aux politiques qui attisent la colère et la frustration, tout en améliorant les capacités de renseignement et de défense. 
Pour la deuxième école de pensée, le terrorisme peut être éradiqué en traitant ses causes profondes. 
Paradoxalement, cette école rassemble George Bush et Osama Ben Laden. 
Pour ce dernier, ainsi que pour ceux qui partagent ses idées, la colère et la frustration dans le monde musulman trouvent leur origine dans la répression et l'exploitation des musulmans par le monde extérieur. 
En conséquence, si l'on met fin à la répression, le terrorisme n'aura plus de raison d'être. 
En attendant d'en arriver là, tous les moyens sont légitimes pour combattre un ennemi puissant et cruel. 
Pour Ben Laden et ses alliés, le terrorisme est la seule méthode disponible pour frapper véritablement le monde occidental. 
Selon Abou Moussab Zarqawi, son allié en Irak, "le sang des infidèles peut être versé". 
En comparaison, Bush estime que le terrorisme s'enracine dans l'absence de possibilité d'expression politique et de réussite économique. 
Plutôt que de faire face à cette situation, des extrémistes comme Ben Laden en rejettent la responsabilité sur le monde extérieur, plus particulièrement sur les USA et l'Europe. Pour Bush, la meilleure solution est de créer un système politique et économique ouvert et équitable qui viendra à bout de la colère et de la frustration par des moyens pacifiques. 
Les extrémistes ne disparaîtront peut-être pas entièrement, mais ils auront de plus en plus de difficulté à trouver de nouvelles recrues ou des sympathisants. 
Malheureusement, chacune de ces approches présente des insuffisances. 
L'idée que le terrorisme ne peut être éradiqué suppose que la capacité à vivre avec, le temps de traverser la tempête, l'emporte sur la volonté des terroristes de prolonger, voire d'intensifier leurs attentats. 
Marquée par la passivité, cette approche risque simplement de prolonger inutilement l'Ere du terrorisme. 
Elle est basée sur une hypothèse risquée, à savoir que les objectifs des terroristes sont limités et qu'une fois atteint leur but par la violence, ils deviendront des membres responsables de la communauté internationale. 
L'idée de Ben Laden - à savoir que le terrorisme cessera quand le monde musulman se sera débarrassé de toute influence extérieure - est erronée, tant du point de vue de l'éthique que de l'analyse. 
D'une part, elle condamnerait des centaines de millions de gens à vivre dans une théocratie répressive comme le régime iranien ou celui des talibans, d'autre part, l'idée que la pauvreté et la répression dans le monde musulman sont dus au monde extérieur ne résiste pas à l'examen. 
Enfin, l'idée que la démocratie et des réformes économiques viendront à bout du terrorisme est basée sur une série d'hypothèses dont rien ne prouve qu'elles sont exactes. 
Il en est ainsi de l'idée que les terroristes et leurs sympathisants ne comprennent pas leur propre colère. Mais les extrémistes disent très clairement que celle-ci est due aux injustices du système mondial et à la politique répressive des Etats les plus puissants. 
Les systèmes politiques oppressifs et les économies stagnantes dans le monde musulman en sont une conséquence et non pas une cause. 
L'idée de Bush suppose également qu'une telle évolution - parvenir à un système politique et économique ouvert et équitable - soit réalisable dans la durée, et ceci sans trop d'efforts, le désir de liberté et de prospérité étant universel. 
C'est sans doute vrai, mais il n'est pas évident que la tolérance à l'égard de la liberté d'autrui, une condition de la démocratie, soit aussi universellement répandue. 
Dans certaines sociétés, la démocratie constitue la dictature de la majorité sur la minorité. 
Dans d'autres, la stabilité ou la justice passent avant les libertés politiques. 
Et surtout, cette perspective suppose que les démocraties peuvent et veulent venir à bout des extrémistes. Mais l'Histoire suggère que les démocraties les plus récentes et les plus fragiles cherchent plutôt à apaiser les extrémistes qu'à les éliminer et que les terroristes exploitent le respect des gouvernements pour les droits civils et le respect de la loi. 
Il n'est pas sûr que les causes du terrorisme puissent être éradiquées. La cruelle vérité est que si l'on n'y parvient pas, l'Ere du terrorisme va presque certainement se prolonger. 
Il n'est peut-être pas trop difficile d'apaiser les terroristes, mais cela risque de ne pas marcher. 
Leur concéder la victoire reviendrait à accepter la suprématie du diable. 
Défendre la démocratie et l'ouverture politique risque d'être la seule solution qui reste, mais elle repose sur des hypothèses fragiles et peu étayées quant à la nature du monde et des différentes cultures. 
Aujourd'hui, le monde en est au point où il réalise les dangers du terrorisme, mais sans trouver de solution pour en venir à bout. 
Malheureusement, il n'y en a peut-être pas ! 

Quand l'éléphant danse avec le dragon 
TRIVANDRUM, INDE – On a pris l'habitude, notamment en Occident, de mettre l'Inde et la Chine dans le même panier. 
On considère que ce sont les deux grands pays qui vont dominer le monde, les nouveaux prétendants au leadership mondial - la réponse de l'Orient à des siècles de domination occidentale. 
Deux livres présentent explicitement ces deux pays comme formant un tout. L'un, The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us [L'éléphant et le dragon: la montée de l'Inde et de la Chine et ce que cela signifie pour nous], a été écrit par Robin Meredith et l'autre, Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours [Des milliards d'entrepreneurs : comment la Chine et l'Inde redessinent leur avenir… et le votre], par Tarun Khanna, professeur à la Harvard Business School. 
Ces deux auteurs estiment que la montée en puissance récente de l'Inde et de la Chine constitue un bouleversement économique et politique. 
On parle parfois même de "Chininde", comme si les deux pays étaient soudés l'un à l'autre dans l'imaginaire international. 
Je fais parti des sceptiques. 
Et pas seulement parce que la Chine et l'Inde n'ont pas grand chose en commun - si ce n'est qu'à elles deux elles représentent une grande partie de l'Asie - mais aussi parce qu'elles en sont à des stades de développement très différents. 
La Chine a entamé sa libéralisation économique 15 ans avant l'Inde, atteignant un taux de croissance à deux chiffres alors que celui de l'Inde n'était que de 5%. Son taux de croissance composé, plus élevé et reposant sur une base plus large que celui de l'Inde, montre qu'elle ne joue pas dans la même catégorie que cette dernière. 
Par ailleurs, les deux pays ont des systèmes politiques très différents. 
Si la Chine veut construire une nouvelle route à 6 voies, elle n'a nullement besoin de tenir aucun compte des villages qui se trouvent sur le tracé prévu, alors qu'en Inde, un simple projet d'élargissement d'une route à deux voies peut nécessiter une dizaine d'années de procédure juridique portant sur l'indemnisation des riverains. 
La construction du barrage hydroélectrique des Trois Gorges avec un réservoir de 880 kilomètres de long a nécessité le déplacement forcé de deux millions de gens sur une période de 15 ans. Cela s'est fait sans guère de protestations. 
En comparaison, depuis que l'Inde a lancé le projet du barrage de Narmada il y a 34 ans, elle est aux prises avec les groupes environnementalistes, les militants des droits de l'homme et les défenseurs des personnes déplacés, ceci de la plus petite juridiction jusqu'à la Cour suprême, sans compter les manifestations, et les travaux ne sont pas terminés ! 
L'Inde a la chance d'être une démocratie, le mécontentement social s'y exprime ouvertement, ce qui n'est pas le cas en Chine. 
Mais en tant qu'Indien, je ne prétends pas que notre économie puisse rivaliser avec celle de la Chine. 
Si on ne peut la concurrencer, peut-être pouvons-nous coopérer ? 
Nos deux civilisations ont vécus en contact étroit pendant des siècles. 
Grâce au bouddhisme que l'Inde a exporté vers la Chine, les Chinois sont venus dans nos universités, ils sont allés voir nos tribunaux et ont écrit des comptes-rendus mémorables de leurs voyages. 
A l'époque où elle était florissante, l'université de Nalanda recevait les étudiants chinois par centaines, tandis que quelques Indiens faisaient le voyage dans l'autre sens. C'est un moine bouddhiste venu d'Inde qui a construit au 5° siècle le célèbre temple de Lingyin Si de Hangzhou. 
Lorsqu'on parcourt la côte de l'Etat de Kerala au sud-ouest de l'Inde, on voit partout des filets de pêche de style chinois et les ménagères de la communauté malayali préparent des plats au wok , la fameuse poêle chinoise appelée ici cheen-chetti (vaisseau chinois). 
Mais cette proximité entre Indiens et Chinois a disparu. 
On est loin des beaux jours du Hindi-Chini bhai-bhai (la fraternité entre Indiens et Chinois), le slogan de l'époque de l'Inde de Nehru lorsqu'elle a accueilli Chou En-Lai en 1955. Ils sont devenus frères ennemis depuis l'humiliation de la guerre frontalière de 1962. 
Le conflit frontalier n'est toujours pas résolu. Les troupes chinoises font des incursions périodiques en territoire indien et les manifestations anti-chinoises des exilés tibétains en Inde irritent au plus au point la Chine. 
Parler d'un "déficit de confiance" bilatérale est un euphémisme. 
Il y a pourtant de bonnes nouvelles. 
Depuis trois ans, les échanges commerciaux doublent chaque année pour atteindre un volume de 40 milliards de dollars cette année. 
La Chine remplace maintenant les USA comme premier partenaire commercial de l'Inde. 
Le tourisme - notamment grâce aux pèlerins indiens qui se rendent dans les principaux sites sacrés hindous au Tibet, au Mont Kailash et au lac Mansarovar - prospère. 
Les entreprises indiennes qui travaillent dans les nouvelles technologies de l'information ont ouvert des bureaux à Shanghai et à Hangzhou et Infosys a recruté cette année neuf Chinois pour son siège à Bangalore. 
Des dizaines d'ingénieurs chinois travaillent (et se perfectionnent) au sein d'entreprises d'informatique ou d'ingénierie indiennes et des ingénieurs logiciel indiens travaillent pour Huawei, le fabricant chinois d'équipements télécom. 
L'Inde l'emporte de beaucoup dans de secteurs où la Chine doit encore progresser, notamment dans la création de logiciels, tandis que la Chine excelle dans la fabrication de matériel informatique et dans la construction, des domaines dans lesquels l'Inde accuse du retard. 
Ainsi la société indienne Mahindra et Mahindra construit à Nanchang des tracteurs destinés aux USA. 
Les principaux composants de l'iPod d'Apple ont été créés par la société PortalPlayer qui est à Hyderabad, et l'iPod lui-même est fabriqué en Chine. 
Philips emploie presque 3000 salariés indiens sur son "campus de l'innovation" à Bangalore où ils écrivent plus de 30% de tous ses logiciels et ce sont ses 50.000 employés chinois qui les intègrent à des produits commerciaux. 
Autrement dit, l'éléphant danse déjà avec le dragon. 
La seule question qui reste est de savoir si les tensions politiques pourraient mettre fin à leur rapprochement. 
Coopérer, quelles que soient les différences entre l'Inde et la Chine communiste, est dans l'intérêt des deux pays. 
Car 1 et 1, judicieusement placés l'un à coté de l'autre, cela fait bien davantage que deux, cela fait 11. 

L’euro peut-il être sauvé ? 
NEW YORK – La crise financière grecque a réellement mis en danger la survie de l’euro. 
A la création de l’euro, beaucoup se sont inquiétés de sa viabilité à long terme. 
En période d’expansion, ces inquiétudes furent oubliées. 
Mais la question de savoir quels ajustements pourraient être effectués si une partie de la zone euro connaissait un terrible revers restât en suspens. 
Le fait de fixer un taux de change et de déléguer la politique monétaire à la Banque Centrale Européenne a éliminé deux des principaux moyens par lesquels les gouvernements pouvaient stimuler leur économie pour éviter la récession. 
Comment les remplacer ? 
Le prix Nobel Robert Mundell a établi les conditions selon lesquels une monnaie unique pourrait fonctionner. 
L’Europe ne remplissait pas ces conditions à l’époque ; et c’est toujours le cas. 
La suppression des barrières légales à la mobilité des travailleurs a créé un marché du travail unique, mais une mobilité professionnelle à l’américaine est rendue difficile par les différences linguistiques et culturelles. 
L’Europe n’a en outre aucun moyen d’aider les pays confrontés à des problèmes graves. 
L’Espagne par exemple, présente un taux de chômage de 20% - dont plus de 40% chez les jeunes. 
Elle était en excédent budgétaire avant la crise ; après la crise, le déficit atteint plus de 11% du PIB. 
Mais, selon les règles de l’Union Européenne, l’Espagne doit désormais réduire ses dépenses ce qui va probablement contribuer à aggraver le chômage. 
Comme son économie ralentit, l’amélioration de sa situation budgétaire pourrait être minimale. 
Certains espéraient que la tragédie grecque suffirait à convaincre les décisionnaires que l’euro ne peut réussir sans une plus grande coopération (y compris un soutien budgétaire). 
Mais l’Allemagne (et sa Cour Constitutionnelle), allant dans le sens d’une partie de son opinion publique, s’est refusée à accorder à la Grèce l’aide dont elle a besoin. 
Un grand nombre de personnes, à la fois en Grèce et ailleurs, ont trouvé cette attitude surprenante : des milliards ont été dépensés pour sauver les grandes banques, mais, à l’évidence, il semble que sauver un pays de 11 millions d’habitants était tabou ! 
Il n’était même pas certain que l’aide dont la Grèce avait besoin puisse être qualifiée de sauvetage : alors qu’il est probable que les fonds accordés aux institutions financières comme AIG ne seront pas récupérées, le prêt consenti à la Grèce à un taux raisonnable devrait effectivement être remboursé. 
Une série de propositions approximatives et de vagues promesses destinées à calmer les marchés ont échoué. 
De la même manière que les Etats-Unis avaient bricolé une assistance financière pour le Mexique il y a 15 ans en combinant les aides du Fond Monétaire International et du G7, l’Europe a mis au point un plan de soutien avec le FMI. 
La principale question était de déterminer quelles conditions seraient imposées à la Grèce. 
Quelle serait l’ampleur de l’impact négatif ? 
Pour les plus petits pays de l’Union Européenne, la leçon est claire : s’il ne réduisent pas leurs déficits, le risque d’une attaque spéculative est élevé, et l’espoir d’obtenir une aide adaptée de leurs voisins s’amoindrit, du moins pas sans des contraintes budgétaires pro-cycliques contreproductives et douloureuses. 
L’application de ces mesures entrainera probablement une dégradation des économies – et la reprise mondiale devrait en souffrir de tristes conséquences. 
Les problèmes de l’euro devraient peut-être s’envisager depuis une perspective globale. 
L’Amérique a dénoncé les excédents de compte courant (commercial) de la Chine ; mais exprimés en pourcentage du PIB, les excédents allemands sont supérieurs. 
Si l’on considère que l’euro a été conçu de façon à ce que le commerce dans l’ensemble de la zone euro soit globalement équilibré, alors les excédents de l’Allemagne signifient que le reste de l’Europe est en déficit. 
Et le fait que ses pays importent plus qu’ils n’exportent contribue à affaiblir leur économie. 
Les Etats-Unis se sont plaints du refus de la Chine d’autoriser l’appréciation de son taux de change par rapport au dollar. 
Mais le système de l’euro ne permet pas une augmentation du taux de change allemand par rapport aux autres membres de la zone euro. 
Si c’était le cas, l’Allemagne aurait plus de difficultés à exporter et cela poserait un réel défi à son modèle économique, basé sur une exportation forte. 
Les autres pays européens connaitraient dans le même temps une relance de leurs exportations entrainant une hausse du PIB et une diminution du chômage. 
Pour l’Allemagne (tout comme pour la Chine), ses importantes réserves et ses prouesses à l’exportation sont des vertus, non des vices. 
Mais John Maynard Keynes faisait remarquer que les excédents entrainent une diminution de la demande intérieure globale ; en d’autres termes, les pays excédentaires exercent une « externalité négative » sur leur partenaires commerciaux. 
Keynes pensait que plus que les pays déficitaires, ce sont les pays excédentaires qui représentent une menace pour la prospérité mondiale ; il est même allé jusqu’à recommander l’introduction d’une taxe sur les pays excédentaires. 
Les conséquences sociales et économiques des dispositions actuelles devraient être considérées comme inacceptables. 
Les pays dont les déficits ont explosé du fait de la récession mondiale ne devraient être forcés dans une spirale mortelle – comme ce fut le cas pour l’Argentine il y a dix ans. 
Une des solutions proposées est que ces pays développent un mécanisme qui pourrait s’apparenter à une dévaluation – une diminution uniforme des salaires. 
Je crois que cela n’est pas réalisable et les conséquences distributives seraient inacceptables. 
Les tensions sociales seraient considérables. 
C’est de l’ordre du fantasme. 
Il y a une seconde solution : la sortie de l’Allemagne de la zone euro ou la division de la zone euro en deux sous-régions. 
L’euro a été une expérience intéressante ; mais, tout comme feu le Mécanisme de taux de change européen (MCE) qui l’a précédé, et qui s’est effondré lorsque les spéculateurs s’en sont pris à la Livre Sterling britannique en 1992, elle souffre du manque de soutien institutionnel nécessaire à son bon fonctionnement. 
Il y a aussi une troisième solution, que l’Europe pourrait bien finir par admettre comme étant peut-être la plus prometteuse : engager les réformes institutionnelles fondamentales, y compris un cadre fiscal nécessaire, celle-là mêmes qui auraient du être pensées et mises en place lors du lancement de l’euro. 
Il est encore temps pour l’Europe d’engager ces réformes et donc d’être à la hauteur de l’idéal de solidarité sur lequel fut basé la création de l’euro. 
Mais si l’Europe n’y parvient pas, alors peut-être faudra-t-il mieux admettre l’échec et passer à autre chose plutôt que de payer le prix cher du chômage et de la souffrance humaine au nom d’un modèle économique défectueux. 



L'État islamique peut-il unifier l'Europe ? 
MUNICH – Pendant la crise financière, les membres du Nord de la zone euro a sauvé leurs homologues du Sud en offrant d'énormes plans de sauvetage et en tenant la promesse de la Banque centrale européenne de sauver l'euro à tout prix. 
Toutefois, quand l'Allemagne a récemment demandé un système de quote-part pour faire face à l'afflux massif de réfugiés, ses partenaires n'ont pas fait preuve de la même solidarité. Et maintenant que la France ébranlée par les attentats de Paris a déclaré la guerre à l'État islamique, d'autres pays européens haussent les épaules, marmonnent leurs condoléances et espèrent en silence que le conflit va les épargner. 
La conclusion est facile à tirer : bien que l'Europe ait beaucoup progressé vers une union budgétaire, il lui reste un long chemin à faire vers l'union politique. 
Un demi-siècle après la création d'un marché commun et 15 ans après le lancement de la monnaie commune, l'Europe est toujours dépourvue d'une force de police unifiée et d'une politique étrangère unique. 
Ce qui est peut-être le plus problématique, c'est que l'UE abrite encore 28 armées, avec 28 commandants en chef vaguement reliés entre eux uniquement par l'OTAN. 
Certains dirigeants européens (dont le Président français François Hollande et le Président du Conseil européen Jean-Claude Juncker), semblent ne semblent pas perturbés par cette réalité. 
Ils font valoir que l'Europe doit encore accélérer les progrès vers une union budgétaire, en introduisant un régime commun d'assurance des dépôts, un budget unique, des euro-obligations, en plus grand partage des risques financiers et une uniformisation du système de prestations de chômage, le plus vite possible. 
Ils ont tort. 
En fait, de telles mesures ne peuvent qu'exacerber les défauts structurels de la zone euro. 
Elles risquent de maintenir de faux prix relatifs (le résultat de la bulle de crédit inflationniste dans le Sud qui s'est formée après l'adoption de l'euro), qui empêchent les pays du sud de la zone euro de redevenir compétitifs. 
En conséquence, le chômage structurel en France et en Europe méridionale persisterait. 
En outre, les mesures proposées risquent d'aggraver les problèmes de dette publique de l'Europe, en réduisant encore plus les écarts de taux d'intérêt entre les pays, en maintenant les bulles des prix des actifs et en détruisant la fonction allocative du marché des capitaux. 
C'est l'erreur commise par les États-Unis après leur fondation, lorsque plusieurs séries de mutualisation de la dette ont créé une bulle de crédit non viable qui a poussé neuf États et territoires sur 29 à la faillite entre 1835 à 1842, ce qui a conduit à la guerre de Sécession. 
Les inconvénients du renforcement de l'union budgétaire de l'Europe ne s'arrêtent pas là. 
Paradoxalement, des progrès continus vers une union budgétaire rendraient l'union politique de plus en plus improbable pour une raison simple mais importante : la France. 
Étant de loin la plus grande puissance militaire européenne, la France a contrecarré toutes les tentatives de regroupement des forces armées de l'Europe. 
En 1954, l'Assemblée nationale française a rejeté le traité visant à établir une Organisation de Défense de l'Union Occidentale. 
En 2005, la France a rejeté la proposition d'une Constitution de l'Union européenne, qui aurait pu marquer le début du processus d'unification politique. 
Les présidents Français successifs ont déclaré que la France n'accepterait pas des États-Unis d'Europe, même sous la forme d'un objectif lointain de la politique européenne. 
Mais la France (dont le système bancaire et les industries sont fortement exposés au Sud de l'Europe), est l'un des principaux bénéficiaires de l'union budgétaire. 
Lorsque la crise financière mondiale a commencé, l'exposition des banques françaises en Grèce à 58 milliards d'euros (61,7 milliards de dollars), était deux fois plus importante que celle des banques allemandes. 
De ce fait, il est compréhensible que la France préfère une unification budgétaire à une unification politique. Mais si les autres pays européens acceptent cette préférence et que l'Europe poursuit sa trajectoire d'intégration déséquilibrée, il n'y aura plus aucun moyen de pression pour convaincre la France de soutenir l'union politique. 
Peut-être que le massacre terroriste tragique de Paris va modifier cette aversion des Français à l'égard de l'intégration politique. 
En insistant sur le fait que même un pouvoir militaire puissant a parfois besoin de soutien, l'attaque pourrait changer la donne dans l'effort de création d'une union politique européenne. 
Pour ce faire, les pays de l'Europe doivent naturellement s'unir pour aider la France dans sa lutte contre l'État islamique. 
En outre, la France et autres pays de l'UE doivent aider l'Allemagne, l'Autriche, la Suède, la Hongrie et la Slovénie à atténuer la crise des réfugiés en acceptant un système de quotas. 
Alors que l'Europe s'efforce de construire une union durable, stable et prospère, elle doit s'inspirer des modèles des États-Unis et de la Suisse. 
Ces deux unions ont commencé par être des organisations militaires et de défense, puis se sont développées seulement par la suite en unions budgétaires. 
Il leur a fallu des décennies, voire des siècles, pour acquérir des budgets publics suffisants pour commencer à s'engager dans la redistribution de revenus. Et toutes les deux interdisent le genre d'opérations de renflouement budgétaire ou monétaire, pour des États individuels ou des cantons, comme celles que l'UE a menées pendant la crise financière. 
Il est temps pour l'UE de modifier son approche de l'intégration. 
Au lieu de continuer à faire pression en faveur d'une intégration fiscale asymétrique, elle doit s'efforcer de mettre en œuvre les éléments clés d'une union politique, notamment une force de police intégrée, un droit d'asile commun, une politique étrangère unique et par-dessus tout, une armée unifiée. 
Si les événements récents nous ont appris quelque chose, c'est que les menaces envers l'UE ne proviennent pas d'un mauvais partage du risque budgétaire, mais d'une coordination insuffisante face aux défis de politique étrangère et de sécurité. 

Il faut sauver les OMD 
NEW DELHI – 2015 est la date butoir de réalisation des objectifs du millénaire pour le développement (OMD). Tout le monde sait que c’est illusoire. 
Les dirigeants du monde sont donc sur le point de se retrouver aux Nations unies pour réfléchir à la manière de procéder et de s’entendre sur une feuille de route et un plan d’actions pour atteindre ces OMD à temps. 
En septembre 2000, j’étais aux Nations unies lorsque les dirigeants de la planète se sont rencontrés pour le Sommet du millénaire et se sont promis de travailler de concert pour libérer l’humanité « des conditions abjectes et déshumanisantes de la pauvreté extrême » et de « faire du droit au développement une réalité pour tout un chacun ». 
Cette promesse est synonyme de leur engagement à améliorer l’accès à l’éduction, aux soins de santé et à l’eau propre pour les habitants les plus démunis du globe ; à éliminer les bidonvilles ; à inverser la dégradation de l’environnement ; à promouvoir l’égalité des sexes et à combattre le virus du SIDA/HIV. 
Cette liste ambitieuse est couronnée d’un huitième objectif visant à mettre en place « un partenariat mondial pour le développement ». 
Ce dernier se compose notamment de quatre cibles : « un système commercial et financier ouvert, réglementé, prévisible et non discriminatoire » ; une attention particulière aux besoins des pays les moins avancés ; une assistance aux pays enclavés et aux petits états insulaires ainsi que des mesures nationales et internationales pour traiter le problème de la dette des pays en développement. 
Au fond, cette ambition revient à un grand pari : tandis que les pays en développement sont les premiers responsables de la réalisation de ces OMD, les pays développés sont contraints de financer leurs efforts et de les soutenir. 
Ce qui n’a pas vraiment été le cas. 
Lors du sommet du G8 à Gleneagles et du sommet mondial de l’ONU en 2005, les donneurs se sont engagés à augmenter leur aide de 50 milliards de dollars supplémentaires par rapport à 2004 et de doubler leur aide en Afrique des paliers de 2004 d’ici à 2010. 
Or, l’an dernier, l’Aide publique au développement (APD) se montait à 119,6 milliards de dollars, soit juste 0,31 % du PIB des pays développés – pas même la moitié de la cible de l’ONU fixée à 0,7 % du PIB. 
En fait, calculée en dollars US actuels, l’APD a chuté de plus de 2 % en 2008. 
L’ONU reconnaît que les progrès sont inégaux et que les OMD ne seront probablement pas atteints dans la plupart des régions. 
En 2005, le nombre de personnes vivant dans des conditions de pauvreté extrême était toujours estimé à 1,4 milliards. Suite à la crise économique mondiale, il est possible que ce chiffre soit encore plus élevé aujourd’hui. 
La proportion de la population sous-alimentée continue de croître cependant que les progrès pour éradiquer la faim ont patiné – voire reculé – dans certaines régions durant les périodes 2000-2002 et 2005-2007. 
Environ un enfant de moins de cinq ans sur quatre souffre d’insuffisance pondérale, principalement en raison du manque de nourriture de qualité, d’eau propre, d’hygiène et de services de santé, mais aussi à cause de méthodes de nutrition et de soin défaillantes. 
L’égalité des sexes et l’autonomisation des femmes, points essentiels pour combattre la pauvreté et les maladies, ont fait au mieux d’infimes progrès, car le taux de scolarisation des filles et l’accès des femmes aux postes importants en politique restent insuffisants. 
Dans le domaine du commerce aussi, les avancées s’avèrent décevantes. 
Les droits de douane des pays développés sur l’import de produits agricoles, textiles et vestimentaires (les principales exportations de la plupart des produits développés) sont restés entre 5 et 8 % en 2008, soit 2 à 3 points de pourcentage de moins qu’en 1998. 
Il est temps de renforcer l’objectif n° 8 de deux manières fondamentales. 
Les pays développés doivent s’engager à améliorer à la fois la quantité et l’efficacité de l’aide qu’ils offrent aux pays en développement. 
Les fonds doivent servir à aider ces derniers à améliorer l’assistance qu’ils apportent aux plus nécessiteux de leur population selon leurs propres priorités de développement. 
Or, bien trop souvent, les donneurs se sentent obligés de rendre leur contribution « visible » à leur électorat et à leurs actionnaires, plutôt que de mettre en avant les perspectives et la participation au niveau local. 
L’aide au développement pose d’autres problèmes. 
L’obligation de rapports est onéreuse et impose souvent un énorme fardeau administratif sur les pays en développement qui doivent alors sacrifier le peu de personnel qualifié connaissant l’anglais à écrire des rapports aux donneurs plutôt que de diriger des programmes. 
En outre, les agences bienfaitrices recrutent souvent les meilleurs talents sur place, leur accordant en général un salaire qui a pour effet de fausser le marché du travail. 
Dans certains pays, il est plus rémunérateur pour les médecins de travailler pour des agences humanitaires étrangères en tant que traducteur plutôt que de traiter des patients pauvres. 
Qui plus est, l’influence exercée par les donneurs suffit à dissiper la responsabilité que les officiels des pays en développement et les représentants élus ont envers leur peuple. 
Il faut changer la perception que le monde a de l’aide au développement. 
Il nous faut un partenariat authentique, dans lequel les pays en développement prennent les rênes, en déterminant ce dont ils ont le plus besoin et la manière la plus efficace d’utiliser l’aide. 
L’incapacité à l’absorber du côté des pays en développement n’excuse pas le fait que l’aide soit répartie et gérée par les donneurs exclusivement. 
L’objectif devrait être de créer une telle aptitude. 
Effectivement, développer une aptitude aux ressources humaines est une manière utile de remplir le huitième objectif. 
Par ce biais aussi, l’intérêt des donneurs serait servi. 
Aligner l’assistance qu’ils apportent sur les stratégies et les structures de développement locales ou aider les pays à réfléchir à de telles stratégies et structures est une garantie que l’aide est dépensée utilement et que les efforts ont un caractère durable. 
Les donneurs doivent encourager des mesures éducatives plutôt que de construire des écoles photogéniques ; soutenir des campagnes de soins plutôt que de construire une clinique rutilante ; ou les deux – mais dans le cadre de mesures ou de campagnes et non dans le cadre de projets isolés. 
Le commerce est le second domaine-clé. 
Plutôt que de recevoir de l’argent, accéder plus facilement aux marchés des pays développés motiverait le monde en développement et encouragerait la création d’institutions autonomes, gérant de manière collective et plus cohérente les fonds humanitaires. 
Bon nombre de pays sont exclus du commerce et ne peuvent s’extirper de la misère à cause de tarifs douaniers trop élevés, de subventions au commerce intérieur et d’autres mesures de protection qui entretiennent la concurrence au sein des pays riches. 
Ainsi, les subventions de l’Union européenne pour l’agriculture sont assez élevées pour permettre à toutes les vaches d’Europe de faire le tour du monde en avion en classe affaire. 
Comment un fermier africain, même avec des coûts initiaux plus bas, peut-il rivaliser ? 
La responsabilité n’incombe pas seulement aux pays développés. 
Les pays en développement aussi se sont engagés sérieusement envers leur peuple et la responsabilité première d’atteindre ces objectifs leur revient. 
Mais le huitième objectif leur assurait qu’ils n’étaient pas seuls dans leur cheminement. 
Sans changement aucun, les cinq prochaines années conduiront à l’échec. 

Peut-on réformer le Pacte de stabilité ? 
La Commission européenne a récemment proposé d’importants changements dans l’implémentation du Pacte de stabilité et de croissance (PSC). 
La Commission et le groupe Ecofin (le comité des ministres des finances des pays de la zone euro) examinent actuellement ces propositions et celles avancées par les États membres. 
Une décision sera prise au premier semestre 2005, même si les révisions apportées au Pacte restent très incertaines. 
Le besoin de réforme va de soi : les facteurs structurels représentent 75 à 80 % de la totalité des déficits des budgets dans les pays de la zone euro ces dernières années, le plafond des 3 % du PIB du Pacte pour les déficits budgétaires nationaux fut dépassé de manière répétée depuis 2002. 
Les petits États membres, notamment la Finlande et l’Irlande, ainsi que l’Espagne, et les deux pays n’appartenant pas à la zone euro, le Danemark et la Suède, s’en sont tenus au principe de l’équilibre budgétaire ou ont réalisé des surplus, en régression cependant. 
Néanmoins, les membres les plus grands de l’Union européenne, dont le Royaume-Uni, la France et l’Allemagne, n’ont pas pu ou n’ont pas voulu respecter la règle du jeu. 
En effet, la France et l’Allemagne ont évité de justesse des sanctions économiques en novembre 2003 pour n’avoir pas respecté le Pacte. 
Bien que la Cour européenne de justice ait par la suite invalidé cette décision, l’incapacité de rendre une décision est un état de fait. 
Ainsi, il faut faire évoluer l’économie budgétaire ou les règles du Pacte. 
Les propositions récentes de la Commission européenne se résument à un relâchement de ses positions fermes d’antan, offrant un catalogue de moyens pour assouplir les dispositions fiscales. Toutefois, il est difficile de prévoir comment ce désordre « renforcera la gouvernance économique » ou clarifiera la mise en œuvre du Pacte. 
Aucune des proposition n’est exclusive, laissant la place à la négociation. 
Si, par exemple, on étend la période de temps au cours de laquelle les États membres doivent se conformer à ces règles, il n’est plus aussi essentiel de modifier les règles elles-mêmes. 
Si les déficits sont redéfinis pour exclure certaines dépenses, le plafond des 3 % peut être observé. 
Cependant, la suppression de certaines dépenses publiques du calcul des déficits va à l’encontre d’un exercice sain des politiques budgétaires. 
L’Allemagne, par exemple, a récemment proposé que les dépenses faites pour répondre aux exigences communautaires, telles que les dépenses en recherche et développement pour soutenir la productivité de pointe décidée lors de la stratégie de Lisbonne, soient exemptées. 
Le problème reste que permettre le financement des investissements publics par l’emprunt mènerait à des disputes incessantes entre la Commission et les États membres parce que cela prend trop appui sur la frontière floue d’une telle distinction. 
D’autres cherchent à élargir la définition des « circonstances exceptionnelles » pour permettre de dépasser le plafond des déficits les années où le PIB présente une croissance insatisfaisante dans la durée et pas seulement les –2 % d’aujourd’hui. 
En particulier, les pays dépassant le plafond des déficits du Pacte après avoir surévalué leur croissance, et de ce fait les rentrées d’argent gouvernementales, veulent un traitement moins rigide que celui réservé à ceux qui délibérément ne respectent pas les règles. 
Cela peut sembler fondé sur des principes, mais baser le suivi des déficits sur les prévisions plutôt que les résultats ne fait que renforcer une incitation déjà puissante à truquer les prévisions pour les gouvernements. 
Pourtant, certaines exceptions peuvent être accordées si la dérogation au plafond des déficits a entraîné des restrictions fiscales en accord avec les conseils de la Commission appuyée par l’Ecofin. 
Ayant dépassé le plafond en 2002, l’Allemagne s’est montrée prête à recommencer en 2003, malgré le resserrement de son budget selon les recommandations de la Commission. 
Quand il parût clair que la position de départ de l’Allemagne n’était pas aussi bonne qu’il ne l’avait été estimé initialement et que les revenus de la croissance devaient une fois de plus être revus à la baisse, le gouvernement allemand s’est refusé à toute consolidation supplémentaire. 
Quand les ajustements budgétaires d’un pays sont approuvés par ses pairs, il faudrait imposer des limites à ce que l’on peut en attendre de plus. 
Mais la Commission propose maintenant de mettre totalement l’accent sur la pression des pairs grâce à la mise à l’index des coupables. Cela encouragera peut-être les politiciens nationaux, défenseurs du plafonnement des déficits selon le PSC, à continuer de le défendre, même si la pression des pairs perd de son efficacité quand la menace finale des sanctions disparaîtra. 
En bref, les propositions de la Commission et les suggestions complémentaires mises en avant par certains gouvernement ont forcé l’ouverture de la boîte de Pandore. 
La Commission et les pays de la zone euro semblent espérer qu’une croissance plus rapide adoucira et finalement résoudra le dilemme que la réforme du Pacte représente. 
TABLEAU 1 
SOLDES BUDGÉTAIRES PUBLICS GÉNÉRAUX 
(% DU PIB NOMINAL) 
2000-06 
2000 
2001 
2002 
2003 
2004p 
2005p 
2006p 
Autriche 
Belgique 
Finlande 
France 
Allemagne 
Grèce 
Irlande 
Italie 
Luxembourg 
Pays-Bas 
Portugal 
Espagne 
-1.7 
0.2 
7.1 
-1.4 
1.3 
-4.2 
4.4 
-0.7 
6.0 
2.2 
-2.9 
-0.9 
0.1 
0.6 
5.2 
-1.5 
-2.8 
-3.7 
1.0 
-2.7 
6.4 
-0.1 
-4.4 
-0.4 
-0.4 
0.1 
4.3 
-3.3 
-3.7 
-3.8 
-0.2 
-2.4 
2.8 
-1.9 
-2.7 
-0.1 
-1.3 
0.3 
2.1 
-4.1 
-3.8 
-4.6 
0.2 
-2.5 
0.8 
-3.2 
-2.8 
0.4 
-1.5 
-0.1 
1.1 
-3.7 
-3.9 
-5.3 
0.0 
-2.9 
0.8 
-3.2 
-2.8 
0.4 
-2.3 
-0.9 
1.5 
-3.2 
-3.4 
-3.7 
-0.2 
-3.1 
-0.2 
-2.4 
-3.0 
-0.2 
-2.2 
-1.1 
1.8 
-3.0 
-2.6 
-3.3 
-0.5 
-3.6 
-0.5 
-1.7 
-3.8 
-0.2 
Zone euro 
0.1 
-1.7 
-2.4 
-2.8 
-2.8 
-2.6 
-2.4 
Danemark 
Suède 
Royaume-Uni 
2.5 
5.1 
3.8 
2.8 
2.9 
0.7 
1.6 
-0.3 
-1.7 
1.2 
0.1 
-3.5 
1.2 
0.1 
-3.5 
1.4 
0.8 
-3.3 
1.5 
1.2 
-3.2 
p Projeté 
Source : OCDE, Perspectives économiques, 76, base de données. 
TABLEAU 2 
SOLDES BUDGÉTAIRES PUBLICS GÉNÉRAUX CORRIGÉS DES VARIATIONS CONJONCTURELLES 
(% DU PIB NOMINAL) 
2000 
2001 
2002 
2003 
2004p 
2005p 
2006p 
Autriche 
Belgique 
Finlande 
France 
Allemagne 
Grèce 
Irlande 
Italie 
Pays-Bas 
Portugal 
Espagne 
-2.7 
-1.1 
6.1 
-1.9 
2.0 
-4.2 
3.1 
-2.5 
4.4 
-2.9 
1.3 
-0.1 
0.1 
5.4 
-2.0 
-3.4 
-4.5 
-0.1 
-3.3 
-1.9 
-5.0 
-0.3 
-0.3 
0.6 
4.7 
-3.2 
-3.4 
-4.2 
-1.2 
-2.6 
-2.2 
-2.4 
0.2 
-0.7 
1.4 
2.8 
-3.4 
-2.7 
-5.2 
-0.1 
-2.2 
-1.4 
-1.4 
0.8 
-0.8 
0.8 
1.3 
-3.2 
-2.8 
-5.8 
-0.5 
-2.6 
-0.7 
-1.4 
0.7 
-1.7 
-0.1 
1.0 
-2.7 
-2.5 
-3.8 
-0.9 
-2.9 
-0.1 
-1.8 
0.0 
-1.8 
-0.6 
0.6 
-2.7 
-2.1 
-3.1 
-1.0 
-3.6 
0.2 
-2.9 
-0.2 
Zone euro 
-1.8 
-2.3 
-2.3 
2.0 
-2.2 
-2.0 
-2.0 
Danemark 
Suède 
Royaume-Uni 
1.5 
3.6 
1.0 
1.8 
2.7 
0.3 
1.6 
-0.1 
-1.7 
2.4 
0.9 
-3.4 
1.6 
0.6 
-3.4 
1.6 
0.3 
-3.5 
1.3 
0.2 
-3.4 
p Projeté 
Source : OCDE, Perspectives économiques, 76, base de données. 

Trump peut-il inverser le cours de sa présidence ? 
STANFORD – L'économie des États-Unis croît à un rythme modeste, avec de faibles taux de chômage et d'inflation. 
Normalement, ces conditions devraient renforcer la position d'un président américain vis-à-vis du public. 
Et pourtant, la cote d'approbation de Donald Trump est bien inférieure à 40%, de l’ordre de celle que l’on pourrait attendre au cours d'une récession. 
Bien sûr, la vraie popularité de Trump pourrait être un peu plus élevée que ce que les sondages donnent à penser, étant donné que ce sont les mêmes enquêtes qui ont échoué à prédire sa victoire en novembre dernier. 
Néanmoins, même si Trump a maintenu le soutien de sa base, sa lune de miel post-inauguration s’est avérée éphémère. 
Maintenant, il commence à perdre le soutien des républicains qui espéraient que Trump aurait arrondi les angles et évolué une fois au pouvoir. 
Jusqu'à présent, Trump n'a obtenu aucune grande réussite législative. 
Néanmoins, il a aidé l'économie à réduire les diktats réglementaires et administratifs dommageables imposés par le président Barack Obama dans des domaines tels que l'énergie, l'éducation, la finance et le droit du travail. 
De plus, même les républicains du Congrès qui se sont éloignés des déclarations les plus extrêmes de Trump – certains même avant sa réponse inadéquate aux violences commises lors d'un rassemblement de suprématistes blancs à Charlottesville, Virginie – continuent à soutenir ses principales propositions politiques, et comptent sur lui pour promulguer les lois conservatrices qui ont reçu le véto d’Obama. 
Que Trump soit dans le bureau ovale, dans l’Air Force One ou dans sa résidence de Mar-a-Lago, il réside dans une bulle géante, comme tous les présidents, où les personnes qui l’entourent ont l’habitude de lui dire ce qu'il veut entendre. 
Voilà pourquoi il est si important que les présidents aient des aides et des conseillers, à la fois à l’intérieur et à l’extérieur de la Maison Blanche, qui sont prêts à leur dire quand ils font fausse route. 
En adressant des reproches publics à ses conseillers, Trump a rendu encore plus difficile, mais aussi encore plus nécessaire, pour ceux qui l’entourent de lui dire ce qu'il a besoin d'entendre. 
À ce stade, la priorité de son administration devrait être de développer des processus plus disciplinés pour faire en sorte que le président reçoive des informations précises et des options de politiques efficaces. 
À cet égard, la décision de Trump de nommer John Kelly, un général des Marines à la retraite, comme chef de la Maison Blanche, était une première étape importante. 
C’est également le cas des décisions d’écarter son stratège en chef intransigeant, Steve Bannon, et de procéder à un processus délibératif d’examen de la politique afghane, qui a changé le point de vue de Trump sur l’action des États-Unis dans ce pays. 
Kelly contrôle désormais entièrement le flux d'information et de personnes qui atteignent le président. 
Mais il reste à voir si Trump lui-même peut être plus discipliné. 
On a rarement une deuxième chance de faire une première impression. Mais ces occasions se présentent parfois pour les présidents des États-Unis. 
L'administration de Bill Clinton a commencé par un manque de discipline, une tentative avortée de réforme des soins de santé et un échec des démocrates aux élections de mi-mandat de 1994. 
Pourtant, Clinton a renversé la situation, grâce à la nomination de nouveaux conseillers et à un déplacement vers le centre politique, ce qui lui a permis d’être réélu en 1996 et de travailler avec un Congrès contrôlé par les Républicains pour équilibrer le budget et réformer la sécurité sociale. 
De même, Ronald Reagan a subi un échec important des Républicains aux élections de mi-mandat en 1982. A cette époque, les Etats-Unis connaissaient une profonde récession, en raison de la politique dure de désinflation de la Réserve fédérale, que Reagan avait soutenu. 
Mais l'économie a connu une forte reprise, aidée par les réductions d'impôts et l’augmentation des dépenses militaires décidées par Reagan. 
En 1984, Reagan a remporté une victoire écrasante lors de sa réélection. 
L'administration de Jimmy Carter, en revanche, n'a jamais surmonté ses problèmes et est maintenant considérée comme un échec lamentable. 
Lors de leur prise de fonctions, tous les présidents des États-Unis se rendent vite compte que leur autorité en matière de politique intérieure et économique est limitée par le Congrès et les tribunaux, mais qu’ils ont beaucoup plus d'influence sur les affaires étrangères et la sécurité nationale. 
Trump, pour sa part, a mis un point d’honneur à être plus énergique que Barack Obama avec les alliés et les ennemis sur les questions de sécurité. 
Alors que la Corée du Nord fait des progrès alarmants dans ses programmes de missiles balistiques nucléaires et intercontinentaux, l'approche de Trump connaît son premier véritable test. 
En ce domaine, le président John F. Kennedy pendant la crise des missiles de Cuba en 1962 fournit la meilleure analogie. 
L'administration Kennedy a trébuché lourdement quand elle a essayé de déstabiliser le régime communiste de Fidel Castro à Cuba – un effort qui a abouti au fiasco de la Baie des Cochons. 
Mais, en restant ferme face au Kremlin, Kennedy a obtenu un règlement pacifique à la crise : l'Union soviétique a retiré ses missiles nucléaires de Cuba et les Etats-Unis ont retiré discrètement leurs missiles de Turquie. 
Le dictateur nord-coréen Kim Jong-un fonctionne sans aucun doute selon un calcul politique différent de celui des Soviétiques, et la situation stratégique sur la péninsule coréenne est encore plus difficile que ce qu’elle n’était à Cuba. 
La Corée du Nord dispose d'un grand arsenal conventionnel qui pourrait s’abattre sur les dix millions de Coréens du Sud dans la ville voisine de Séoul, causant des dégâts immenses. 
Pourtant, si la réponse ferme de Trump finit par être couronnée de succès, il pourrait renforcer son attrait. 
Les décisions réelles de Trump importent beaucoup plus que son comportement conflictuel. 
Mais son comportement peut malgré tout affecter les options qui sont à sa disposition. 
Si son taux d’approbation publique chute trop bas, moins de membres du Congrès travailleront avec lui et plus de membres travailleront contre lui. 
De plus, son penchant remarquable pour éclipser de bonnes nouvelles avec des attaques sans aucun lien sur Twitter permet aux média, massivement de gauche et hostiles, d’accorder trop d’importance à sa personnalité, tout en ignorant les succès substantiels de son administration. 
Par exemple, au début du mois, alors que de nombreuses personnes étaient obsédées par la rhétorique de Trump, le secrétaire d'Etat américain Rex Tillerson a obtenu l’approbation de sanctions plus sévères envers la Corée du Nord par le Conseil de sécurité des Nations Unies, et la Chine a déclaré qu'elle réduirait ses importations en provenance du Nord. 
Peu après, la Corée du Nord a annulé le lancement d'essais de missiles prévus qui devaient viser les eaux autour du territoire américain de Guam. 
Sur le plan politique, l'Amérique est profondément polarisée. Mais sur la plupart des questions, les Américains veulent des solutions de bon sens aux problèmes réels, et le gouvernement ne joue qu’un rôle limité dans leur vie. 
Trump a la possibilité de réduire les impôts, d’améliorer les infrastructures des États-Unis et de remplacer ou de modifier la Loi sur les soins abordables (Obamacare). 
Pour réussir, il doit faire preuve de respect pour les points de vue opposés raisonnables et édulcorer ses positions les plus extrêmes pour élargir son soutien populaire. 
Mais, surtout, il a besoin de coopérer avec le Congrès, comme Reagan et Clinton l’ont fait. 
S'il le fait, il pourrait renverser le cours de sa présidence, confondre ses critiques et laisser un héritage positif. 
Le peut-il? 

Les Relations américano-iraniennes peuvent-elles ętre revitalisées ? 
Pendant la Seconde guerre mondiale, les soldats alliés occupčrent l’Iran, se servant du pays comme d’une étape dans le transport de l’approvisionnement entre le Golfe persique et l’Union soviétique. 
Ce fut lŕ le premier contact des Iraniens avec les Américains. 
« Ils sont arrivés dans notre pays avec une certaine innocence » raconte Kaveh Bayat, un historien iranien respecté, « et sans aucune prétention coloniale ». 
Les trains d’approvisionnement des Américains passaient réguličrement dans Arak, le village ancestral de mon pčre, alors une oasis pittoresque de verdure, de jardins et de vergers fruitiers. 
« Chaque fois que nous entendions le train arriver » me raconta un jour mon pčre, « tous les jeunes garçons du village se précipitaient aussi rapidement qu’ils le pouvaient ŕ travers les vergers de pommes pour aller saluer les Américains de passage. 
Ils nous souriaient et nous faisaient des signes de la main, tout en nous lançant les petits cadeaux qu’ils avaient avec eux : des cartes ŕ jouer, de la gomme ŕ mâcher, des bonbons… Ils nous apparaissaient comme des héros venus d’un autre monde. » 
Les choses ont bien changé depuis. 
La révolution iranienne de 1979 s’est débarrassée du régime pro-américain et non démocratique du Shah pour mettre en place le régime anti-américain et non démocratique des religieux. 
Les relations entre les États-Unis et l’Iran sont devenues officiellement inexistantes depuis qu’un groupe d’étudiants extrémistes a pris d’assaut l’ambassade américaine de Téhéran, il y aura 25 ans cette semaine, retenant soixante six Américains en otage pendant 444 jours. 
Soixante ans plus tôt, Arak était un petit village connu des soldats américains pour ses raisins, aujourd’hui les officiers du Pentagone le singularisent comme une ville industrielle qui participe ŕ l’inquiétant programme nucléaire iranien. 
Et pourtant, peu de pays ont des relations aussi paradoxales que les États-Unis et l’Iran. 
Tandis que le régime iranien persiste dans ses attitudes belligérantes et anti-américaines, le peuple iranien est ouvertement pro-américain. 
Alors que les gouvernements de Téhéran et de Washington font figure de grands rivaux stratégiques, comme le disait l’ancien secrétaire d’État Henry Kissinger, « il y a peu de nations au monde avec laquelle les États-Unis ont moins de raison de se quereller ou des intéręts plus compatibles que l’Iran. » 
En effet, l’Iran, plus que tout autre pays, a tiré profit des changements de régimes impulsés par les États-Unis en Afghanistan et en Irak, puisque les talibans tout autant que Saddam Hussein étaient les ennemis jurés du pays. 
Pourtant, aucun pays n’a profité de l’occasion pour développer ce terrain d’entente et les relations américano-iraniennes d’aujourd’hui sont toujours aussi antagonistes qu’elles l’ont été par le passé. 
Pour les États-Unis, les ambitions nucléaires de l’Iran, son opposition ŕ Israël et son soutien des groupes extrémistes sont devenus toujours plus intolérables dans le cadre de la guerre contre le terrorisme. 
L’opposition historique de l’Iran aux relations avec les États-Unis est un peu plus complexe que cela. 
Il est certain qu’une grande partie de la classe dirigeante au pouvoir en Iran a fait ses premičres armes en politique lors des troubles anti-impérialistes et anti-coloniaux des années 1960 et 1970 et qu’elle s’accroche encore ŕ cette vision du monde. 
Bien que leur zčle révolutionnaire se soit quelque peu émoussé au fil des ans, ces dirigeants partagent encore la vision de feu l’ayatollah Khomeni qui comparait les relations américano-iraniennes ŕ celle que le « loup entretient avec l’agneau ». 
La rigidité idéologique ŕ elle seule cependant ne suffit pas ŕ expliquer l’anti-américanisme souvent gratuit de l’Iran. 
Pour l’élite politique et militaire iranienne, toute libéralisation accrue qui déboucherait probablement sur une ouverture des liens avec les États-Unis représente une menace envers leurs intéręts. 
Dans cette perspective, l’Iran est maintenant une chasse gardée, leur chasse gardée, et moins la chasse s’ouvrira sur l’extérieur plus ils y seront heureux. 
L’Amérique s’étant enlisée en Irak et les prix du pétrole dépassant tous les records jour aprčs jour, les défenseurs de la ligne dure du régime ne sont pas pręts ŕ faire des compromis pour le moment. 
Par ailleurs, certains Iraniens puissants, emmenés par l’ancien président Hashemi Rafsanjani, reconnaissent que les relations avec les États-Unis sont inévitables, dans la mesure oů l’Iran a besoin de réintégrer la communauté internationale pour faire face ŕ ses lacunes économiques. 
De plus, le peuple iranien est en grande partie favorable ŕ un rapprochement. 
Comme le faisait remarquer l’écrivain Afshin Molavi dans son récit de voyage incisif intitulé Persian Pilgrimages (Récit de voyages persans), les jeunes iraniens d’aujourd’hui ne sont pas des révolutionnaires idéalistes comme c’était le cas trente ans plus tôt. 
Ils ont plutôt des exigences concrčtes : ils veulent du travail et la liberté politique et civile. 
Ils veulent impatiemment rejoindre la communauté internationale et se débarrasser de leur mauvaise réputation internationale. 
Les intellectuels iraniens ont aujourd’hui entrepris la męme mutation, rejetant les idéaux politiques « utopiques » et « nativiste » de leurs prédécesseurs. 
Parlant de Jalal Al-e Ahmad et de son livre Gharbzadegi (« Ouestoxication »), publié en 1962 et devenu depuis le manifeste de la révolution de 1979, un intellectuel laďc de Téhéran me faisait remarquer que « personne ne lit plus aujourd’hui l’śuvre d’Al-e Ahmad ». 
Au contraire, nous recherchons l’interaction avec l’Ouest. 
Si cela peut nous apporter davantage d’ouvertures économiques, ainsi que la liberté politique et civile, alors soyons « ouestoxiqués ». 
Cependant, malgré la demande populaire en Iran, et les intéręts stratégiques communs, il pourrait bien s’écouler un certain nombre d’années avant que l’Amérique et l’Iran ne s’assoient ŕ la męme table pour faire amende honorable. 
Aprčs 25 ans de vie séparée, la réconciliation ne sera pas immédiate. 
Quand elle se produira, il y a de bonnes raisons de croire que les Iraniens accueilleront leurs amis perdus de longue date avec la męme chaleur amicale et la męme exubérance affichées, soixante ans plus tôt, ŕ Arak. 

Pouvons-nous combattre la dépression ? 
Si vous entrez l'expression " troubles de l'humeur " dans la plus grande base de données médicale en ligne (Medline), vous obtenez presque 62 000 entrées. 
Si vous restreignez votre recherche aux essais contrôlés randomisés, généralement considérés comme le modèle le plus fiable pour étudier l'efficacité des traitements, plus de 3 200 entrées sont encore fournies. 
En tenant compte de l'énorme impact mondial de la dépression sur la santé, les coûts de soins de santé et la capacité à travailler, une telle mine d'informations devrait constituer une bonne nouvelle. 
Mais si l'on examine de plus près les études individuelles, il devient bientôt évident que la majorité d'entre elles étudient les troubles physiologiques, métaboliques ou biochimiques associés à la dépression. 
Aucune de leurs conclusions ne se révèle d'une aide quelconque lorsqu'il s'agit de décider quel patient doit être traité avec quelle thérapie sur quelle période de temps. 
Bien évidemment, il existe encore environ 1 500 études sur une multitude de traitements : médicaments psychopharmaceutiques, électrochocs, lumière vive, exercice, psychothérapies, et même acupuncture. 
Il est vrai qu'un grand nombre de ces études documentent les effets à court terme, et dans certains cas à long terme, des divers traitements, généralement avec un compromis acceptable entre l'efficacité et la sécurité. 
Il est certain que si plusieurs millions de personnes doivent prendre, sur ordonnance, un groupe de médicaments, non seulement pour la dépression, mais également pour de nombreux autres problèmes touchant à la santé mentale, il est raisonnable de supposer que certains de ces médicaments comporteront un effet ou une réaction indésirable. 
Mais les affirmations générales soutenant que les antidépresseurs sont dangereux, créent une dépendance ou sont néfastes de bien d'autres manières ne sont pas basées sur des preuves solides. 
Les rapports de graves effets indésirables chez les adultes sont rares, tandis que les enfants et les adolescents souffrant de dépression semblent bien plus vulnérables. 
Le fait que la catégorie de diagnostics " Dépression majeure " soit si hétérogène qu'elle se révèle totalement inutile lorsqu'un médecin doit décider d'un plan thérapeutique pour un patient individuel constitue peut-être le plus grand obstacle à un traitement plus efficace. 
Bien évidemment, le niveau de gravité de la dépression est pertinent, mais peu d'études sur le traitement utilisent ces critères. 
La mélancolie, un sous-type de dépression présentant des anomalies d'ordre plus biologique, pourrait constituer un autre sujet d'études sur le traitement, bien que peu d'études aient été entreprises à ce sujet. 
Les sociétés pharmaceutiques sponsorisent la majorité des études sur les traitements médicamenteux, avec comme objectif premier d'obtenir les licences nécessaires à la commercialisation de leurs produits. 
Afin d'accélérer le processus, les patients sont recrutés par le biais de publicités, et de nombreux essais sont sous-traités à des sociétés spécialisées qui se soucient peu, voire pas du tout, du bien-être à long terme des patients. 
Dans de nombreux essais, les sociétés sont payées au patient recruté, que le patient poursuive l'essai jusqu'au bout ou non. 
Il n'est donc pas surprenant que les taux d'abandon soient élevés, souvent plus de 50 %, après six semaines. 
Les études manquées (celles qui ne démontrent pas l'existence de différences significatives entre un médicament actif et un placebo) sont monnaie courante. 
Cette situation va évidemment à l'encontre de l'intérêt de la société qui les finance, mais jusqu'à présent, elle n'a pas entraîné de changements conséquents dans le mode de réalisation des essais. 
Etant donné que les sociétés pharmaceutiques souhaitent que leur médicament soit efficace, elles sont rarement intéressées par l'étude des actions à entreprendre s'il se révèle inefficace. 
Ceci est vrai même lorsque nous savons que seulement deux tiers des patients réagissent à un médicament et qu'un nombre encore moins élevé d'entre eux se rétablissent totalement. 
Les médecins doivent ainsi décider quotidiennement du médicament à administrer, mais la base des preuves empiriques pour cette décision est effroyablement mince. 
Plusieurs essais importants financés par les gouvernements sont en cours et l'on espère qu'ils permettront d'améliorer la base scientifique pour la prise de décisions dans les années à venir. 
Un autre domaine d'ignorance majeur concerne la mesure dans laquelle les résultats produits dans les services spécialisés dans la santé mentale peuvent être transférés dans les services de soins de santé primaires, dans lesquels sont traités la majorité des patients souffrant de dépression. 
Les incertitudes ne concernent pas tant les traitements, car les patients qui présentent des niveaux de gravité similaires doivent réagir de manière relativement similaire indépendamment de l'environnement de traitement. 
Une incertitude bien plus importante consiste à savoir si le cours chronique d'une dépression majeure traitée dans le service de psychiatrie est similaire dans le service de soins de santé primaires. 
Si tel est le cas, davantage de patients devront probablement suivre un traitement à long terme à base d'antidépresseurs. 
En outre, le vaste problème posé par la conformité, similaire pour tous les traitements prophylactiques en médecine, doit être abordé. 
Enfin, l'augmentation colossale des ordonnances d'antidépresseurs et la disponibilité accrue des psychothérapies à court terme, des manuels d'entraide et de soutien sur Internet ont-elles eu un impact positif quelconque sur la santé ? 
De même, dans ce domaine, les données sont contradictoires ou préliminaires, certaines indiquant une diminution du taux de suicides accompagnant l'augmentation de l'utilisation des antidépresseurs. 
Mais ceci ne se vérifie pas dans tous les pays ni dans toutes les tranches d'âge, et d'autres facteurs doivent donc également avoir de l'influence. 
Indicateur plus révélateur (et plus accablant), les congés de maladie et les rentes d'invalidité dus à la dépression sont en hausse dans de nombreux pays occidentaux. 
En outre, le premier épisode dépressif survient de plus en plus tôt chez les enfants ou les adolescents, ce qui implique que les recherches sur la prévention primaire ou secondaire doivent devenir davantage prioritaires. 
Au niveau de la population plus large, le combat contre la dépression n'a pas été remporté. 
Mais tout n'est pas perdu : pour les patients individuels souffrant de dépression, la possibilité d'un rétablissement total est élevée, en supposant que les traitements efficaces soient utilisés habilement et continuellement. 

Est-il possible d’accroître le bonheur national brut ? 
PRINCETON – Le petit royaume du Bhoutan dans l’Himalaya est connu pour deux raisons : le prix élevé des visas d’entrée, qui limite l’afflux des touristes, et sa politique visant à donner la primauté au « bonheur national brut » plutôt qu’à la croissance économique. 
Les deux sont liés : davantage de touristes pourraient entraîner une plus forte croissance économique, mais ils contribueraient aussi à dégrader l’environnement naturel et la culture du Bhoutan, réduisant les perspectives de bonheur à long terme. 
Lorsque j’ai pour la première fois entendu parler de l’objectif bhoutanais d’optimisation du bonheur de la population, je me suis demandé s’il se manifestait concrètement, ou s’il n’était qu’un autre slogan politique. 
Alors que je me trouvais à Thimphou, la capitale, le mois dernier, pour prendre la parole lors d’une conférence sur le « développement économique et le bonheur » organisée par le Premier ministre Jigme Y. Thinley et présentée conjointement par Jeffrey Sachs, le directeur de l’Institut de la Terre de l’université de Columbia et conseiller spécial du secrétaire général des Nations unies, Ban Ki-moon, j’ai découvert que cet objectif était bien plus qu’un slogan. 
Je n’avais jamais auparavant participé à une conférence prise autant au sérieux par le gouvernement d’un pays. 
Je m’attendais à ce que Thinley ouvre la conférence par des souhaits formels de bienvenue, avant de regagner son bureau. 
Mais son discours a consisté en un examen approfondi des principales questions relatives à la politique nationale de promotion du bonheur. 
Il a ensuite été présent pendant les deux jours et demi de la conférence et a contribué de manière pertinente aux discussions. 
Plusieurs ministres du cabinet assistaient également à la plupart des sessions. 
Depuis des temps immémoriaux, le bonheur est considéré comme un bien. 
La difficulté consiste à convenir d’une définition du bonheur, et à le mesurer. 
Il s’agit de savoir si nous envisageons le bonheur comme un excédent de plaisir par rapport à la douleur au cours d’une vie, ou si nous pouvons le définir au moyen d’un indice général de satisfaction concernant notre vie. 
La première approche consiste à ajouter les moments positifs et à soustraire les points négatifs. 
Si le résultat est substantiellement positif, nous estimons qu’une personne a eu une vie heureuse ; si le résultat est négatif, une vie malheureuse. 
Pour mesurer le bonheur ainsi défini, il faudrait choisir au hasard des moments de la vie d’une personne et tenter de définir si son état d’esprit était positif ou négatif à ces moments-là. 
La deuxième approche tente de cerner si une personne s’estime heureuse de la vie qu’elle a menée jusque là. 
Si elle se dit satisfaite, ou très satisfaite, on peut dire qu’elle est plus heureuse que malheureuse. Mais la question de savoir quelle évaluation du bonheur permet le mieux de cerner ce que nous devons encourager soulève des questions de valeur fondamentales. 
Dans le cas d’études utilisant la première méthode, des pays comme le Nigeria, le Mexique, le Brésil et Puerto Rico se placent en tête, laissant à penser que la réponse a plus à voir avec la culture nationale qu’avec des indices objectifs tels que la santé, l’éducation et le niveau de vie. 
Si la deuxième approche est utilisée, ce sont davantage des pays plus riches, comme le Danemark et la Suisse, qui occupent le premier rang. Mais il est difficile de dire si les réponses aux questions de ces études, dans des langues et des cultures différentes, veulent vraiment dire la même chose. 
Même si nous convenons du fait que notre but doit être d’encourager le bonheur, plutôt que le revenu ou le produit intérieur brut, cela a-t-il un sens si nous n’avons pas de mesure objective du bonheur ? 
John Maynard Keynes est connu pour avoir dit « Je préfère avoir vaguement raison qu’exactement tort ». 
Il pensait également que lorsque les idées apparaissent pour la première fois, elles ont tendance à être floues et qu’il faut du temps et du travail pour les préciser. 
Cela pourrait bien être le cas de l’idée du bonheur comme objectif de politique nationale. 
Pouvons-nous apprendre à mesurer le bonheur ? 
Le centre d’études du Bhoutan, établi par le gouvernement bhoutanais il y a 12 ans, analyse actuellement les résultats de sondages effectués auprès de plus de 8000 Bhoutanais. 
Les entretiens ont porté sur des facteurs subjectifs, tels que l’évaluation du bien-être de sondés satisfaits de leur vie, et sur des facteurs objectifs comme le niveau de vie, la santé et l’éducation, ainsi que la participation aux activités culturelles, la vitalité de la communauté, la santé de l’environnement et l’équilibre entre le travail et d’autres activités. 
Il reste à voir s’il est possible d’établir une corrélation entre des facteurs aussi différents. 
Tenter de les réduire à un chiffre unique implique de faire des jugements de valeur hasardeux. 
Le Bhoutan s’est doté d’une Commission sur le bonheur national brut (BNB), présidée par le Premier ministre, qui examine toutes les nouvelles propositions de politiques présentées par les différents ministères. 
Si une politique semble contraire à l’objectif du BNB, elle est renvoyée au ministère concerné pour réexamen. 
Aucune politique ne peut être adoptée sans l’aval de la Commission. 
Une loi controversée a récemment été approuvée – qui montre à quel point le gouvernement est prêt à prendre des décisions difficiles s’il pense qu’elles contribuent au bien-être général – sur l’interdiction de la vente de tabac. 
Les Bhoutanais peuvent ramener de petites quantités de cigarettes ou de tabac d’Inde pour leur consommation personnelle, mais ne peuvent pas les revendre – et doivent avoir sur eux le récépissé de la taxe d’importation s’ils fument en public. 
En juillet dernier, l’Assemblée générale des Nations unies a adopté, sans vote, une résolution initiée par le Bhoutan qui reconnaît la recherche du bien-être comme un objectif humain fondamental et qui note que cet objectif n’est pas reflété par le PIB. 
La résolution invite les États membres à élaborer de nouvelles mesures qui tiennent mieux compte de l'importance de la recherche du bonheur. 
L’Assemblée générale s’est également félicitée de la proposition du Bhoutan d’organiser une table ronde sur le thème du bonheur et du bien-être lors de la 66e session de l’ONU qui s’ouvre ce mois-ci. 
Ces discussions se déroulent dans le contexte d’un mouvement international croissant qui cherche à orienter davantage les politiques nationales vers le bonheur et le bien-être. 
Nous ne pouvons qu’encourager cet effort et espérer qu’en finale, l’objectif soit celui d’un bonheur, non seulement national, mais également mondial. 

Peut-on s’assurer contre les tsunamis ? 
La majeure partie des débats qui entourent la réponse à apporter à la catastrophe asiatique du tsunami s’est centrée sur les programmes de secours gouvernementaux et les plans publics de mise en place d’un système de détection lointaine. 
Les débats se sont peu concentrés sur la promotion des institutions de gestion privée des risques, notamment les assurances. 
C’est bien dommage. 
Les compagnies d’assurance offrent des capacités de gestion des risques professionnelles et finement détaillées, qui prennent en compte la complexité des dangers à couvrir et répondent de manière créative aux besoins individuels. 
Favoriser l’assurance individuelle peut sembler être une réponse indirecte à la catastrophe naturelle du tsunami mais c’est une réponse rationnelle, et puissante. 
Les compagnies d’assurance n’ont pas encore pénétré les nombreuses régions qui viennent de subir les plus lourdes pertes. 
Selon une étude du Insurance Information Institute, en 2003, les dépenses d’assurance autres que les assurances vie n’ont guère représenté que 0,83 % du PIB en Indonésie, 1,19 % du PIB en Thaïlande et 0,62 % en Inde, par rapport aux 5,23 % du PIB aux États-Unis. 
L’aide internationale ne peut pas se substituer aux assurances. 
La charité nous inspire, et nous rassure sur notre humanité, mais elle est souvent capricieuse. 
On ne peut s’en contenter. 
En effet, dans les prises de décision sur le montant des aides à apporter en cas de catastrophe naturelle, les pays semblent souvent influencés principalement par le souci des apparences que leurs dirigeants veulent préserver. 
La charité est une réponse aux événements faisant la Une de l’actualité, aux dépens souvent de catastrophes moins spectaculaires. 
Les assurances, quant à elle, sont des institutions fiables et vénérables, leurs formes modernes ayant été établies dès le dix-septième siècle. Mais les assurances et d’autres institutions de gestion des risques se sont développées lentement, même dans les pays avancés. 
Aux États-Unis, la plupart des gens ne sont toujours pas couverts contre les inondations ou les tremblements de terre. 
En Californie, une des régions du monde les plus instables géologiquement, seul un propriétaire sur six est assuré contre les tremblements de terre. 
L’un des problèmes fondamentaux reste que les assurances ne représentent pas un concept qui vient naturellement à la plupart des gens. 
En fait, comme les chercheurs en psychologie Daniel Kahneman et Amos Tversky l’ont montré, la tendance systématique chez l’homme est de réduire la probabilité perçue des événements à faible probabilité, de sorte que les populations mènent leur vie comme si la probabilité de l’occurrence de ces événements était égale à zéro. 
De même, nous tendons à accepter des risques de perte importants pour éviter de petites pertes certaines, telles que les primes d’assurance. 
Les compagnies d’assurance ont dû faire face à un processus lent et difficile pour détourner le public de ces tendances. 
En outre, la conception de nouveaux produits de gestion des risques n’est pas chose aisée. 
Les compagnies d’assurance doivent faire face à des difficultés inhérentes à la mesure de ces risques et personnaliser des polices de manière créative autour des petites manies qui limitent l’adoption de ces polices. 
Les assureurs doivent également être attentifs à une vaste gamme de risques subjectifs, incitations perverses à un comportement dangereux, et aux problèmes de biais de sélection dans leur recherche de clientèle. 
Pour répondre aux catastrophes de manière plus efficace, les nations doivent trouver la volonté de créer un environnement dans lequel un secteur de l’assurance privée bien plus développé pourra s’épanouir. 
Aux États-Unis, le programme national d’assurance contre les inondations de 1968 rend obligatoire la souscription d’assurance contre les inondations pour ceux qui financent des constructions ou l’amélioration de structures existantes dans les zones particulièrement susceptibles d’être inondées. 
Si l’on ne veut pas rendre obligatoire ce type d’assurance, il faut au moins en faire la promotion de manière efficace. 
Sinon, nous continuerons à faire construire dans les plaines inondables en se reposant sur l’idée que nos gouvernements ou la communauté internationale se sentiront obligés de nous porter secours, garantissant ainsi, de fait, de mauvais risques qui n’auraient jamais dû être pris en premier lieu. 
Une grande partie des pires dégâts en Asie se sont produits dans les zones susceptibles de pâtir d’un tsunami, comme les basses côtes du Sri Lanka. 
Les assurances privées décourageraient la construction dans les endroits les plus dangereux, avec des primes très élevées, tout en encourageant l’adoption de normes de construction capables de résister aux tsunamis dans les zones marginales. 
Heureusement, nos institutions internationales de gestion des risques s’améliorent régulièrement. 
Diverses obligations liées aux catastrophes naturelles, couvrant les tremblements de terre et d’autres phénomènes, ainsi que des instruments financiers dérivés liés aux catastrophes météorologiques, ont vu le jour sur les marchés financiers ces dernières années. 
Le protocole de Kyoto a créé un mécanisme d’échange en matière d’émissions de gaz carbonique, qui promet de gérer les risques d’une éventuelle catastrophe naturelle encore plus grande : le réchauffement climatique. 
Le marché pour ces produits est encore restreint, mais ils ont un fort potentiel de croissance et leur futur développement améliorerait la capacité des compagnies d’assurance à couvrir les risques des catastrophes internationales majeures. 
Il n’y a qu’à examiner l’effet de l’absence d’un système de détection lointaine dans les pays les plus affectés par le tsunami : il est facile d’incriminer le manque de vision à long terme mais aucun des neuf pays les plus touchés n’a développé un tel système. 
Et on ne peut tous les considérer comme des imprévoyants ! 
Le problème n’est pas celui de l’erreur individuelle. 
Ce drame a été causé par l’absence d’institutions internationales appropriées capables de surveiller un large éventail de catastrophes naturelles possibles. 
Les débats sur les systèmes de détection lointaine pour les tsunamis se sont concentrés sur les programmes gouvernementaux. Mais les systèmes de détection lointaine ne concernent pas uniquement des capteurs océaniques et des satellites, ils impliquent également le redéploiement des constructions loin des zones susceptibles d’être touchées et l’incitation des entreprises privées à développer des procédures de sécurité et d’évacuation efficaces. 
Ce sont là les tâches habituelles des compagnies d’assurance. 
En effet, une des caractéristiques les plus frappantes de la catastrophe du tsunami reste que la plupart des centres de vacances les plus prestigieux se sont retrouvés complètement pris au dépourvu. 
La leçon est claire : le professionnalisme des entreprises les plus prestigieuses n’a d’égal que celui des infrastructures institutionnelles existantes qui leur permettent d’atteindre un haut degré de professionnalisme. 
La véritable raison de leur manque de préparation vient du fait que notre industrie de l’assurance ne couvrait pas les risques de tsunamis et de ce fait n’offrait aucun conseil de prévention des catastrophes naturelles à la hauteur de leurs besoins. 
Le secteur des assurances doit, et devrait, répondre à la catastrophe du tsunami en acceptant l’impératif moral de l’action concertée pour étendre la couverture des risques. 
Dans la mesure où les gouvernements sont également concernés, ils peuvent faire la promotion d’une meilleure gestion des risques via une législation responsable et même le financement d’expériences dans le domaine de nouveaux produits d’assurance privée. 

Est-il possible de réglementer les risques systémiques ? 
MILAN – Au cours des deux dernières années, l’économie mondiale a été frappée de plein fouet par une instabilité financière et des modifications soudaines des dynamiques de marché. 
D’autres événements de ce genre sont probables, parce qu’au sortir de la crise, l’économie globale est déséquilibrée sous bien des aspects, en particulier du point de vue des dettes souveraines et de la structure de la demande globale. 
Les risques systémiques sont à l’origine de la plupart des crises et présentent un défi pour plusieurs raisons. 
En premier lieu, ils ne sont pas faciles à détecter de manière sûre et encore plus difficiles à prouver. 
Ensuite, prédire le moment exact du point de rupture (quand les bulles éclatent, quand les marchés sont paralysés et quand il n’y a plus de crédit disponible) est, et restera sans doute, au-delà de nos capacités d’analyse. 
Enfin, les crises sont des événements fortement non linéaires qui se produisent sans signes avant-coureurs. 
Les manifestations périodiques d’instabilité font payer un coût social élevé à ceux qui en sont le moins responsables. 
Si ce schéma venait à se répéter, il pourrait saper la confiance dans les marchés financiers et les autorités de réglementation, une perte de confiance qui pourrait annoncer des réglementations excessives, une reprise en main de l’État et un désengagement de la mondialisation. 
Mais le problème est plus grave encore. 
La crise financière et économique est en train de se transformer en une crise des dettes souveraines des pays avancés. 
Les déséquilibres économiques et financiers peuvent se traduire par un déséquilibre fiscal dangereux, caractérisé par une détérioration des revenus fiscaux et une augmentation des dépenses de renflouage. 
Le Fonds monétaire international estime que jusqu’à 75 pour cent des « paquets fiscaux » des économies avancées comprennent des mesures contra-cycliques non discrétionnaires. 
Les déséquilibres et les risques systémiques non détectés font que des politiques fiscales qui semblent prudentes ne le sont en fait pas. 
L’Espagne, par exemple, n’avait pas de déficit fiscal au début de la crise. 
Mais ses revenus et dépenses étaient en grande partie déterminés par une bulle immobilière liée à un endettement très élevé. 
Un déséquilibre fiscal extrême peut également entraîner un « piège de croissance » dans lequel la consolidation fiscale a un effet tellement négatif sur la croissance qu’elle s’annule d’elle-même. 
La Grèce en est sans doute un exemple type. 
En finale, la seule porte de sortie est de réinitialiser la valeur des passifs par le biais de restructurations ou par l’inflation. 
Si les risques systémiques peuvent provoquer ce genre de déséquilibre séquentiel en cascades, il faut que les États « souverains » soient attentifs au danger, capables d’identifier l’apparition d’un risque systémique et de prendre rapidement des mesures correctives. 
De nouveaux cadres législatifs détaillés, mettant l’accent sur les exigences en capitaux et les effets de levier, la transparence, les notations et autres sources d’information, les incitations, les conflits d’intérêts et les limites à la taille des institutions financières, la protection des consommateurs et les mécanismes de résolution vont bientôt être adoptés. 
L’espoir est que ces réformes réduiront la probabilité et la sévérité des risques systémiques. 
Mais cela ne résoudra en rien le problème des déséquilibres mondiaux et d’autres facteurs contribuant à et annonciateurs d’instabilité. 
En sus et en complément de nouveaux cadres législatifs, un système de surveillance complet des risques systémiques est nécessaire. 
Certains politiciens et analystes de premier plan estiment toutefois qu’un tel système, visant à identifier et juguler les risques systémiques, est futile. 
Les modèles incomplets de la dynamique des risques et un système financier mondial complexe et en mutation permanente font que la détection des risques est, d’après eux, soit impossible, soit si sujette à l’erreur que cet effort serait improductif. 
Les bulles d’actifs sont presque impossibles à identifier sans erreur. 
Si les sceptiques ont raison, il faut alors accepter que nous serons périodiquement dans une situation d’instabilité financière et fiscale sans pouvoir la prévoir à l’avance. 
Nous devrions alors aussi accepter une politique fiscale beaucoup plus prudente que celle que nous estimions nécessaire il y a trois ans à peine. 
Dans le domaine des statistiques et de la prise de décision dans des conditions d’incertitude, les erreurs sont inévitables. 
Il y a deux types d’erreurs : l’une consiste à rejeter une proposition vraie et l’autre est d’accepter une proposition fausse. 
Appelons les RQV (rejetée quand vraie) et AQF (acceptée quand fausse). 
La question peut être posée en ces termes : dans le contexte de la détection et de la réponse aux risques systémiques, lequel de ces deux types d’erreurs a le coût probable le plus élevé ? 
Les adversaires d’une surveillance prudentielle des risques systémiques ont deux positions différentes. 
L’une d’elles est que l’erreur AQF ne se produira pas, parce qu’il n’y a aucun signe fiable annonciateur d’une instabilité potentielle croissante. 
Chercher un tel signe est une perte de temps. 
L’instabilité se produit instantanément. 
Mais cette position paraît fallacieuse. 
Lors de la crise de 2008, par exemple, certains analystes ont émis des avertissements et certains investisseurs en ont pris note. 
Il faut toutefois admettre que ces avertissements n’étaient peut-être pas suffisants pour être irréfutables et ils ne prévoyaient certainement pas le point de rupture. 
Ils étaient toutefois indéniablement des signes. 
La deuxième position est qu’il y a bien des signes annonciateurs, mais qu’ils sont si peu fiables que prendre des mesures ferait plus de mal que de bien. 
Ce point de vue implique que AQF a un coût probable plus élevé que RQV, parce qu’il y a de nombreux éléments positifs faux et/ou que le remède est pire que le mal. 
Nul doute qu’il y a des coûts associés à l’erreur AQF. 
Mais RQV est également coûteux, comme nous l’avons vu, si bien que l’effet agrégé négatif d’une réaction à des positifs faux (AQF) doit être importante pour être convaincante. 
Je ne suis, pour ma part, pas convaincu. 
Il y a peut-être une tendance plus profonde à l’ouvre. 
Que ce soit dans les affaires ou les investissements, des choix sont constamment faits dans des conditions d’incertitude et les erreurs sont fréquentes. 
La position par défaut des décideurs des pays avancés semble être au contraire que des mesures proactives et préemptives nécessitent un niveau élevé de certitude, liées à la croyance profondément ancrée que les marchés financiers sont stables et se réglementent d’eux-mêmes. 
Si l’on pense que l’instabilité des marchés est rare, il est alors raisonnable de refuser d’agir à moins d’avoir de bonnes raisons pour le faire. 
Mais à la lumière des expériences passées, l’idée que le système financier mondial n’est qu’exceptionnellement instable ou sur une pente glissante est pour le moins discutable. 
Sur la base de nouvelles théories et expériences, nous pourrions éventuellement conclure que des réponses politiques aux risques systémiques sont impossibles à mettre au point et que le coût des erreurs AQF est plus élevé que le coût des erreurs RQV. 
Mais nous devrions au moins tenter l’expérience, et donner pour ce faire des responsabilités à une nouvelle institution, ou à une institution existante, qui ait accès aux informations pertinentes, qui dispose de compétences analytiques pointues à la fois aux niveaux financier et macroéconomique, et qui soit relativement à l’abri des conflits d’intérêts. 
Son analyse devrait être rendue publique et pourrait ainsi influer sur la perception des risques systémiques et du comportement des marchés, accroissant d’autant la capacité qu’aurait le système financier à se réglementer de lui-même. 

Peut-on survivre à l’ère “Anthropocène” ? 
Les effets de l’homme sur l’environnement planétaire se sont intensifiés durant les trois derniers siècles. 
Mais surtout, nos émissions de dioxyde de carbone risquent de modifier considérablement le cours actuel de l’évolution du climat global, et ce pour des millénaires. 
Il semble approprié d’utiliser le terme “Anthropocène” pour désigner l’ère géologique actuelle, dominée à plus d’un titre par l’humain, supplantant l’ère Holocène, période chaude qui a duré entre 10-12 millénaires. 
On peut dire que la période Anthropocène a commencé vers la fin du 18ème siècle, comme le montrent les analyses d’air provenant de la calotte glacière et qui indiquent une accentuation de la concentration de CO2 et de méthane. 
Il se trouve que cette période coïncide avec la conception du moteur à vapeur en 1784 par James Watt. 
L’influence grandissante de l’humanité sur l’environnement fut déterminée pour la première fois en 1873, lorsque le géologue italien Antonio Stoppani fit référence à “l’ère anthropozoïque,” définie par une “nouvelle force tellurique comparable, en énergie et en universalité, aux plus grandes forces de la terre.” 
En 1926, V. I. Vernadsky a lui aussi admis l’impact grandissant de l’humanité sur “la direction que devaient emprunter les processus d’évolution, principalement vers une prise de conscience et une réflexion accrues, les formes ayant de plus en plus d’influence sur leur milieu.” 
Vernadsky et Teilhard de Chardin utilisèrent le terme “noösphère” – le monde de la pensée – pour exprimer le rôle grandissant du pouvoir cérébral de l’homme à façonner son propre futur et son environnement. 
L’expansion humaine en termes démographiques et de l’utilisation par habitant des ressources de la Terre fut rapide. 
La population humaine s’est multipliée par 10 durant les trois derniers siècles, dépassant aujourd’hui six milliards, et devrait atteindre 10 milliards avant la fin de ce siècle. 
Il en résulte que 30 à 50 % des terres émergées de la planète sont aujourd’hui exploitées par l’homme. 
Le nombre de têtes de bétail émettant du méthane a atteint, dans le même temps, 1,4 milliards, contribuant ainsi grandement à la destruction des forêts tropicales humides, lesquelles rejettent du dioxyde de carbone et contribuent à l’accélération de l’extinction des espèces. 
La reconversion des terres en pâturages (ou pour la construction), associée au labours des récoltes, a provoqué une érosion du sol 15 fois supérieure à son rythme naturel. 
A ce rythme, l’érosion anthropogénique des sols remplirait le Grand Canyon en 50 ans. 
De la même manière, la construction de barrages et la dérivation des cours d’eau sont aujourd’hui pratiquées couramment afin de répondre à la consommation humaine en eau qui s’est multipliée par 9 depuis un siècle, au point que l’humanité utilise aujourd’hui plus de la moitié de la totalité des réserves d’eau potable disponibles – dont globalement deux tiers pour l’agriculture. 
L’industrie piscicole prélève plus de 25% de sa production première dans les régions océanes ascendantes et 35% sur le plateau continental tempéré. 
La consommation énergétique s’est aussi multipliée par 16 au cours du 20ème siècle, générant 160 millions de tonnes d’émissions de dioxyde de souffre par an dans l’atmosphère – plus du double du total des émissions naturelles. 
De même, l’agriculture utilise plus de fertilisants azotés que les écosystèmes terrestres n’en fixent naturellement et la production d’oxyde nitrique provenant de la combustion des énergies fossiles et de la biomasse dépassent les émissions naturelles. 
Et tout cela tandis que notre consommation d’énergies fossiles, associée à notre activité agricole, ont provoqué une augmentation substantielle des gaz à effets de serre – quelques 30% pour le CO2 et plus de 100% pour le méthane. 
Ces concentrations dépassent largement tous les chiffres des 400 millénaires précédents et ne devraient pas diminuer à l’avenir car jusqu’à présent, ces effets ont été causés par seulement 25% de la population mondiale. 
Les conséquences sont nombreuses et profondes : pluies acides, brouillard photochimique et réchauffement climatique, entre autres. 
Si l’on s’en tient donc aux dernières estimations du Groupe d’Experts Intergouvernemental sur l’Evolution du Climat (GIEC), le réchauffement de la Terre sera de 1.4 à 5.8 °C au cours de ce siècle. 
De nombreuses substances toxiques sont libérées dans l’environnement ; et même si certaines ne sont pas toxiques, elles n’en restent pas moins très dangereuses comme par exemple, les chlorofluorocarbones (CFC, ndt) à l’origine du trou de la couche d’ozone au-dessus de l’Antarctique (ces substances font maintenant l’objet de réglementations strictes). 
Les choses auraient pu être bien pires: les effets destructeurs des halogènes sur l’ozone sont étudiés depuis le milieu des années 70. 
On doit plus à la chance qu’à la sagesse d’avoir évité cette catastrophe. 
A moins d’une catastrophe planétaire – la chute d’une météorite, une guerre mondiale ou une pandémie – l’humanité restera une force environnementale majeure pour de nombreux millénaires. 
Par conséquent, les scientifiques et les ingénieurs sont confrontés à la plus angoissante des tâches de cette ère Anthropocène : nous aider à améliorer notre gestion durable de l’environnement. 
Cela exigera de nous un comportement humain approprié en toutes circonstances et des projets de géo-ingéniérie à grande échelle et d’envergure internationale pour “optimiser” le climat. 
Pour l’instant, cependant, nous évoluons encore totalement en terra incognita . 

Cancer : un dépistage trop systématique 
PHILADELPHIE – Il est difficile d'expliquer ce qu'il en est du risque médical à l'opinion publique, surtout lorsque les recommandations officielles vont à l'encontre du sens commun. 
Aussi en 2009 lorsque le Groupe de travail des services de prévention des Etats-Unis (USPSTF) a déconseillé le dépistage systématique du cancer du sein chez les femmes âgées d'une quarantaine d'années et préconisé un dépistage tous les deux ans pour les femmes de plus de 50 ans, plutôt que tous les ans, l'opinion publique a réagi par la colère et l'incompréhension. 
Il faut se plonger dans la zone nébuleuse entre les mathématiques et la psychologie pour comprendre cette réaction. 
Elle tient essentiellement à une intuition erronée : si un dépistage plus précoce et plus fréquent augmente la probabilité de détecter un cancer potentiellement mortel, il faut dépister davantage. 
Si plus de dépistage permet de diagnostiquer un cancer du sein chez des femmes asymptomatiques âgées d'une quarantaine d'années, pourquoi ne pas le faire auprès de femmes 10 ans plus jeunes ? 
Et si l'on prolonge ce raisonnement jusqu'à l'absurde, pourquoi ne pas faire une mammographie de dépistage mensuelle dés l'age de 15 ans ? 
La réponse est évidemment qu'un dépistage aussi intensif aurait plus d'inconvénients que d'avantages. 
Mais comment trouver le point d'équilibre ? 
Il n'est malheureusement pas facile de comparer le risque que représente le cancer du sein par rapport à celui de l'effet cumulé des radiations de dizaines de mammographies réalisées au cours des années, d'une biopsie, ou aux conséquences débilitantes du traitement d'une tumeur en faible croissance qui n'aurait pas mis la vie du sujet en danger. 
L'USPSTF a récemment publié un communiqué encore plus incisif concernant la recherche de l'antigène spécifique de la prostate (PSA) pour dépister le cancer de la prostate après avoir constaté que ses inconvénients l'emportaient sur ses avantages. 
La radio pour dépister le cancer du poumon et le test de Pap pour dépister le cancer du col de l'utérus ont été la cible de critiques analogues, moins affirmatives il est vrai. 
L'étape suivante dans le réexamen du dépistage du cancer a eu lieu l'année dernière, des chercheurs de l'Institut Dartmouth pour la santé publique ayant annoncé que le coût du dépistage du cancer du sein était souvent minimisé et ses bénéfices largement exagérés. 
Car une mammographie (il y en a presque 40 millions chaque année aux USA) qui détecte un cancer ne sauve pas toujours une vie. 
Ces chercheurs ont conclu que sur quelques 138 000 femmes dépistées comme ayant un cancer du sein chaque année aux USA, le test n'était pas utile à la grande majorité d'entre elles (120 000 à 134 000). Soit la tumeur progressait si lentement qu'elle ne posait pas problème, soit les patientes auraient été traitées efficacement si la tumeur avait été détectée cliniquement plus tard (ou encore le cancer était tellement agressif qu'il n'était plus possible de faire grand chose). 
La mesure de la durée de survie pose aussi question. 
Cette durée étant mesurée à partir du moment du diagnostic, plus ce dernier est précoce, plus la durée de survie comptabilisée est longue (même lorsqu'un diagnostic précoce n'a pas d'effet réel sur la durée de survie). 
Certes, si on s'en tient à des cas individuels on a l'impression qu'il faut dépister et traiter, mais les faux positifs à l'issue du dépistage soulèvent un autre problème. 
Si l'on est à la recherche de quelque chose de relativement rare (qu'il s'agisse d'un cancer ou d'un terroriste), il faut se souvenir qu'un résultat positif est souvent faux. 
La pathologie peut être détectée à tort ou ne pas mettre du tout la vie du patient en danger. 
Considérons l'hypothèse suivante : le test de dépistage d'un certain type de cancer est exact à 95% (il détecte 95% des cancers) et produit 1% de faux positifs. 
Supposons également que 0,5% de la population a ce type de cancer. 
Si votre médecin vous annonce que vous avez été testé positif, cela veut-il dire que vous avez probablement le cancer ? 
La réponse est Non ! 
Un petit calcul montre pourquoi. 
Supposons que 100 000 personnes fassent l'objet d'un dépistage. 
Parmi elles 500 en moyenne ont le cancer. Comme le test détecte 95% des tumeurs, seulement 475 personnes y répondent positivement. 
Mais parmi les 99500 personnes qui n'ont pas de cancer il y aura 1% de faux positifs, soit 995 personnes. 
Autrement dit, si vous testez positif la probabilité que vous ayez réellement le cancer est de seulement 475/(475+995) soit 32%. 
Cette réponse est contre-intuitive, on a donc tendance à la rejeter. 
La plupart des gens ne raisonnent pas en terme de probabilité, si ce n'est sous la forme du "50-50" ou du "une chance sur un million". 
Pourtant le dépistage d'une maladie relativement peu fréquente dont le taux de prévalence est du même ordre de grandeur que celui du taux de faux positifs est sujet à caution. 
Les personnes diagnostiquées à tort sont ensuite soumises à des traitements qui les exposent à des effets secondaires importants. 
La "disponibilité heuristique" - un biais cognitif répandu, lié à la tendance à estimer la probabilité d'un phénomène en fonction de la première idée qui vient à l'esprit - obscurcit la question. 
On est plus facilement influencé par la vue d'un ami qui meurt d'un cancer que par des statistiques portant sur des inconnus victimes des conséquences d'un dépistage erroné. 
Le réexamen du dépistage du cancer se fait sur des éléments objectifs. 
Quand il s'agit de décider d'une politique de prévention, il faut se baser sur des faits et sur la logique, non sur des anecdotes ou sur des impressions, aussi convaincantes soient-elles en apparence. 

Le traitement du cancer dans le monde en développement 
BOSTON – Il y a plus de quatre décennies, Richard Nixon, le président des États-Unis, inspiré par les premiers résultats encourageants qui ont indiqué le potentiel de la chimiothérapie pour la guérison de maladies aussi graves que la leucémie lymphoblastique aiguë et la maladie de Hodgkin, a déclaré « la guerre au cancer ». 
Depuis, des progrès constants ont été observés dans l’utilisation de la chimiothérapie, la chirurgie et la radiothérapie pour traiter et guérir un nombre toujours plus grand de patients atteints du cancer. L’accès à ces avancées médicales susceptible de sauver des vies demeure cependant aléatoire dans les pays moins bien nantis, là où résident aujourd’hui la majorité des patients atteints du cancer. 
Aux États-Unis, plus de 80 % des patientes atteintes du cancer du sein sont des survivantes à long terme et plus de 80 % des enfants atteints du cancer y survivent. 
En presque 40 ans de pratique de l’oncologie à l’Université Harvard, j’ai soigné des milliers de patients qui auraient eu une très mince chance de survie sans chimiothérapie. 
Beaucoup des patients qui ont reçu des traitements reçus dans les années soixante-dix sont vivants et bien portants ; leurs enfants sont maintenant des adultes productifs. 
Mais ce n’est que lorsque j’ai travaillé au Rwanda en 2011 que j’ai vraiment saisi la puissance des moyens mis à ma disposition, en observant les conséquences de leur absence. 
Passer le seuil du service de pédiatrie du cancer à l’hôpital central public de référence à Kigali était comme un retour dans le passé. 
Les résultats des traitements chez les enfants rwandais atteints d’une tumeur de Wilms, une forme de cancer du rein qui afflige rarement les adultes, reflétaient ceux des États-Unis d’il y a 80 ans, avant que l’accessibilité aux traitements médicaux qui permettent de sauver aujourd’hui 90 % des enfants américains diagnostiqués. 
Selon la ministre de la Santé du Rwanda, Agnes Binagwaho, le pavillon des cancéreux à Kigali avait l’air d’un centre de traitement du VIH/SIDA où elle œuvrait comme pédiatre il y a une décennie. 
Sans thérapie antirétrovirale, les médecins se contentaient de prescrire des aliments et du repos dans les cas de VIH/SIDA – ce qui signifiait qu’une infection se résumait essentiellement à une condamnation à mort. 
À l’époque, certains se sont fait piéger, ne serait-ce qu’un instant, du mauvais côté de l’histoire. 
En 2001, un haut fonctionnaire des États-Unis déclarait qu’il serait impossible de traiter le VIH/SIDA en Afrique, en raison de sa « complexité » et de son coût élevé. 
Il a été contredit par les faits comme tous ceux qui abondaient dans le même sens. 
De nos jours, les taux d’adhésion aux traitements en Afrique chez les patients séropositifs ayant accès aux médicaments ont longtemps dépassé le taux des États-Unis. En fait, le Rwanda était l’un des premiers pays à atteindre un accès universel au traitement du SIDA. 
Malgré ce précédent, la perspective d’un traitement efficace contre le cancer en Afrique a été accueillie avec scepticisme. 
Il est vrai que les traitements cancéreux sont complexes et nécessitent un vaste éventail de renseignements diagnostiques et de moyens thérapeutiques – pathologie, chirurgie, radiothérapie, chimiothérapie et traitements ciblés – ainsi que des connaissances et des compétences pour administrer en toute sécurité ces traitements susceptibles de sauver des vies. 
Or, le Centre d’excellence en recherche médicale sur le cancer de Butaro ainsi que d’autres organismes ont prouvé qu’il était possible de traiter sans danger les cancéreux, et ce, efficacement, même dans des milieux ruraux défavorisés. 
Grâce au ministère de la Santé du Rwanda, à Partenaire pour la santé et à l’Institut de recherches sur le cancer Dana-Farber de Boston, le Centre Butaro a pu traiter plus de 3 000 cancéreux, dont la plupart venaient de l’extérieur de la région, depuis les initiatives ciblées en juillet 2012 de l’ancien président Bill Clinton et de la ministre Binagwaho. 
L’appui de la Fondation pour les enfants de Jeff Gordon, de la Fondation du cancer du sein, de LIVESTRONG et de donateurs privés a été essentiel à cette réalisation. 
Heureusement, d’autres grandes institutions se préparent déjà à appuyer ces initiatives. 
L’Organisation mondiale de la santé, de concert avec l’UICC (Union for International Cancer Control) est en train de réévaluer la liste modèle des médicaments essentiels contre le cancer de l’OMS qui recense plus précisément quels types de cancers sont les plus susceptibles d’être contrés par les traitements et lesquels pèsent le plus sur les populations. 
La méthode la plus efficace de réduction des taux mondiaux de mortalité par le cancer serait d’introduire des thérapies existantes aux cancéreux des pays en développement. 
Ajouter à cela le financement international des traitements du cancer, comme celui qui a été mobilisé pour combattre le VIH/SIDA dans le cadre du plan d’urgence du président des États-Unis pour la lutte au SIDA appuyé par Le fonds mondial et le taux de mortalité du cancer dans les pays en développement pourrait beaucoup baisser, et ce, assez rapidement. 
Il y a plus d’une décennie, les instances de la communauté internationale ont décidé qu’elles ne se résigneraient pas à ce que des patients atteints du VIH en meurent obligatoirement. 
Il faut prendre les mêmes engagements aujourd’hui pour apporter les traitements contre le cancer dans les régions qui en ont été jusqu’ici dépourvues. 

Mieux vaut prévenir que guérir 
PITTSBURGH – En 1971, le président Richard M. Nixon a lancé une “guerre” contre le cancer. Presque quarante ans plus tard, la bataille prend principalement la forme de démarches très rentables visant à mettre au point des médicaments et des techniques pour soigner la maladie, tout en ignorant pratiquement les facteurs environnementaux qui la provoquent. 
Certes, le nombre de décès liés au cancer a chuté principalement grâce à des efforts très tardifs, et encore peu soutenus, de réduction de la consommation de tabac. 
Les succès du dépistage et des traitements des cancers du sein, colorectaux et de l’utérus y ont aussi contribué. 
Mais les noirs et d’autres minorités aux États-Unis – et ailleurs dans le monde – ne partagent pas ces succès, et il semble que ces disparités s’expliquent par des facteurs environnementaux. 
Alors qu’un Américain sur huit seulement est noir, un noir sur trois travaille dans le système sanitaire ou exerce une autre profession manuelle. 
Il se trouve aussi que chez la population noire, le niveau de vitamine D qui protège des cancers est inférieur de moitié à celui des blancs. En outre, ils sont bien plus susceptibles de vivre dans des quartiers pollués. 
Les cas de cancers non liés à l’âge ou à la cigarette augmentent. 
Le cancer est la principale cause de mortalité chez les personnes d’âge moyen et les enfants (après les accidents), et nous ne savons expliquer pourquoi, dans la plupart des formes de cancer, le taux de mortalité est plus élevé chez les noirs que chez les blancs. 
Ce que nous pouvons affirmer, c’est que la maladie elle-même n’est pas le bon ennemi à combattre. 
Nous devons à la place attaquer les substances cancérigènes connues – pas seulement le tabac, mais aussi les radiations, les rayons du soleil, le benzène, les solvants et certains médicaments et hormones. 
Les agents cancérigènes modernes comme les gaz d’échappement du diesel, les pesticides et autres polluants de l’air ne sont pas étudiés systématiquement. 
Et lorsqu’on se penche dessus, on considère qu’il sont le prix à payer pour le progrès. 
La plupart des cancers sont acquis, pas innés, et résultent des dégâts causés à nos gènes, qui adviennent au cours de la vie. 
Bien que pourvus de gènes remarquablement similaires à la naissance, de vrais jumeaux ne développent pas les mêmes cancers. 
À 50 ans, leurs bandes chromosomiques diffèrent profondément. 
Les centres américains pour la prévention et le contrôle des maladies (America’s Centers for Disease Control and Prevention) affirment que le sang des enfants contient aujourd’hui des dizaines de produits chimiques qui n’existaient pas il y a vingt ans, notamment de nombreux composés endommageant les gènes, dont on sait qu’ils provoquent des cancers et de nombreuses autres maladies. 
Les hommes et les femmes en âge de procréer possèdent assez de composés perturbant leurs hormones dans le corps pour mettre un frein à leur fertilité. 
Les femmes exposées à de hauts niveaux du pesticide DDT avant l’âge de 14 ans courent cinq fois plus de risques de développer un cancer du sein lorsqu’elles atteindront la quarantaine. 
Ces composés jouent-ils un rôle dans les taux croissants et inexpliqués de cancers infantiles, de cancers des testicules et de lymphomes non hodgkiniens dans le monde industriel ? 
Doit-on attendre encore avant de se le demander ? 
Certes, nous connaissons un grand succès en termes de guérison des cancers chez les jeunes aujourd’hui, mais cette réussite relève parfois d’un pacte avec le diable. 
Une jeune femme sur trois recevant un traitement par radiation pour arrêter la maladie de Hodgkin aura un cancer du sein avant 32 ans. 
Évidemment, beaucoup de cancers ne se seraient pas développés au départ si les patients n’avaient pas été exposés à d’autres agents cancérigènes dans leur environnement. 
Notre dépendance à de nombreuses commodités modernes nous transforme en sujets de vastes expériences incontrôlées, pour lesquelles aucun d’entre nous n’a donné son consentement. 
Un exemple : l’innocuité sur le long terme de l’utilisation des téléphones portables n’est pas encore prouvée. 
Les études très médiatisées datant du début des années 1990, vantant leur niveau de sécurité, n’incluaient pas les utilisations professionnelles. 
De récents rapports français et suédois révèlent que les personnes ayant utilisé des téléphones portables pendant dix ans ou plus courent deux fois plus de risques que les autres de développer un cancer du cerveau. 
Le fait que la limite des émissions de micro-ondes des téléphones portables soit 500 fois inférieure en Suisse et en Chine qu’aux États-Unis est aussi troublant. 
Un proverbe chinois dit qu’une façon de voir est aussi une façon de ne pas voir. 
La nature limitée des preuves portant sur les potentialités cancérigènes de certains éléments de notre environnement ne doit pas être prise pour une preuve d’innocuité : les recherches sont difficiles, et, aux États-Unis, très peu sont aujourd’hui financées par le gouvernement et le secteur privé. 
En outre, la confusion autour des risques de cancers liés à l’environnement provient aussi de campagnes de désinformations de longue durée, soigneusement cultivées et bien financées, inspirées par les machinations de l’industrie du tabac. 
Nous ne pouvons nous permettre d’ignorer les signaux qui révèlent l’importance de l’environnement sur notre santé. 
Si nous voulons éradiquer le fléau du cancer, il faut appuyer les efforts de détection et de traitement du cancer visant à éviter avant tout que les gens ne le contractent. 

Révélations en matière de dépistage du cancer 
BOSTON – L'un des débats les plus controversés de la médecine concerne aujourd'hui le dépistage du cancer, qui présente évidemment des avantages indiscutables. 
En effet, beaucoup estiment qu’un dépistage précoce serait logiquement censé conférer un avantage aux patients dans la lutte contre la maladie. À vrai dire, les faits n'appuient pas systématiquement cette hypothèse. 
Le cancer de la prostate en est un bon exemple. 
Le dépistage implique l'examen en masse d'individus d'un certain âge et d'un certain sexe, sans considération de leurs antécédents familiaux ou de leur propre santé, afin d'identifier un éventuel état pathologique. 
Pour que le dépistage soit utile, le test conduit ou la procédure effectuée doit pouvoir identifier facilement la maladie en question, et le traitement qui suivra doit se traduire par un résultat bénéfique mesurable. 
Autrement dit, on doit pouvoir en arriver à une situation dans laquelle la population dépistée présente une santé meilleure que celle de la population non-dépistée. 
À l’égard de certains problèmes de santé – comme un taux de cholestérol élevé – le dépistage aboutit à des résultats positifs : un simple test sanguin mesure les quantités de bon et de mauvais cholestérol dans le sang, ce qui facilite la détection de maladies cardio-vasculaires, qui entraînent crises cardiaques ou accidents vasculaires cérébraux. 
Les personnes bénéficiant d’un dépistage, d’un diagnostic, puis d’un traitement présentent un moindre taux d’incidents cardiovasculaires. 
Le dépistage du cancer de la prostate nécessite également une prise de sang – le test de l'antigène prostatique spécifique (APS). Un taux élevé d'APS suggère la présence d'un cancer de la prostate, même si aucune anomalie physique n'a été détectée. 
On effectue alors à une biopsie tissulaire. À ce stade, un diagnostic peut être établi. 
S'il est positif, on procédera ensuite au traitement du cancer, qui s’effectuera par chirurgie ou radiothérapie. Enfin, on l’espère, le patient pourra être guéri. 
Les partisans du dépistage font valoir qu'il permettrait de détecter et de traiter le cancer plus tôt, lorsque les chances de guérison sont les plus élevées. 
Par ailleurs, à la différence des autres, les patients les plus jeunes résistent davantage aux effets secondaires accompagnant le traitement du cancer. 
Ses adeptes soutiennent également que la baisse de l'incidence globale des décès par cancer de la prostate observée au cours des deux dernières décennies s’expliquerait par un recours de plus en plus en répandu au test de l'APS, et encouragent la mise en place de programmes de dépistage plus rigoureux. 
Pourtant, les avantages du dépistage ne sont pas aussi évidents que le prétendent ses partisans. 
Il est évident que la population d’hommes à risque – par exemple les hommes présentant des antécédents familiaux de cancer de la prostate, les Afro-Américains, ou les hommes souffrant d'une hypertrophie de la prostate et traités par inhibiteurs de la 5 alpha-réductase (dont l'échec à réduire le taux d'APS pourrait révéler un risque accru de développement d’un cancer de la prostate) – doive envisager de procéder à ce test. 
En revanche, en ce qui concerne la plupart des hommes en bonne santé, la United States Preventive Services Task Force (USPSTF) – panel indépendant de premier plan, réunissant des experts en matière de prévention et de médecine générale – a publiquement recommandé de ne pas généraliser les tests de l'APS. 
Plusieurs tests aléatoires correctement effectués à long terme sur des êtres humains ont conclu à la quasi-absence d’une meilleure chance de survie pour les individus ayant été dépistés, diagnostiqués et soumis à un traitement, par rapport aux individus n’ayant jamais été dépistés. 
L’une des études citées par l'USPSTF, une étude conduite en Europe, a révélé un léger avantage dans un sous-ensemble d'hommes, sans qu'aucune amélioration significative de la qualité de vie n'ait été observée. 
Une autre étude, menée aux États-Unis, n'est pas parvenue à prouver que le dépistage APS améliorerait les taux de survie en cas de cancer de la prostate. 
En outre, une étude récente, comparant les résultats observés chez des patients dont la prostate avait été chirurgicalement ablatée aux résultats constatés chez des patients seulement placés en observation, n’a conclu à aucune différence dans les taux de survie présentés par ces deux groupes. 
Dans la mesure où l'âge moyen au moment du diagnostic se situe à 71-73 ans, les hommes sont susceptibles de décéder d'autres causes avant que le cancer de la prostate ne vienne leur enlever la vie. 
Et il n'existe aucune preuve crédible démontrant que le cancer de la prostate de stade inférieur progresserait de manière uniforme vers des cancers de stades plus avancés, la question du traitement précoce n'étant par conséquent ici pas essentielle. 
En outre, le traitement du cancer s’accompagne souvent de sévères effets secondaires – parmi lesquels une incontinence urinaire, une dysfonction érectile, et, chez ceux qui subissent une radiothérapie, une inflammation de la partie inférieure du rectum ou de la vessie, ainsi que des effets non-déclarés tels que l'incontinence fécale – qui peuvent nuire à la qualité de vie des patients. 
Dans la mesure où de nombreux patients diagnostiqués comme atteints du cancer de la prostate à la suite du test de l'APS ne souffriraient jamais d’aucun symptôme, de telles conséquences sont difficiles à justifier. 
Beaucoup se refusent pourtant à abandonner le dépistage. 
Ceci dit, un programme de surveillance actif pourrait constituer le meilleur moyen d'aborder les conséquences plus graves d'un dépistage excessif, traitement à la fois prématuré et trop agressif. 
En cas de programme de surveillance active, le patient diagnostiqué par biopsie à la suite du test de l’APS repousse le traitement. 
Au lieu de cela, ce patient est étroitement surveillé au travers de divers tests de suivi. 
Ce n’est que lorsqu’un certain nombre de signes indique que le cancer devient dangereux que débute le traitement. 
Bien que cette approche ne soit encore qu’à l’étude, les résultats observés jusqu’à présent semblent prometteurs : les hommes inscrits à des programmes de surveillance active sont 14 fois plus susceptibles de décéder d’une cause étrangère au cancer de la prostate. 
Un certain nombre de preuves à l’appui faisant de plus en plus pencher la balance en défaveur de la généralisation du test de l’APS, il est urgent de mettre en place un nouveau test de dépistage ou biomarqueur capable de faire la distinction de manière efficace entre les cancers de la prostate potentiellement mortels et les formes moins dangereuses de cancer de la prostate. 
De même, il est impératif de procéder à des traitements moins risqués. 
Les programmes de surveillance active constituent une perspective encourageante dans la minimisation des conséquences malheureuses du test de l’APS. 
Néanmoins, à défaut d’une amélioration considérable des pratiques de dépistage, le dépistage du cancer de la prostate pourrait bien ne présenter qu’une piètre utilité, voire entraîner de sérieux dommages. 



Capitalisme et scepticisme 
BALTIMORE – Alors que chaque jour voit à Wall Street un sauvetage plus colossal que celui de la veille, une question se fait de plus en plus pressante : pourquoi l’économie américaine connaît-elle de si mauvais résultats sous les présidents républicains ? 
Les faits sont difficilement contestables : les données historiques sont si accablantes que les républicains les plus radicaux sont sans doute en train de se demander s’ils ne sont pas maudits. 
Pour la période couverte par les statistiques modernes, les démocrates ont dépassé les républicains dans pratiquement toutes les mesures de performances économiques disponibles (croissance du PIB par habitant, chômage, inflation, déficits budgétaires). 
Les démocrates ont même réussi à battre les républicains sur leur propre terrain. 
Grâce à l’extrême prodigalité de l’administration Bush actuelle (et à la prudence de l’administration Clinton), proportionnellement au PIB, les dépenses fédérales moyennes sous les présidents républicains dépassent celles des démocrates pour la période mesurée. 
Ce schéma des déficiences des républicains reste valable lorsqu’on étend l’analyse historique aux résultats boursiers pour mesurer les performances de l’économie. 
En moyenne, depuis la naissance de l’indice Standard and Poor en 1926, engager son argent sur le marché a rapporté environ 16 points de pourcentage de moins sous les républicains que sous les démocrates. 
La mauvaise performance des républicains persiste même lorsqu’on exclut des données la Grande dépression et la Seconde Guerre mondiale (dans l’espoir fou que ces événements ne se répèteront jamais.) 
À la lumière du mandat présidentiel actuel, qui titube vers une fin si calamiteuse que son président sortant s’inquiète sans doute à l’idée de rester dans l’histoire sous le nom de George Herbert Hoover Walker Bush, la corrélation entre parti présidentiel et résultat économique exige une explication. 
La réponse ne peut se trouver dans les propositions politiques spécifiques des républicains et des démocrates, qui ont tant évolué au cours des années qu’elles défient toute généralisation significative. 
Il n’y a pas non plus de différences de doctrines clairement identifiables qui pourraient se traduire en attentes raisonnables d’une meilleure performance économique sous un parti plutôt que l’autre. 
Peut-être la meilleure explication a-t-elle un rapport avec les attitudes, et non l’idéologie. 
Peut-être le capitalisme fonctionne-t-il mieux quand les sceptiques freinent leurs excès que quand de vrais partisans écrivent, interprètent et exécutent les règles du jeu. 
Or, les démocrates sont sans aucun doute les plus sceptiques des deux partis américains. 
On trouve certains signes dans ces particularités de l’économie américaine que nous estimons devoir être suivis par d’autres. 
Il règne aujourd’hui un consensus écrasant selon lequel des mécanismes ouverts, transparents et responsables de contrôle des actionnaires sont essentiels au fonctionnement efficace des entreprises cotées. 
La vertu se définit par de bonnes pratiques comptables. 
Mais il est instructif de se souvenir que beaucoup de ces règles, qui font aujourd’hui l’unanimité, ont reçu un accueil très hostile la première fois qu’elles ont été proposées. 
Le scandale des options antidatées qui a récemment rattrapé Steve Jobs, le président d’Apple, est un microcosme d’innovation, de poursuites et de réforme ; à présent qu’une loi a été mise par écrit pour interdire l’antidatation, cette escroquerie ne se reproduira pas. 
C’est ainsi que les pratiques comptables se rapprochent de la perfection. 
Qu’apprenons-nous de cet exemple ? 
Difficile à dire. 
Peut-être le capitalisme fonctionne-t-il mieux lorsqu’il doit des comptes que lorsqu’on le laisse livré à lui-même. 
À mesure que le vingtième siècle disparaît de notre champ de vision, il semble de plus en plus clair que, pour le meilleur ou pour le pire, le manifeste déterminant de notre époque aura été le Capitalisme et liberté de Milton Friedman. 
Au départ pourtant, ce livre tirait sa force de sa farouche indépendance vis-à-vis des orthodoxies contemporaines. 
La voix de Friedman était une bouffée d’air frais de scepticisme, à une époque où le point de vue dominant était une sorte de pseudo-socialisme suffisant qui ne reconnaissait pas l’étonnante capacité des marchés à atteindre des objectifs souhaitables. 
Aujourd’hui cependant, l’orthodoxie républicaine dominante est un genre de pseudo-friedmanisme suffisant qui estime que les marchés, livrés à eux-mêmes, ne peuvent se tromper. 
Le temps d’une nouvelle bouffée d’air frais est peut-être venu. 
Le livre qui marquera cette nouvelle époque n’est pas encore écrit, mais j’ai déjà un titre à proposer : Capitalisme et scepticisme . 
Le scepticisme n’est peut-être pas aussi vivifiant que la liberté, mais c’est un élément dont nous aurions dû nous servir un peu plus ces dernières années. 

Le train du capitalisme sifflera trois fois 
Le schadenfreude provoqué par Enron en Europe n'a plus de raison d'être. 
Les scandales de l'année dernière (Vivendi) et de cette année (Parmalat) y ont veillé. 
L'Europe, comme l'Amérique (et, en fait, comme le monde capitaliste dans son ensemble), doivent désormais se durcir en exigeant que les patrons qui ont pillés leurs sociétés soient poursuivis et punis. 
Les procureurs américains penchés sur le cas d'Enron ont réalisé des progrès considérables dernièrement, en amenant des escrocs d'envergure comme Andrew Fastow à plaider coupables et à témoigner contre leurs anciens collaborateurs. 
Mr. Fastow ira en prison pendant dix ans et les personnes contre lesquelles il témoigne auront une peine bien plus longue. 
Les procureurs italiens mettent beaucoup d'ardeur à obtenir une peine similaire pour les patrons qui ont pillé Parmalat. Mais ces affaires vont bien au-delà du vol de sociétés et de trahison d'actionnaires. 
L'enjeu est de taille : la perception de l'équité du marché et le soutien politique universel aux politiques orientées vers le marché. 
Les économies capitalistes engendrent des inégalités, et souvent conséquentes. 
Jusqu'à un certain stade, et dans la mesure où les différences de revenus sont dues aux différences de capacité, d'effort, d'investissement dans l'éducation, etc., ces inégalités sont nécessaires afin d'inciter les entreprises à investir, travailler, innover et croître. 
Mais plus la réputation d'équité du marché est ternie, plus les citoyens moyens considèreront les différences de revenus comme le fruit de la corruption, d'activités illicites, de liens avec des fonctionnaires, etc. Cette situation intensifiera la demande pour une réglementation plus stricte et pour une implication massive du gouvernement dans l'économie afin de contrôler davantage les capitalistes indisciplinés et indignes de confiance. 
En outre, plus cette accumulation de richesses est taxée « d'injuste » (suite à la corruption et à l'illégalité), plus la pression pour une imposition sévère des « biens mal acquis » s'intensifiera. 
Si l'une de ces mesures populistes rend les marchés plus justes et améliore leur fonctionnement, nous n'aurions qu'à nous en louer. 
Malheureusement, une telle réaction face à des hommes d'affaires corrompus instaure un cercle vicieux : une réglementation plus importante risquerait alors de déboucher sur une corruption plus vaste afin de pallier à cette réglementation ; des impôts plus élevés sur la richesse inciteraient à rechercher des échappatoires fiscales supplémentaires, ce qui aurait pour résultat de corrompre davantage le système. 
Malheureusement, à l'heure actuelle, des éléments aussi disparates que des cadres au salaire élevé, les scandales d'Enron et de Parmalat, des fusions et des acquisitions contestées, la volatilité des actions, les « obligations pourries » et les bulles spéculatives des prix sont tous classés dans la même catégorie, sous l'appellation narquoise de « capitalisme cowboy ». 
Les Européens sont tout particulièrement enclins à considérer les choses sous cet angle et à voir un gouvernement puissant jouer le rôle de shérif afin d'empêcher les cowboys de terroriser la ville en tirant des coups de feu. 
Cette situation est tout particulièrement inquiétante car l'Europe a récemment commencé à déréglementer ses marchés. 
Alors que le soutien politique à ces changements reste toujours incertain, l'Europe court le risque que les opposants à ces changements utilisent Parmalat, Enron, Vivendi et d'autres cas similaires comme excuse pour inverser le processus. 
Dans un grand nombre de pays en voie de développement, des régulateurs faibles et une perception répandue de la corruption constituent souvent un obstacle à la mise en place de réformes favorisant le marché ; la gauche (populiste ou autre) peut soutenir, de manière tout à fait crédible, que le capitalisme est « corrompu » et que le gouvernement doit donc le prendre sous son aile. 
Ceci explique en grande partie pourquoi le capitalisme de marché a eu tant de mal à s'implanter dans le monde en voie de développement. 
Si les capitalistes sont corrompus, comment convaincre un pauvre paysan de croire en l'économie de marché ? 
Il votera plutôt pour des politiques populistes. 
En conséquence de quoi, la corruption est plus étendue et la croissance se ralentit dans une sorte de piège de la pauvreté « créé par la corruption ». 
Le scandale de Parmalat peut avoir porté un coup au capitalisme, mais en Italie, on espère qu'il sonnera le glas d'un système économique traditionnellement basé davantage sur les « liens » entre les groupes privés (et entre ces groupes et le secteur public) que sur les marchés compétitifs. 
Pour l'Italie, la solution évidente consiste à renforcer les institutions d'investigation et financières du pays et à améliorer la conception des organismes de réglementation, et tout particulièrement la qualité de leur personnel. 
Ce changement ne se fera pas du jour au lendemain, et entre-temps, la demande pour une réglementation renforcée risque de donner naissance à une structure lourde, inefficace et, à la fin, d'entraver, plutôt que de rectifier, les tendances du marché. 
Le contrôle doit être renforcé dans les entreprises italiennes par la présence d'un nombre suffisant de directeurs non cadres dans les conseils d'administration des entreprises publiques. 
Un directeur indépendant unique aurait probablement suffi à dévoiler les manigances des patrons dans le scandale de Parmalat : aucun ne siégeait à son conseil d'administration. 
De même, il serait utile que les cabinets comptables soient sélectionnés par les actionnaires minoritaires ou que leur salaire soit fonction des résultats de la bourse plutôt que versé par une entreprise. 
Dans le cas présent, même les récents changements survenus aux Etats-Unis n'ont pas suffi : ils empêchent les cabinets comptables de jouer également le rôle de cabinets conseils auprès d'une entreprise, mais ils laissent encore la décision de la rémunération des comptables entre les mains de l'entreprise, incitant ainsi par esprit de contradiction les entreprises à mystifier la communication de l'information financière. 
Il est surprenant que tandis que le gouvernement italien est occupé à revoir la structure de réglementation et de contrôle des institutions financières et des marchés financiers de son pays, aucune mention n'est faite des directeurs et des cabinets comptables indépendants. 
Après tout, les bons shérifs ont besoin de réunir un groupe de citoyens actifs qui feront office de jurés. 
Pour être sans tache, le capitalisme a besoin du même type d'engagement universel. 

La morale et le capitalisme 
Les révélations récentes selon lesquelles beaucoup de cadres supérieurs de grandes entreprises ont antidaté leurs stock-options pour en tirer un plus grand bénéfice, même si les résultats de leur firme ne sont pas bons, ne constituent que le dernier exemple d'un manque d'éthique. 
A une époque où les retraites et différentes prestations sont à la baisse pour la majorité des salariés, à la vue des revenus exorbitants des pdg, une opinion publique de plus en plus cynique se demande ce qui se passe dans les grandes entreprises. 
La réponse est sans doute très simple : trop de dirigeants ont oublié les valeurs humaines fondamentales et ont fait leur la fameuse devise de Gordon Gekko dans le film Wall Street : "la rapacité, c'est bien". 
Mais de plus en plus d'études montrent que ce n'est pas toujours une bonne chose et que les valeurs morales sont un élément nécessaire pour diriger une entreprise. 
Les gens comme Gordon Gekkos sont des prédateurs qui veulent de l'argent rapide. 
Bien qu'ils soient utiles, car ils entretiennent la vigilance et contribuent à améliorer l'efficacité des marchés en stimulant la concurrence, la plupart des acteurs les évitent, préférant traiter avec des hommes de la trempe de Warren Buffett, durs en affaire, mais connus pour respecter la règle du jeu et créer de la valeur à long terme. 
Prenons l'exemple du supermarché qui propose des produits en provenance du monde entier. 
Son système de livraison décentralisée repose sur le travail d'employés qui doivent attendre la fin du mois pour toucher leur paye, sur des entreprises qui se font mutuellement crédit et sur des banques qui offrent des prêts relais quand c'est nécessaire. 
Les hommes pratiquent l'échange depuis la naissance de la civilisation, mais ce type de commerce impersonnel n'est vieux que de quelques mille ans. 
Si des solutions juridiques existent en cas de dysfonctionnement, le système ne peut fonctionner que si la grande majorité des acteurs partagent les même valeurs de respect des règles et de coopération. 
Même dans le cadre de transactions commerciales impersonnelles, nous ne pouvons nous empêcher de personnaliser les transactions : l'épicier nous sourit et nous remercie, la personne chargée de l'accueil dans un magasin a pour seule fonction de nous faire sentir que l'on est le bienvenu. 
Cette personnalisation agit sur des régions du cerveau qui ont évolué à l'époque où nos partenaires commerciaux étaient membres de clans familiaux dans lesquels les atteintes à la morale étaient immédiatement repérées et entraînaient aussitôt une réaction du groupe. 
Des primatologues, Sarah Brosnan et Frans de Waal de l'université Emory à Atlanta, ont mis en évidence ce qui ressemble à des valeurs morales même chez les singes. 
Quand deux singes ont trouvé de quoi manger, ils ont la notion de partage équitable. 
S'il ne l'est pas, celui qui est désavantagé pousse des cris de révolte et lance la nourriture comme s'il était en colère. 
Les valeurs morales ont également des répercussions physiologiques sur les êtres humains, en particulier quand elles sont violées. 
Le philosophe Josh Greene et ses collègues de l'université de Princeton ont montré que notre réaction face à un dilemme moral (par exemple, vais-je tuer une personne pour en sauver sept autres ?) repose bien plus sur nos émotions que sur notre intellect, au dépit de beaucoup de philosophes qui prétendaient le contraire. 
A ce moment là, notre pouls s'accélère et nos mains deviennent moites. 
Dans le cadre d'expériences en neuroéconomie faites dans mon laboratoire, nous avons montré que lorsqu'on fait confiance à un inconnu en lui remettant une grosse somme d'argent qu'il pourrait ne pas restituer, notre cerveau sécrète de l'oxytocine, une hormone présente depuis très longtemps chez les mammifères. 
C'est l'oxytocine qui créé le lien entre les mammifères et leur progéniture, c'est grâce à elle que les partenaires d'un couple humain s'aiment et prennent soin l'un de l'autre. 
Nous avons découvert que le fait de faire confiance à autrui, par exemple en lui prêtant de l'argent, entraîne un pic de sécrétion d'oxytocine et provoque chez l'autre le même phénomène, il sera lui aussi prêt à faire confiance. 
Nous sommes "câblés" pour coopérer et notre cerveau en tire de la satisfaction, au même titre que d'un bon repas ou d'une rencontre amoureuse. 
Du point de vue de l'évolution, l'oxytocine agit sur une zone très ancienne du cerveau et cela, sans que nous en ayons conscience. 
Nous avons simplement le sentiment de vouloir partager avec quelqu'un qui nous a fait confiance. 
Nous avons aussi découvert que 2% des étudiants qui ont participé à notre étude ne coopèrent pas avec autrui. 
Si l'occasion se présente de partager de l'argent avec un étranger qui leur a fait confiance, ils s'y refusent, préférant tout garder pour eux. 
Dans mon laboratoire, nous utilisons un terme technique pour les désigner : "les bâtards". 
Nos recherches montrent que leur cerveau fonctionne différemment, leur caractère ressemble à celui des sociopathes. 
Ils ne portent pas la même attention à autrui que la plupart des gens et l'une des raisons semble en être un dysfonctionnement lié à l'oxytocine dans leur cerveau. 
A cause d'eux, nous avons encore besoin d'un gouvernement et les échanges commerciaux et les tractations financières doivent être réglementés jusqu'au niveau individuel. 
Mais trop de réglementation anesthésie le sens moral. 
Quand chaque infraction peut entraîner une pénalité, une transgression n'est plus une atteinte à la morale, mais tout simplement une méthode pour "utiliser le système" qui comporte le risque de se faire prendre et de devoir payer une amende. 
Ces pénalités venues de l'extérieur risquent de dissiper le sentiment de culpabilité. 
A Enron, la technique consistait à morceler chaque décision, ainsi personne n'en était véritablement responsable et chacun pouvait prétendre ne pas être au courant s'il se faisait prendre. 
Lors de son procès, l'ancien pdg d'Enron, Jeffrey K. Skilling, a justifié son comportement en disant qu'il n'était pas un comptable. 
Beaucoup de gens sont convaincus que le libéralisme économique porte atteinte à notre humanité. 
On pense par exemple au film de Charlie Chaplin, Les temps modernes , dans lequel un petit vagabond est un simple rouage de la machine capitaliste. 
Ce point de vue, un résidu de la pensée marxiste, est erroné. 
Bien au contraire, le fait de travailler ensemble et de commercer les uns avec les autres constitue la moralité en action. 

Les nouveaux habits du capitalisme 
MELBOURNE – La crise financière mondiale nous offre-t-elle l’occasion de forger une nouvelle forme de capitalisme basée sur des valeurs saines ? 
Apparemment, le président français Nicolas Sarkozy et l’ancien Premier ministre britannique Tony Blair le pensent. 
Lors d’un colloque organisé le mois dernier à Paris, intitulé « Nouveau Monde, Nouveau Capitalisme », Sarkozy a décrit le capitalisme basé sur la spéculation financière comme « un système immoral » qui a « perverti la logique du capitalisme ». 
Il a précisé que le capitalisme devait être refondé sur de nouvelles valeurs morales et que les gouvernements devaient jouer un rôle plus important. 
Blair a de son côté appelé de ses vœux un nouvel ordre financier basé sur des « valeurs autres que le profit maximum à court terme ». 
Il est étonnant de constater avec quelle rapidité les politiciens de tous bords – y compris les tenants idéologiques des marchés non réglementés – ont accepté l’idée que l’État renfloue les banques et les compagnies d’assurance en difficulté. 
A l’exception de quelques fervents partisans de la libre entreprise, rares sont ceux prêts à assumer les risques inhérents à la faillite des principales banques mondiales. 
Quelles auraient pu en être les conséquences ? 
De nombreuses voix se sont élevées pour mettre en garde contre le chômage de masse, un tsunami de banqueroutes, des millions de familles expulsées de leur foyer, une sécurité sociale au bord de la rupture, voire la possibilité d’émeutes ou la résurgence de l’extrémisme politique qui permit à Hitler de s’emparer du pouvoir en Allemagne pendant la dépression des années 1930. 
La décision de sauver les banques des conséquences financières de leurs propres erreurs montre un changement d’orientation qui tend aujourd’hui à réfuter la croyance en l’autorégulation des marchés. 
Il est tout à fait évident que le marché s’est horriblement trompé sur certains points – notamment sur la valeur de certains produits financiers. Mais la récession produira-t-elle aussi un changement des valeurs des consommateurs ? 
Ce n’est pas un hasard si le colloque « Nouveau Monde, Nouveau capitalisme » a été organisé en France, où certains experts ont estimé que la crise était nécessaire et souhaitable précisément parce qu’elle induit cette transformation des valeurs. 
Dans le journal « Le Figaro », un article consacré à la manière de réduire ses dépenses prédit une « révolution des valeurs » et que les gens donneront la priorité à la famille sur le travail (les Américains pensent que les Français, avec leurs heures de travail plus courtes et les longues vacances d’été, donnent déjà la priorité à la famille sur le travail). 
Les Français ont toujours eu tendance à moins s’endetter – lorsqu’ils utilisent une carte de paiement, ils tendent à utiliser une carte de débit qui débite leur compte bancaire, plutôt qu’une carte de crédit. 
Aujourd’hui, ils voient la crise financière comme une justification de l’importance à ne pas dépenser de l’argent qu’on n’a pas. 
Cela signifie, en tous cas, moins de dépenses en produits de luxe – une évolution qu’il est peut-être difficile de concilier avec l’image de la France comme pays de la mode, des parfums et du champagne. Mais l’ostentation est démodée et toutes les entreprises du secteur font état d’une baisse du chiffre d’affaires. 
Richemont, la société suisse de produits de luxe et propriétaire des marques Cartier et Montblanc, a indiqué qu’elle est confrontée aux « pires conditions de marché des vingt dernières années ». 
Mais s’agit-il là d’un changement en profondeur des valeurs, ou juste d’une dépréciation temporaire du pouvoir d’achat à laquelle les consommateurs sont contraints en raison de pertes relatives à leurs investissements et à une incertitude économique généralisée ? 
Dans son discours d’investiture, le président américain Barack Obama a dit que « le temps est venu de se défaire des enfantillages » et de se rallier à la noble idée « que nous sommes tous égaux, tous libres et que nous méritons tous la chance de prétendre à une pleine mesure de bonheur ». 
Ce serait effectivement une excellente chose si la crise financière mondiale redonnait la prééminence à ce qui est réellement important. 
La crise nous rappellera-t-elle que nous achetons davantage des produits de luxe pour ce qu’ils représentent que pour leur qualité intrinsèque ? 
Pourra-t-elle nous aider à comprendre que notre bonheur dépend de bien d’autres choses que de notre envie de dépenser de l’argent pour des vêtements chics, de belles montres et des dîners fins ? 
Pourra-t-elle même, comme le suggère Obama, nous rendre plus conscients des besoins de ceux qui vivent dans une vraie pauvreté et qui sont plus mal lotis que nous ne le serons jamais, crise ou pas ? 
Le risque est de voir le potentiel d’un réel changement de valeur récupéré, comme c’est déjà arrivé, par ceux qui n’y voient qu’une autre occasion de gagner de l’argent. 
Au lieu de l’immense espace de location habituel, la styliste Nathalie Rykiel prévoit, semble-t-il, de présenter la prochaine collection Sonia Rykiel en mars dans l’espace plus personnel de sa propre boutique. 
« Cela correspond à un désir d’intimité, d’un retour aux valeurs » a-t-elle déclaré à l’International Herald Tribune. 
« Nous devons revenir à une échelle plus petite, qui parle aux gens. 
Nous dirons : venez chez moi, regarder et toucher les vêtements ». 
Et oui, dans un monde dans lequel dix millions d’enfants meurent chaque année de raisons, liées à la pauvreté et qui pourraient être évitées, et où les émissions de gaz à effet de serre menacent de créer des centaines de millions de réfugiés climatiques, nous devrions visiter les boutiques parisiennes et toucher les vêtements. 
Si les gens étaient vraiment préoccupés par des valeurs morales défendables, ils n’achèteraient pas de vêtements griffés du tout. Mais quelles sont les chances de voir Nathalie Rykiel – ou les riches élites françaises, italiennes, ou américaines – adopter ces valeurs ? 


Capitalisme à la chinoise 
Pour le dernier acte de son mandat présidentiel, qui se termine avec le Congrès du Parti communiste s'ouvrant le 7 novembre, le Chinois Jiang Zemin veut que les hommes d'affaires entrent à la direction du Parti. 
Marx et Mao doivent se retourner dans leur tombe. 
Qui sont ces hommes d'affaires que le président Jiang veut séduire et comment travaillent-ils? 
Kenichi Ohmae nous en brosse le portrait. 
Officiellement, la Chine est toujours communiste et pourtant les sociétés chinoises doivent faire face à une régulation moins forte que celles de Taiwan, de Corée, du Japon, d'Allemagne, de France et de Suède. 
Même comparée aux États-Unis, la Chine est un paradis capitaliste, tant que vous ne vous approchez pas trop du gouvernement central. 
Ainsi, les tarifs douaniers (fixés par le gouvernement central mais géré sur le plan local) sont faibles ou inexistants pour les sociétés qui utilisent à leur profit le système régional chinois des zones franches et les avantages fiscaux. 
Rien de tout cela n'était possible jusqu'en 1992, date à laquelle la proclamation de Beijing, "un pays, deux systèmes", et la décision d'indexer la monnaie de la métropole, le renminbi, sur le dollar de Hong-Kong, ouvrit les portes aux investisseurs étrangers. 
L'argent s'est alors déversé à la bourse de Shenzhen et de Shanghai, tout comme les investissements directs pour construire des usines et des bureaux dans les zones franches. 
Les signes extérieurs de la culture de libre entreprise sont partout. 
On voit le visage de l'ancien patron de General Electric, Jack Welch, dans toutes les librairies de Chine, même si son dernier livre est probablement une édition pirate puisque la Chine suit toujours ses propres règles quant aux droits d'auteur. 
De nombreux managers se pressaient sur les bancs des écoles d'élite chinoises, celles où les agents du renseignement étaient formés durant la guerre froide, pour apprendre les langues étrangères avant de partir faire un MBA aux États-Unis. 
De retour chez eux, ils mettent en pratique leurs connaissances en matière de production, d'évaluation des performances (y compris l'évaluation des dirigeants par les employés) et d'ingénierie, et tout cela avec une ingéniosité et une résolution inégalées. 
En fait, plus que jamais autrefois, les étudiants partis suivre des études au Japon, aux États-Unis et en Europe se laissent attirés et rentrent au pays. 
Le gouvernement local de Dalian a ouvert un parc de développement informatique sophistiqué, à la Silicon Valley, où les étudiants revenant de l'étranger peuvent louer des bureaux à bas prix pour lancer leur entreprise. 
Ils bénéficient d'environnements réseau à haut débit, ils sont présentés aux investisseurs et autres bienfaiteurs et bénéficient de publicité les uns envers les autres. 
Tout comme des concurrents au sein d'une gigantesque entreprise, d'autres villes sont en train de créer leurs propres incubateurs pour rabattre les talents à leur tour. 
De ce fait, la réputation terne de la Chine manquant d'esprit novateur change. 
Si l'on examine le parcours du groupe Neusoft de Shenyang, l'entreprise chinoise cotée en bourse la plus importante dont les ventes se chiffraient à 134 millions de dollar l'an dernier, et qui se posait en concurrent direct et bon marché d'Oracle, on remarque qu'après avoir produit de l'équipement audio pour véhicules, Liu Jiren, le PDG de Neusoft, a tendu l'oreille aux récriminations des hôpitaux de la région quant aux coûts des radiologies spécialisées, des équipements d'IRM, d'ultrason et autres scanners (tels que ceux fabriqués par GE, Philips, Siemens et Toshiba). 
Bientôt, un nouveau marché s'ouvrait. 
Liu a compris que Neusoft pouvait faire le lien entre les puces standard d'Intel, son propre logiciel d'imagerie et tout un ensemble de capteurs numériques pour créer un équipement qui ressemble à un petit PC auquel on aurait rattaché des capteurs. 
Il est bon marché et suffisamment flexible pour que chaque chambre d'hôpital soit maintenant équipée de son propre scanner multi-usage. 
Aux États-Unis ou au Japon, de telles entreprises ne se seraient peut-être jamais développées, vu la concurrence féroce qui existe dans l'industrie. 
Mais en s'implantant dans les hôpitaux chinois d'abord, Neusoft s'est crée une clientèle qui lui permettra de défier l'industrie de l'électronique médicale dans le monde entier, tout comme Honda et Toyota défièrent l'industrie automobile à travers le monde entier dans les années 1970. 
Et Neusoft n'est pas unique en son genre. 
Little Swan vend ses machines dans 40 pays, tandis que le groupe Legend est maintenant le leader mondial dans la fabrication des PC, vendus principalement sous d'autres noms de marque. 
Hua Wei, située à Shenzhen et employant 14 000 personnes, des ingénieurs à 70%, fabrique des routeurs et des commutateurs téléphoniques 50% moins cher que la plupart des entreprises internationales. 
Nombreux sont les fabricants américains et européens d'équipement téléphonique qui tremblent plus devant Hua Wei que devant Fujitsu ou NEC. 
Les Chinois ont compris la botte secrète à la base du succès japonais des années 1970 et 1980. 
Des entreprises telles que Toshiba et Sony se sont appuyées sur deux régions, Otaku dans la préfecture de Tokyo et Higashi Osaka dans la préfecture d'Osaka, où se regroupaient des milliers de fabricants de mécanismes de précision et de composants électroniques. 
Aujourd'hui, Otaku et Higashi Osaka sont des anachronismes. 
Avec les moyens modernes de communication, les installations portuaires et les liaisons de communications disponibles, un fabricant de téléphone cellulaire de Shenzhen peut recevoir ses livraisons de pièces détachées plusieurs fois par jour de fournisseurs qui ne sont qu'à quelques heures de distance. 
Des regroupements de fabricants semblables se développent partout en Chine. 
La région de Dalian se transforme en centre de développement informatique et de traitement administratif de contrats d'assurance ou de centres d'appels pour le tout japonais. 
Les entreprises japonaises préfèrent également Qingdao, dans la péninsule de Shandong, qui se spécialise dans la production d'aliments préparés de grande qualité. 
Plus de 4 000 fabricants taiwanais se sont installés à Xiamen et Dongguan. 
Zhongguancun, un ancien centre de recherches militaires de Beijing qui abrite un demi-million de scientifiques et d'ingénieurs est très populaire auprès des entreprises américaines high-tech. 
Tous ces regroupements donnent lieu à des productions à la pointe de la technologie et à un commerce d'avant-garde. 
Si l'on prend l'exemple de la société japonaise Fast Retailing, qui fait de la vente au détail de vêtements de qualité fabriqués en Chine et vendus sous la marque Uniqlo dans ses propres magasins japonais, Fast Retailing ne fait payer que le tiers du prix de ses concurrents pour une marge près de cinq fois supérieure. 
Le verbe "uniqlo-iser" (réduire les coûts de manière significative grâce à une production chinoise et en éliminant les intermédiaires) est entré dans le jargon japonais des affaires, comme dans l'expression: "Peut-on uniqlo-iser l'industrie du bâtiment ?" 
Les États-Unis durent faire face à des événements similaires vers la fin des années 1980. 
Leur réponse fut d'intérioriser la concurrence internationale telle qu'elle se présentait sous l'effigie de Sony, Toyota, Bayer, Nestlé et DaimlerChrysler, la transformant de fait en entreprise américaine avec des investisseurs, des dividendes et même des cultures d'entreprises américains. 
Le défi pour les États-Unis, l'Europe et même le Japon sera d'intérioriser ces entreprises et ces méthodes chinoises pour galvaniser les leurs et les pousser vers de plus hauts niveaux de productivité et d'innovation. 

« CRISE FINANCIERE OU CRISE ECONOMIQUE ? » 
Au moment où j’écris cet article, la situation dans le monde économique a quelque chose d’étrange. 
La presse nous informe que les prévisions de croissance pour tous les grands pays développés sont révisées à la baisse : USA, Allemagne, France, Japon, il semble que tous soient concernés. 
Ces prévisions sont inférieures d’environ un demi point de pourcentage par rapport à celles faites de l’automne dernier seulement. 
En même temps, la presse commente en termes sinistres une actualité uniquement bancaire et financière, en ignorant quasiment l’économie réelle, comme si la crise était et avait vocation à rester purement financière. 
Aux yeux de certains experts, la crise peut être résolue simplement en re-finançant les banques, et son impact sur l’économie réelle sera relativement limité. 
C’est clairement l’avis de la Banque centrale européenne, qui injecte des centaines de milliards d’euros dans le système bancaire pour assurer la liquidité des banques. 
Mais, contrairement à la Réserve fédérale américaine, elle n’a pas baissé ses taux directeurs, ce qui importe le plus pour les entreprises et les ménages. 
Pour d’autres experts, bien sûr, la dimension économique de la crise est évidente, et la menace de récession très réelle. 
Mais hélas, peu d’experts sont assez polyvalents pour parler avec une égale pertinence de la sphère financière et de la macroéconomie. 
Quels sont alors, pour le citoyen non expert mais observateur attentif, les faits à retenir ? 
Il est utile de situer où en est l’économie mondiale aujourd’hui. 
L’échéance la plus lourde pour les remboursements des prêts hypothécaires subprimes, où l’on attend le plus de non paiements, vient au printemps 2008. 
Elle est donc devant nous et pas derrière : 1,37 millions de propriétaires américains ont déjà cessé de payer leurs hypothèques. 
En 2008, ils seront plus de trois millions. 
En outre, la somme des titres bancaires menacés est non calculable. Elle serait de plusieurs centaines de milliards de dollars. 
Le total des actifs menacés dans les banques est beaucoup plus important encore, car les créances hypothécaires ont été mélangées avec des titres d’autre nature et ces « paquets » ont été vendus dans le monde entier. 
C’est au point qu’une filiale de la Deutsch Bank aux USA s’est vu l’année dernière refuser par un tribunal américain l’expropriation d’une maison, qu’elle requérait, faute de paiement des mensualités d’un prêt, faute à elle de pouvoir démontrer qu’elle en était propriétaire… le titre avait été cédé. 
C’est maintenant le système mondial qui est infesté de paquets de titres dont la part de créances douteuses est grande, mais inconnue. 
Résultat : toutes les banques se méfient les unes des autres et ne se prêtent plus entre elles. 
Ainsi viendra la récession. 
La masse des liquidités en cause est surprenante. Elle ne s’explique pas totalement par la création monétaire récente par les banques centrales. 
Depuis plus d’une vingtaine d’années, l’actionnariat, inorganisé et passif entre 1945 et 1975-80, s’est massivement structuré sous forme de fonds de pension, de fonds d’investissement, et de fonds d’arbitrage ou hedge funds. 
Les actionnaires sont maintenant présents de manière significative (majorités ou fortes minorités) dans toutes les grandes entreprises du monde développé. 
L’actionnariat ainsi organisé pousse à la réduction de la masse salariale pour dynamiser la valeur de ses actifs. 
De fait, la part des salaires directs et indirects dans le PIB a diminué depuis 25 ans d’entre 8 et 11 % dans tous les pays concernés. 
En conséquence, le travail précaire et l’insécurité de l’emploi, presque inexistants entre 1940 et 1970, touchent plus de 15 % de la population du monde développé. 
Le salaire réel moyen est stable aux USA depuis 20 ans, alors que 1 % de la population a récupéré la totalité de l’enrichissement que traduit une croissance de moitié du PIB pendant cette période. 
Cette évolution a dégagé partout d’immenses liquidités disponibles pour les activités immatérielles, le jeu, la spéculation. 
Pour la seule France et en 20 ans, 2 500 milliards d’euros ce qui annonce entre 30 000 et 60 000 milliards de dollars pour le monde entier, ont été enlevés au monde du travail et ajoutés à la sphère financière. 
Cette évolution s’accompagne d’une immoralité croissante du système. 
Les rémunérations des grands patrons atteignent maintenant 300 à 500 fois le salaire moyen des gens qui travaillent sous leurs ordres, contre une quarantaine de fois pendant les 150 années qui ont précédé 1980. 
Dans le monde entier, le nombre d’entreprises en délicatesse avec la justice pour fraudes diverses est en augmentation inquiétante. 
Le plus grave n’est pas là. 
Parce que la plupart des revenus des consommateurs stagnent, et diminuent à mesure qu’augmentent les remboursements immobiliers, la consommation doit obligatoirement chuter, et c’est de la croissance et de l’emploi en moins. 
Une récession, ne fera qu’augmenter le travail précaire et même le chômage et créer des tensions sociales qui n’aideront naturellement en rien à résorber pendant le même temps la crise financière. 
Les conditions sont réunies pour un enchaînement cumulatif vers une crise sociale et économique qui peut être grave, profonde et longue. 
Or nous sommes en démocratie. 
Le système a besoin tous les quatre ou cinq ans d’être confirmé par le vote. 
Les troubles sociaux et économiques sont-ils en train de lui faire perdre sa légitimité, et de retirer toute viabilité aux élections ? Les mérite-t-il encore ? 
L’évidence demeure que le capitalisme est davantage compatible avec nos libertés individuelles que ne l’a jamais été le communisme. 
L’évidence demeure aussi que le capitalisme est trop dangereusement instable pour n’avoir pas besoin d’une vigoureuse régulation publique. 
C’est pourquoi, après avoir été négligé pendant des années car considéré comme une option non-viable, il est temps pour le projet social-démocrate de revenir sur le devant de la scène politique. 

Un Capital, Des Capitales 
NEW YORK – Le gouvernement chinois a annoncé récemment qu’il voulait, d’ici 2020, faire de Shanghai une capitale financière mondiale, au même titre que Londres ou New York. 
Un objectif ambitieux, qu’il atteindra ou n’atteindra pas. 
Mais ces aspirations chinoises dénotent par ailleurs un fait nouveau, angoissant et de plus en plus envahissant: les responsables politiques s’arrogent des décisions habituellement dévolues aux marchés, et ce phénomène se développe à une échelle qui ne s’est pas vue depuis des décennies. 
Comme la crise financière, cette tendance est aujourd’hui globale. 
Les décisions que prennent des dirigeants de dizaines de pays vont avoir, à court terme, un impact sur les performances des marchés locaux (et globaux). 
En Chine, les exportations ont baissé de plus de 25% en février. 
Que l’on ne s’en inquiète pas, assure le premier ministre Wen Jiabao: le gouvernement chinois a “ce qu’il faut comme munitions” pour arrondir son plan de relance, un plan de 586 milliards de dollars destiné à créer des millions d’emplois, via d’énormes investissements que le gouvernement engage dans les transports, les infrastructures énergétiques, l’immobilier et autres projets d’envergure. 
En Inde, le gouvernement est plus souvent perçu comme un frein au commerce que comme un catalyseur de croissance, mais aujourd’hui, les décisions qui font bouger les marchés locaux sont plus susceptibles d’émaner des bureaucrates de Delhi que des novateurs de Bombay. 
En cette année d’élections sur fond de récession économique, le gouvernement, administré par le parti du Congrès, ne tient pas à être pris en défaut d’assistance vis-à-vis de la demande publique et, depuis décembre, il a fait passer trois plans de relance. 
Conclusion: pour savoir ces jours-ci comment, quand, et où des dizaines de pays du monde développé comme du monde en développement affecteront leurs actifs et généreront leurs richesses, il nous faudra, non pas nous tourner vers leur capitale financière, mais vers leur capitale politique. 
Quant à la croissance économique globale à plus long terme, cette tendance promet de la rendre difficile. 
Les dirigeants appartenant à l’élite du Parti communiste chinois, pour commencer par eux, ont déjà assez de mal à se mettre d’accord sur les mesures économiques prioritaires. 
Le président des Etats-Unis Barack Obama, qui s’évertue à rallier démocrates querelleurs et républicains obstinés au choix qu’il fait d’une politique risquée et onéreuse, s’expose à des défis qui ne manqueront pas de lui coûter quelques compromis législatifs douloureux. 
Ce schéma se généralise. 
En Russie, en Ukraine, en Hongrie, au Pakistan, en Turquie, en Malaisie, au Mexique, au Nigéria et ailleurs, les batailles nationales entre factions politiques provoqueront, face aux problèmes économiques urgents, des réponses le plus souvent incohérentes. 
S’il est difficile de parvenir à un consensus sur le meilleur moyen d’encourager la croissance au sein d’un pays, je vous laisse imaginer ce qu’il en est à l’échelle planétaire. 
La plupart des hommes politiques se contentent d’œuvrer pour contenter leur électorat et protéger leur capital politique personnel. 
Renforcer la croissance mondiale est relégué loin derrière. 
A Washington, les démocrates seront nombreux à utiliser ces dissensions politiques pour tirer parti de la rage populaire que suscite Wall Street, et les républicains seront nombreux à saisir la moindre brèche pour tirer parti de l’irritation générale qu’ils escomptent à l’encontre des démocrates. 
A la tête du Parti communiste chinois, certains seront en faveur des plans conçus pour faire basculer le pays d’une croissance tributaire de l’exportation à une croissance tirée par la consommation nationale, tandis que d’autres essaieront de détourner les fonds de l’Etat vers leurs projets d’investissements personnels. 
Quant aux factions au sein des gouvernements de la Russie, de l’Inde, du Mexique et de l’Afrique du Sud, elles ont des priorités politiques concurrentes qui leur sont propres. 
Comment tant de responsables politiques, s’ingéniant à élaborer au niveau local des réponses à la crise pour résoudre leurs problèmes ou s’emparer d’opportunités, peuvent-ils tomber d’accord sur une approche internationale unifiée? 
Le G-20, réuni dans l’urgence à Washington en novembre, nous a fourni un premier aperçu des difficultés qu’il y avait à coordonner une réponse internationale à la crise financière. 
Il est déjà assez compliqué d’obtenir du G-8 qu’il s’entende sur des priorités, alors quand il s’agit de demander au G-20 de construire un consensus, la difficulté s’accroît de façon exponentielle, non seulement à cause du nombre plus élevé de joueurs en présence, mais parce que beaucoup d’entre eux ne sont pas d’accord sur les règles les plus élémentaires du jeu économique mondial. 
Si le G-20, réuni à Londres en avril, a été plus consensuel que prévu, c’est en grande partie parce que la clause la plus conflictuelle – la volonté des Etats-Unis et du Royaume Uni d’accroître la dépense en vue d’une relance globale – a été préalablement écartée. 
C’est ainsi que de souriants présidents et premiers ministres ont pu se montrer plus diplomatiques que Mirek Topolanek, le premier ministre tchèque, qui est resté dans son rôle de président de l’Union européenne, en annonçant que le plan économique d’Obama mènerait les autres au “purgatoire.” 
Topolanek n’était pas présent au G-20; son pays n’en fait pas partie. 
Et, tandis que Gordon Brown, le premier ministre britannique, donne raison à Obama sur le fait que les principaux pays industrialisés doivent relancer leur économie nationale autant qu’ils le peuvent, Mervyn King, le gouverneur de la Banque d’Angleterre, a mis en garde sur le fait que la Grande Bretagne s’est peut-être déjà trop endettée pour se permettre de nouveaux plans de relance. 
La récession mondiale a beau être effrayante, la réponse coordonnée et cohérente qu’elle appelle de la part des dirigeants de la planète reste, pour le moins, extrêmement incertaine. 
Et il est à craindre que l’alourdissement des ingérences du politique dans le comportement des marchés pèsera longtemps encore sur la croissance mondiale. 

Main basse sur la BCE ? 
NEW-YORK – Rien n'illustre mieux les divergences politiques, la présence d'intérêts particuliers et les considérations économiques à court terme à l'œuvre en Europe que le débat sur la restructuration de la dette souveraine de la Grèce. 
L'Allemagne veut une restructuration en profondeur - une réduction d'au moins 50% de la dette pour les détenteurs d'obligations - alors que la Banque centrale européenne demande à ce que la restructuration se fasse sur la base du volontariat. 
Dans le temps (je pense à la crise de la dette latino-américaine des années 1980), on pouvait obtenir facilement un crédit, en général d'une grande banque, souvent avec le soutien ou grâce à la pression exercée par l'Etat et les régulateurs qui voulaient le moins d'accrocs possible. 
Mais avec la titrisation des dettes, il y a de plus en plus de prêteurs - en particulier des fonds spéculatifs et d'autres investisseurs qui échappent pour l'essentiel à l'influence de l'Etat et des régulateurs. 
Par ailleurs, "l'innovation" dans les marchés financiers a permis aux détenteurs de titres de s'assurer, autrement dit de participer, mais sans prendre de risque. 
Ils ont des intérêts à défendre : ils veulent faire jouer leur assurance, et il faut pour cela que la restructuration soit considérée comme un incident de crédit équivalent à un défaut de paiement. 
Or la position de la BCE en faveur d'une restructuration "volontaire" - autrement dit qui ne soit pas assimilable à un incident de crédit - est contraire à leur intérêt. 
Il est paradoxal que les régulateurs aient autorisé la création d'un système aussi dysfonctionnel. 
La position de la BCE est curieuse. 
On aurait pu supposer que face au risque de défaut sur leurs obligations, les banques achètent une assurance. 
Dans ce cas, un régulateur qui prend en compte la stabilité systémique veille en principe à ce que l'assureur paye en cas de perte. 
Pourtant la BCE veut que les banques perdent plus de 50% sur les obligations qu'elles détiennent, sans être dédommagées. 
On peut avancer trois explications à la position de la BCE, mais aucune n'est en faveur de cette institution ou de sa politique de régulation et de supervision. La première est que les banques ne se sont pas assurées et que certaines ont adopté des positions spéculatives. 
La seconde est que la BCE sait que le système financier manque de transparence et que les investisseurs ne peuvent évaluer les conséquences d'un défaut involontaire - ce qui pourrait entraîner un gel des marchés du crédit, ainsi que cela s'est passé après l'effondrement de Lehman Brothers en septembre 2008. 
Enfin, la BCE essaye peut-être de protéger les quelques banques qui ont émis les contrats d'assurance. 
Aucune de ces explications ne justifie son opposition à une restructuration en profondeur qui soit imposée à la dette de la Grèce. 
Elle aurait pu exiger plus de transparence - l'une des grandes leçons de 2008. 
Les régulateurs n'auraient pas dû laisser les banques spéculer et exiger au minimum qu'elles achètent une assurance et par la suite imposer une restructuration qui leurs aurait permis de toucher les indemnités liées à l'assurance. 
Il n'y a guère d'éléments qui laissent à penser qu'une restructuration en profondeur soit plus traumatique si elle est imposée. 
En voulant à tout prix qu'elle soit volontaire, la BCE essaye peut-être de limiter la part de la dette qui va être restructurée ; mais dans ce cas elle fait passer les intérêts des banques avant ceux de la Grèce pour laquelle une restructuration en profondeur est nécessaire pour sortir de la crise. 
En réalité la BCE fait probablement passer l'intérêt des quelques banques qui ont émis des CDS (assurance contre le risque de défaillance d'un crédit) avant celui de la Grèce, des contribuables européens et des prêteurs qui ont agi prudemment en s'assurant. 
Enfin, dernière étrangeté, l'opposition de la BCE à une gouvernance démocratique. 
C'est un comité secret de l'Association internationale des swaps et dérivés, une organisation professionnelle, qui décide si un incident de crédit a bien eu lieu. Or les membres de cette association ont un intérêt personnel dans ce type de décision. 
Selon la presse, certains d'entre eux utiliseraient leur position pour défendre une attitude plus accommodante au cours des négociations. 
Il paraît inconcevable que la BCE délègue à un comité secret d'acteurs du marché en situation de conflit d'intérêts le droit de décider ce qu'est une restructuration acceptable. 
Seul un argument parait - au moins à première vue - privilégier l'intérêt général : une restructuration imposée pourrait aboutir à une contagion financière, avec comme conséquence une hausse importante et peut-être prohibitive du coût du crédit pour les grandes économies de la zone euro comme l'Italie, l'Espagne et même la France. 
Cela conduit à la question suivante : si elles sont réalisées dans les mêmes proportions, pourquoi une restructuration imposée produirait-elle une contagion pire que si elle était volontaire ? 
Si le système bancaire était bien régulé, les banques détentrices de dettes souveraines étant assurées, une restructuration imposée serait moins perturbatrice pour les marchés financiers. 
On pourrait dire que si la Grèce s'en tire avec une restructuration imposée, d'autres pourraient être tentés de suivre son exemple. 
Mais craignant cela, les marchés financiers augmenteraient instantanément les taux d'intérêt sur les autres pays - petits et grands - de la zone euro. 
Les pays à risque n'ayant déjà plus accès aux marchés financiers, une réaction de panique aurait des conséquences limitées. 
Il est vrai que d'autres pourraient imiter la Grèce si cette dernière s'en tirait mieux avec une restructuration que sans, mais c'est quelque chose dont tout le monde a conscience. 
Le comportement de la BCE n'est pas surprenant. Ainsi qu'on le voit ailleurs, les institutions qui n'ont pas à rendre des comptes de manière démocratique peuvent être la proie d'intérêts particuliers. 
C'était vrai avant 2008. 
Malheureusement pour l'Europe et pour l'économie mondiale, le problème n'a pas été résolu depuis. 




Un dispositif bonus-malus pour la réduction du carbone 
PARIS – Les pourparlers internationaux sur le climat n’ont pas permis, à ce jour, de trouver un mécanisme qui parviendra à réduire les émissions mondiales de gaz à effet de serre. 
Le protocole de Kyoto de 1997 a proposé l’emploi d’un système de quotas négociables pour établir une valeur de marché sur les émissions de dioxyde de carbone. Une initiative qui a échoué dès que les États-Unis et plusieurs pays émergents ont refusé d’y souscrire. 
La conférence sur les changements climatiques de Copenhague en 2009 a introduit la notion d’un processus d’engagements accompagnés de contrôles, dans lequel les pays décident de leur propre chef de l’envergure des réductions des émissions nationales. 
Cette notion a permis de rallier à la cause les États-Unis et les pays émergents qui pour la première fois se sont officiellement engagés à réduire leurs émissions. 
Mais ce système comporte également des vices de forme. 
Car il ne résout pas le problème classique du passager clandestin resquilleur et ne garantit en rien les réductions dans les pays en développement. 
En fait, il est probable que certains pays aient même été incités à réduire leurs émissions en deçà des possibilités afin de maintenir une meilleure position de départ pour les négociations. 
Lorsque les dirigeants des pays se réuniront à Paris du 30 novembre au 11 décembre pour la Conférence des Nations Unies sur les changements climatiques, ils auront à nouveau la chance de formuler un accord dont la portée est réelle. 
Pour inciter les États à agir de concert, il est essentiel de formuler un système de tarification des émissions de carbone qui va droit au but tout en faisant preuve de transparence. 
Nous proposons un mécanisme de « taxation et de compensation » pour les émissions de carbone qui attribue simultanément une valeur aux émissions au-dessus d’un seuil et qui définit où les recettes devraient être affectées. 
Les études préliminaires à la conférence de Paris laissent entendre que la coopération internationale favoriserait une réduction rapide des gaz à effets de serre. 
Il en ressort des effets d’entraînement que produiraient une intervention rapide sur les changements climatiques, notamment des réductions de la pollution locale, une plus grande sécurité énergétique et alimentaire et une cadence d’innovation plus rapide. 
Pour accélérer la transition vers une économie à faible intensité en carbone, un accord international doit s’appliquer à tous les pays et comporter un système commun et cohérent pour la surveillance, la production des rapports et la vérification. Il doit aussi prévoir des intéressements économiques substantiels à l’échelle mondiale. 
Le mécanisme de bonus-malus que nous préconisons s’inspire du programme de bonus-malus de la France, dans lequel les acheteurs de nouvelles voitures payent une taxe ou reçoivent une prime selon les émissions en CO2 du véhicule. 
Dans notre système, un pays dépassant les émissions moyennes mondiales par tête paierait un montant donné sur chaque tonne de CO2 (ou son équivalent) au-dessus d’un seuil établi. 
Les pays avec des émissions moins élevées que la moyenne recevraient une compensation pour avoir moins pollué. 
Les pays qui émettent le moins par tête profiteraient en premier lieu de ce système, c.-à-d. que la plupart des fonds aboutiraient dans les pays les moins développés. 
Lorsqu’il sera complètement opérationnel, le mécanisme de bonus-malus incitera tous les pays à réduire leurs émissions par tête, réduisant du même coup l’écart entre les paiements et les primes. 
Le prix de carbone optimal dépendrait des objectifs de l’accord. 
Un prix de 1 à 2 $ la tonne pourrait générer une rente de 14 à 28 milliards $, suffisamment pour financer le déploiement du processus de surveillance, d’évaluation et de vérification dans les pays en développement. 
L’accord de Copenhague comprenait un engagement des pays riches à dépenser 100 milliards $ par an après 2020 pour aider les pays sous-développés à atténuer les effets des changements climatiques et à s’y adapter. 
Un tarif de 7 à 8 $ par tonne pourrait créer une rente suffisante pour remplir cette promesse, l’argent étant injecté dans les pays qui présentent de faibles émissions par tête. 
Des 100 milliards $, un peu plus de 60 milliards $ proviendraient des pays occidentaux et du Japon et un peu moins de 20 milliards $ viendraient des pays exportateurs d’hydrocarbures (la Russie et l’Arabie saoudite en particulier) et des économies à forte croissance de l’Asie (dont la Chine et la Corée). 
La création d’un système bonus-malus ferait en sorte que les fonds se répartiraient entre les pays selon le principe des « responsabilités communes, mais différenciées et des capacités respectives ». 
Un système de bonus-malus répondrait aux critères d’efficacité et d’équité. 
Tous les citoyens du monde disposeraient du même droit d’émettre des gaz à effet de serre et chaque pays aurait droit, à la marge, aux mêmes incitatifs pour réduire les émissions. 
Le principal obstacle à surmonter pour établir un tel système sera de convaincre les instances des pays donateurs de débourser pour leurs émissions en carbone. 
Le coût sera modeste par rapport à la taille de leur économie et tout accord réussi sur les changements climatiques passe nécessairement par des engagements de ce type. 
Si les pays riches ne parviennent pas à mettre un prix à payer, même modéré, sur leurs émissions de carbone, les pourparlers à Paris seront certainement considérés comme futiles. 

Vers la tarification du carbone 
WASHINGTON, DC – Dans seulement six semaines, les dirigeants de la planète se réuniront à Paris afin de négocier un nouvel accord mondial autour des changements climatiques. 
À ce jour, 150 pays ont présenté un programme détaillé concernant la manière dont ils entendent orienter leur économie sur une trajectoire plus viable et moins émettrice de CO2. 
Ces différents programmes constituent la première génération des investissements qu'il conviendra d'entreprendre afin de bâtir un avenir compétitif, exempt des niveaux inquiétants d'émissions de dioxyde de carbone qui alimentent actuellement le réchauffement climatique. 
La transition vers un avenir plus écologique exigera à la fois l'action des gouvernements et la mise en œuvre de mécanismes d'incitation adaptés auprès du secteur privé. 
Aspect central de la démarche, il s'agira d'élaborer une solide politique publique consistant à faire payer la pollution au CO2. 
À travers la fixation de tarifs plus élevés dans le domaine des combustibles fossiles, de l'électricité et des activités industrielles, l'incitation pèsera en faveur de l'utilisation de combustibles moins polluants, d'une économie des énergies, et de la promotion d'un passage à des investissements plus écologiques. 
La mise en œuvre de mesures de type prélèvements et taxes sur le carbone, programmes d'échange de quotas d'émission, et autres mécanismes tarifaires, de même que la suppression de subventions inefficaces, pourront conférer aux entreprises et aux ménages la certitude et la prévisibilité nécessaires pour entreprendre des investissements à long terme dans un développement soucieux du climat. 
Au sein du Fonds monétaire international, l'accent est placé sur la réforme du système fiscal de chaque État membre, l'objectif consistant à lever davantage de recettes issues de taxes sur les combustibles à forte intensité de carbone, et moins de recettes à partir d'autres impôts défavorables à la performance économique, telles que les taxes sur le travail et sur le capital. 
La tarification du carbone ne doit pas nécessairement signifier l'apparition de taxes plus élevées, mais vise davantage à faire émerger des systèmes fiscaux plus judicieux et plus efficaces. 
Il important que les taxes carbone s'appliquent de manière globale aux émissions issues des combustibles fossiles. 
Le tarif doit être suffisamment élevé pour que d'ambitieux objectifs environnementaux soient atteints, en cohérence avec les circonstances nationales, et doit également être stable afin d'encourager les entreprises et les ménages à investir dans les technologies propres. 
La gestion des taxes carbone s'avère relativement simple, et pourra s'inspirer des taxes routières sur le carburant, système bien établi dans la plupart des pays. 
La tarification du carbone s’inscrit dans l’intérêt de nombreux États, promettant de générer de nombreux avantages environnementaux sur le plan national. 
La consommation de combustibles plus propres contribue par exemple à réduire la pollution de l’air extérieur, qui, d’après l’Organisation mondiale de la santé, est actuellement à l’origine d’environ 3,7 millions de décès prématurés chaque année. 
Il est tout à fait crucial d’appréhender l’impact des réformes de tarification énergétique sur les catégories les plus vulnérables de chaque société. C’est la raison pour laquelle ces réformes devront notamment s’accompagner d’ajustements des systèmes fiscaux ainsi que de filets de sécurité, afin de veiller à ce que les plus démunis ne s’en trouvent pas affectés. 
Le Groupe de la Banque mondiale soutient aujourd’hui les États et les entreprises dans leurs efforts d’élaboration de politiques publiques sensibles au climat, d’investissement dans les marchés du carbone, et d’exploration d’innovations financières susceptibles de faciliter les transitions vers un avenir à faible empreinte carbone. 
Le Groupe exploite son expérience et sa portée mondiale pour enrichir et partager ses connaissances au travers de programmes tels que l’initiative Partnership for Market Readiness. 
Sur la base de cette expérience, nous avons développé aux côtés de l’OCDE plusieurs principes initiaux visant à orienter et à inspirer les futurs programmes de tarification du carbone. 
En s’aidant de ces principes, les pays, régions, États et entreprises pourront agir plus rapidement dans la lutte contre ce défi climatique auquel nous sommes tous confrontés. 
Ces principes se fondent sur l’équité, sur l’alignement des politiques et objectifs, sur la stabilité et la prévisibilité, sur la transparence, sur l’efficacité et la rentabilité, ainsi que sur la fiabilité et l’intégrité environnementale. 
Si nous entendons atteindre nos objectifs climatiques, il nous faut promouvoir le dialogue autour des mesures politiques nécessaires, en amont et en aval de la conférence de Paris sur les changements climatiques. 
C’est pourquoi nous annonçons la création d’un « Panel sur la tarification du carbone », qui réunira différents chefs d’État, dirigeants municipaux et régionaux, et autres représentants de grandes sociétés, afin d’amener les pays et les entreprises du monde entier à mettre un prix sur le carbone. 
Les dirigeants concernés ont d’ores et déjà entrepris des mesures visant à tarifer la pollution au carbone, ainsi qu’à catalyser des investissements plus écologiques dans leurs propres pays et régions. 
Figurent parmi eux la chancelière allemande Angela Merkel, la présidente chilienne Michelle Bachelet, le président français François Hollande, le Premier ministre éthiopien Hailemariam Desalegn, le président philippin Benigno Aquino III, le président mexicain Enrique Peña Nieto, le gouverneur de Californie Jerry Brown, ainsi que le maire de Rio de Janeiro, Eduardo Paes. 
Plusieurs politiques de tarification du carbone sont d’ores et déjà appliquées par quelque 40 gouvernements nationaux, dont le gouvernement de la Chine, premier émetteur de CO2 de la planète, ainsi que par 23 municipalités, États et régions déterminés à faire payer la pollution au carbone. 
De nombreux autres gouvernements procèdent également aujourd’hui à une réforme des tarifs énergétiques, tandis que plus de 400 entreprises déclarent recourir à une tarification interne et volontaire du carbone. 
Il y a là une logique évidente. Il appartient en effet aux grandes entreprises de gérer efficacement leur exposition au risque climatique, afin de générer davantage de profits et de s’assurer des revenus plus stables. 
Bien qu’il s’agisse de saluer toutes ces démarches, nous les considérons uniquement comme des étapes initiales. 
Aux côtés des dirigeants du Panel sur la tarification du carbone, nous appelons les gouvernements à saisir l’opportunité – pour le bien de la planète et des générations futures – en tarifant la pollution au carbone d’une manière qui reflète les dégâts environnementaux que provoque cette pollution. 
Nous nous tenons prêts à soutenir les gouvernements déterminés à agir. 
Plus nous tarderons, plus il sera coûteux et difficile pour nous – ainsi que pour nos enfants et petits-enfants – de préserver la planète. 

Les taxes carbone sur les barricades 
LONDRES – Pour n’importe quel gouvernement, l’ombre des « gilets jaunes », qui pendant plusieurs samedis consécutifs avant noël ont pris la France au dépourvu, plane désormais sur toutes les mesures destinées à combattre le changement climatique. 
Confronté à des violences sur la voie publique, le président Emmanuel Macron a annulé l’augmentation prévue de la taxe sur le diesel. 
Les dirigeants des autres pays en prendront note et les groupes d’influence du secteur automobile ou de l’industrie pétrolière les inciteront – sans surprise – à la prudence. 
Mais de leur propre aveu, nombre des manifestants ne sont pas opposés à une action contre le changement climatique. 
Parmi les multiples revendications de ce mouvement hétéroclite venu de la base, ont trouve un appel à la hausse des taxes sur le carburant aéronautique plutôt que sur le diesel. 
L’action pour lutter contre le changement climatique est menée, selon cette même doléance, aux dépens de ceux qui sont le moins capables d’en supporter le coût. 
L’argument est juste. 
La politique voulue par Macron est un parfait exemple de la façon dont il ne faut pas augmenter les taxes carbone. 
La mesure a été prise sans réflexion suffisante quant à ses conséquences sur la répartition des revenus ni quant au contexte économique et politique. 
Les mesures décidées mêlaient une hausse graduelle des taxes sur l’essence et sur le diesel, à laquelle s’ajoutait une augmentation à court terme de la taxe sur le diesel, pour tenir compte des effets polluants indésirables particulièrement sensibles dans les grandes agglomérations. 
Combinées à l’augmentation des prix du brut, ces mesures se traduisirent en novembre par une envolée de 16 % des prix du diesel en France par rapport à l’année précédente, que l’annonce d’une hausse supplémentaire en janvier 2019 menaçait de porter à 23 %. 
C’était, pour les propriétaires de véhicules déjà existants et ne pouvant être immédiatement remplacés, une hausse proprement énorme, dont l’impact était le plus important sur les gens vivant en zone rurale ou dans les petites villes, contraints, en l’absence de transports publics suffisants, à des déplacements sur de plus grandes distances. 
En outre, les avantages liés à une meilleure qualité de l’air sont moins sensibles dans les campagnes et les petites agglomérations qu’à Paris ou dans les autres grandes villes. 
Aux yeux des protestataires, ces décisions ne pouvaient provenir que d’une élite métropolitaine déconnectée, dont les membres avaient, pour beaucoup, profité d’une baisse importante de l’impôt sur le patrimoine, votée après que des pressions successives des dirigeants des milieux d’affaires ont fini par convaincre le ministre de l’économie, lors de rencontres tenues l’été 2017, en marge du Festival d’art lyrique d’Aix-En-Provence. 
Il est difficile d’imaginer qu’on puisse prendre des décisions politiques en témoignant de plus d’indifférence à la vie politique de son pays. 
Les experts et les élites où se recrutent les responsables politiques doivent éviter de répéter vis-à-vis du changement climatique les erreurs qui ont déjà obéré leur façon d’aborder la mondialisation. 
Les modèles économiques nous disent que des échanges plus libres et l’immigration accroîtront l’efficacité économique et le revenu par habitant. 
Mais une science économique digne de ce nom devrait aussi nous avoir averti qu’il y aurait obligatoirement des perdants comme des gagnants, et que ces perdants – potentiellement des électeurs populistes – seraient concentrés le plus souvent dans les petites villes et les zones rurales qui forment justement la colonne vertébrale du mouvement des gilets jaunes. 
De même, l’analyse nous enseigne que les coûts pour parvenir d’ici 2060 à une économie totalement décarbonée seront inférieurs à 1 % du PIB mondial et que l’impact moyen sur les prix à la consommation sera négligeable. 
Mais au sein de ce calcul global et de ces prix moyennés, des effets de répartition et de transition importants requièrent qu’on les maîtrise et qu’on les aborde avec précaution. 
La hausse des prix du carbone est un instrument d’action essentiel à la réduction des émissions et à la limitation des désastres du changement climatique. 
Si les véhicules automobiles ont un bien meilleur rendement énergétique en Europe qu’aux États-Unis, c’est parce que les taxes sur les carburants y sont beaucoup plus élevées. 
Dans les secteurs industriels de l’acier, du ciment ou de la chimie, nous devons pouvoir jouer sur les prix du carbone pour stimuler une recherche qui, sous la houlette du marché, permettra de réduire à moindre coût les émissions. 
Une hausse des prix du carburant aéronautique classique favoriserait la mise au point rapide de solutions vertes. 
Mais les mesures qui seront conçues devront faire preuve d’imagination pour surmonter les résistances politiques et éviter les effets pervers des biais de répartition. 
Trois voies méritent d’être explorées pour aller de l’avant. 
Tout d’abord, pour que les taxes carbone soient populaires, il faut que leurs avantages économiques apparaissent à tous les citoyens. 
Dans une large mesure, les prochaines hausses des taxes sur l’essence ou sur le diesel, ou encore des recettes des prix du carbone à l’échelle d’une économie, pourraient servir à financer un « dividende carbone ». 
Touché à part égale par tous les citoyens, ce dernier permettrait de compenser les effets régressifs qu’une hausse des taxes, à elle seule, peut créer dans certains cas. 
Deuxièmement, nous devrions prêter attention aux effets spécifiques de répartition de l’effort demandé et aux sentiments d’injustice. 
Comme le laissent entendre les exigences des gilets jaunes, il n’est pas acceptable que le diesel qu’ils consomment pour se rendre à leur travail soit plus lourdement taxé que le carburant aéronautique qu’utiliseront les jets des dirigeants économiques pour conduire ces derniers au forum de Davos, en janvier. 
Si les élites économiques veulent être prises au sérieux lorsqu’elles tentent d’agir sur le changement climatique, elles doivent proposer un accord international imposant aux carburants aéronautiques conventionnels un prix du carbone, que cela passe par une taxe en bonne et due forme ou par l’obligation d’utilisation de carburants verts et l’augmentation graduelle, par exemple, de la part de carburant bio décarboné ou synthétique. 
Et s’il s’avère qu’un accord international est hors de portée, il faut soutenir l’action unilatérale des États. 
Troisièmement, les pouvoirs publics doivent soigneusement contrôler la transition vers des prix du carbone plus élevés, surtout lorsque les taxes interviennent dans un contexte volatile du prix des matières premières. 
Dans dix ans, le passage à la voiture électrique, plus économe en énergie, permettra presque certainement de réduire les coûts du transport routier, ce dont les propriétaires d’automobiles des petites villes tireront un plus grand avantage que les habitants des métropoles. 
Et l’augmentation des taxes sur les carburants peut accélérer la transition vers ce but. 
Mais, comme l’affirment certains des protestataires français, leur principale préoccupation est de survivre financièrement jusqu’à la « fin du mois », elle ne tient pas compte d’avantages qui ne se manifesteront pas avant dix ans. 
Les pouvoirs publics doivent donc surveiller explicitement le rythme de la hausse totale des prix. 
Les augmentations prévues devraient être progressives et annoncées longuement à l’avance ; elles devraient également être retardées lorsque les prix du pétrole, c’est-à-dire les prix du carburant avant impôt, augmentent brutalement. 
La hausse prévisible de 23 % sur quinze mois du prix du diesel en France aurait dû servir de feu rouge politique ; des mesures efficaces contre le changement climatique ne nécessitent pas une augmentation des prix aussi rapide. 
Le dosage des trois éléments présentés ici doit évidemment varier d’un pays à l’autre ; mais faute de méthodes plus réfléchies que celles qui ont été tentées en France, l’action contre le changement climatique se trouvera dangereusement ralentie. 

Les actes de soins et l’appauvrissement moral de la médicine 
CAMBRIDGE – les actes de soins sont considérés comme une “charge” par les économistes, comme un “processus de lutte” par les psychologues cliniciens ; ce sont des coûts de santé pour les chercheurs et des compétences cliniques pour les médecins. 
Mais beaucoup estiment que les actes de soins sont une composante fondatrice de l’expérience morale. 
Ils font appel à la reconnaissance, à l’imagination empathique, à la capacité de témoigner, au sens des responsabilités, à la solidarité. 
Ce sont les formes les plus concrètes d’assistance. C’est cette considération morale qui fait que ceux qui prodiguent les soins, et parfois ceux qui les reçoivent, se sentent “présents”, et donc plus humains. 
Mais si l’on excepte la qualité des soins effectués par les infirmiers, les efforts de rééducation des physiothérapeutes, ou l’assistance pratique des assistants sociaux et des aides à domicile, les soins, spécialement ceux prodigués aux victimes d’accidents de santé et aux personnes en fin de vie, ont relativement peu à voir avec la pratique actuelle de la médicine. 
Je peux m’appuyer sur ma propre expérience pour illustrer cela car je m’occupe de mon épouse qui souffre d’une maladie neurodégénérative sévère. Elle est devenue dépendante depuis que ce mal a fini par atteindre sa mémoire et ses fonctions motrices. 
Je la réveille le matin, je l’assiste dans sa toilette, pour le bain et pour l’habiller, je nous prépare notre petit-déjeuner et l’aide à se nourrir. 
Je l’aide à marcher, à s’asseoir, et à s’installer dans notre voiture. 
Je suis presque toujours avec elle pour faire en sorte qu’elle ne se fasse pas mal car elle ne peut ni voir ni évoluer de façon sure dans la rue ni même dans notre propre maison. 
Il est très difficile d’être le témoin de la détérioration d’une femme qui fut élégante, vive, et une compagne très indépendante pendant plus de quarante ans. 
Mais nos émotions, qui vont de la frustration à la colère et à la tristesse, ont été amorties et sublimées par notre travail, le rythme lent de nos journées passées ensembles, et par dessus tout, par le soutien de nos familles et de nos amis proches. 
Le fait que ces derniers se sentent concernés et responsables vis-à-vis de nous est une partie intégrante des soins au même titre que tous les gestes quotidiens précédemment cités et se résument en une solidarité morale avec notre combat. 
Je vous décrit notre propre expérience car elle illustre le mieux, à mon sens, ce que prodiguer des soins représente et à quel point c’est crucial à la vie de chacun – et à la condition humaine en général. 
Prodiguer des soins, comme dans notre cas, c’est aussi ce qui nous reste lorsque l’on perd l’espoir et la consolation, quand la foi s’éteint, et lorsque la seule chose à faire est d’être présent au côté de celui ou de celle qui souffre pour partager sa souffrance, par notre simple présence, souvent silencieuse. 
Les écoles de médicine, que se soit dans le cadre de la formation initiale ou de l’internat, s’attachent surtout à enseigner la biologie des processus de la maladie et les traitements à la pointe de la technologie. 
La pédagogie se porte de moins en moins sur l’expérience de la maladie au fur et à mesure que l’étudiant passe de la salle de cours à la chambre du malade. 
Les étudiants se rendent rapidement compte que dans le système général de santé, la médicine abandonne l’aspect pratique et émotionnel des soins aux infirmier(e)s, aux assistant(e)s sociales et au propre réseau de soutien du malade. 
La structure des services de soins et le financement des services de santé contribuent à détourner les professionnels de l’art de prodiguer les soins et peuvent même, dans certains cas, saper les efforts du praticien. 
Il en résulte un appauvrissement moral de la pratique médicale. 
Pour les médecins anthropologues, les gens partout vivent dans un ensemble d’interactions interpersonnelles locales – réseaux sociaux, familles, institutions, et communautés. 
Ce qui veut dire que l’expérience, si on la considère comme un échange de mots, de mouvements et d’émotions entre nous, n’est pas seulement pratique mais aussi intrinsèquement morale parce que vivre nos vies c’est agir selon des valeurs. 
Pour les patients et les familles confrontés à des accidents de santé et à des maladies chroniques graves, l’expérience de la souffrance n’est pas uniquement personnelle. Elle est fortement influencée par l’évolution historique et culturelle des processus qui font que l’existence morale diffère d’une époque ou d’une société à une autre. 
Lorsque confrontés à la douleur, la défiguration, la perte de fonctions ou à le handicap, les individus et les familles redéfinissent l’expérience de la souffrance selon leur univers moral avec leurs propres mots, leurs propres émotions et leurs propres valeurs à travers des activités éthiques, religieuses et esthétiques. 
Les docteurs eux aussi ont recours à leur univers personnel et culturel pour accomplir leur fonction de soigneur, que ce soit l’imagination, le sens des responsabilités, la sensibilité, l’instinct ou le sens de la communication. 
Et pour se faire, ils s’engagent dans une combinaison d’actions éthiques, esthétiques, religieuses et pratiques. 
L’art du médecin, encombré aujourd’hui par des considérations administratives, politiques et économiques, fait appel à la fois à la professionnalisation de ces ressources naturellement humaines et à l’impact de leur caractère routinier sur sa propre vie morale. 
Il faut plus qu’une formation scientifique et technologique aux étudiants en médecine et aux jeunes docteurs pour se préparer à une carrière qui consiste à prodiguer des soins. 
Le cursus de formation professionnel actuel leur accorde une expertise technique mais pas la capacité de prodiguer des soins. 
Il faut introduire les Humanités dans la formation médicale pour inverser cette tendance. Ce serait le moyen de ranimer et d’approfondir ces expériences humaines que sont l’imagination et l’engagement, si essentielles à la fonction de soigneur. 
Cela permettrait aussi de résister à la bureaucratisation des valeurs et des réponses émotionnelles qui font défaut à l’art du médecin. Par essence, le praticien doit sentir que son art de soigner est aussi important que la science et la technologie du diagnostique et du traitement. 
Il faut à mon sens une vraie réforme de la culture biomédicale actuelle. 
Nous devons amener nos étudiants et nos praticiens à réfléchir de façon critique sur ce qui les empêche d’accomplir leur véritable fonction de soigneur, sur les stratégies et les techniques destinées à intégrer une composante morale à ces actes de soins, et sur l’aspect concret et pratique de ces actes d’assistance pour que jamais ils n’oublient la véritable nature des soins qu’ils prodiguent. 


Notre rapport aux animaux à l'époque de la fièvre aphteuse 
Récemment à la télévision britannique, évoquant l'abattage de ses moutons pour éviter la propagation de la fièvre aphteuse, un éleveur en pleurs disait : "Nous sommes désolés de voir mourir nos agneaux, ils devraient symboliser le printemps et l'éveil de la vie, mais ils meurent à cause de cette terrible maladie". 
Quelle hypocrisie ! 
Avant de verser des larmes sur cet éleveur, posons-nous une question : quel aurait été le sort de ses agneaux sans l'épidémie de fièvre aphteuse ? 
Il aurait retiré ces petits symboles du printemps à leur mère et les aurait entassés dans des camions pour les envoyer à la mort. 
Le symbole de l'éveil de la vie serait devenu de la viande morte. 
En retour, tout sourire, l'éleveur aurait encaissé un chèque (en fait il continue à recevoir un chèque, puisque le gouvernement dédommage les éleveurs pour les animaux abattus pour contenir l'épidémie). 
Les agneaux ont perdu quelques semaines de vie, mais il leur a été épargné la détresse de la séparation avec leur mère, l'épreuve du transport parfois sur des centaines de kilomètres, et finalement l'entassement et la terreur dans les abattoirs. 
Quand pour contrôler une maladie on abat des cochons élevés industriellement, ils ont encore moins à perdre. 
Confinés toute leur vie à l'intérieur, sur le ciment nu, sans même de la paille comme couche - les cochons aiment la paille, mais il faut la payer et sa présence rend plus difficile le nettoyage du sol - sans rien faire toute la journée, sauf les quelques instants passés à manger, il est difficile de concevoir que prolonger leur existence soit d'un quelconque intérêt pour eux. 
C'est une question d'opinion, on peut ne pas être d'accord, mais je pense que dans l'élevage industriel, les cochons qui ont le plus de chance sont ceux qui sont abattus sur place ; les autres doivent endurer plus longuement leur existence. 
Dans les journaux, certains chroniqueurs disent combien est terrible l'abattage en masse de centaines de milliers d'animaux. 
Ils remettent en question sa nécessité du fait que la maladie ne présente aucun risque pour les êtres humains, et qu'en ce qui concerne les animaux, 95% d'entre eux guérissent en une ou deux semaines, ou du moins pourraient guérir si on ne les abattait pas avant. 
Il existe même un vaccin. 
Ils soulignent que la véritable cause du massacre est économique. 
La maladie entraîne une perte momentanée de production ; quand la fièvre aphteuse touche un pays, il ne peut plus vendre à l'étranger sa viande et des produits laitiers, les autres pays en interdisant l'importation pour protéger leurs propres animaux. 
Mais la vaccination ne résout pas le problème des exportations parce qu'elle entraîne de fausses réactions positives lors des tests sanguins sur les animaux suspects. Dans ce cas, les pays importateurs ne peuvent savoir s'ils ont affaire à un animal malade ou tout simplement à un animal vacciné. 
Les tests complémentaires pour le déterminer sont coûteux et leur fiabilité n'a pas encore été établie. 
Pour ne pas courir de risque, l'importation des animaux vaccinés est donc interdite. 
Après avoir montré que l'abattage n'est pas une nécessité, ces chroniqueurs disent qu'il faudrait l'arrêter, qu'il traduit une mauvaise attitude envers les animaux, qu'on devrait les respecter davantage au lieu de les traiter seulement comme de la viande. 
Bien qu'ils ne soient pas végétariens, certains d'entre eux disent être tellement dégoûtés par ce qu'ils ont vu à la télévision qu'ils ont envisagé de ne plus consommer de viande. 
Ne jouons pas aux innocents. 
Nous savons bien que ces animaux sont de toute façon destinés à être abattus. 
Si nous savons lire et si nous ne détournons pas délibérément la tête de tout ce qui pourrait troubler notre confort, nous savons que l'élevage industriel des animaux n'est pas indispensable, que nous nous porterions mieux sans, et qu'il n'est pas sans danger pour l'environnement. 
Pour nous ces animaux sont seulement de la viande, c'est leur seule raison d'être. 
Pourquoi les éleveurs les traiteraient-ils avec respect alors que les consommateurs veulent de la viande le moins cher possible et que les supermarchés utilisent leur position de force pour les contraindre à produire à moindre coût ? 
Ne mangeons plus de viande. 
C'est la bonne décision à prendre, et mieux vaut tard que jamais. 
Mais pas par pitié pour les animaux abattus ou parce que ce massacre a lieu simplement pour des raisons économiques et que nous n'aimons pas ça. 
Ne mangeons plus de viande parce que ce massacre nous a permis de comprendre la vraie nature de l'élevage industriel. 

La destruction créatrice à l’œuvre 
OXFORD – Au cours de l’histoire, le progrès technologique a engendré d’immenses richesses, mais également de grands bouleversements. 
La fabrication d’acier aux États-Unis a ainsi connu des transformations majeures dans les années 60, lorsque les grandes aciéries ont dû fermer leurs portes pour se voir remplacées par des usines de plus petite échelle, détruisant au passage la base économique de villes comme Pittsburgh en Pennsylvanie, et Youngstown, en Ohio. 
Les mini aciéries ont toutefois grandement accru la productivité et créé de nouveaux métiers ailleurs. 
L’histoire du secteur de l’acier aux États-Unis illustre un enseignement important de ce que l’économiste Joseph Schumpeter appelait la « destruction créatrice » : la croissance économique à long terme dépend de beaucoup plus qu’un simple accroissement de la production des usines existantes ; elle implique également des changements structurels de l’emploi. 
Nous pouvons observer le même phénomène dans la révolution actuelle du secteur des technologies de l’information et des communications (TIC), qui influe sur la plupart des secteurs du monde moderne du travail, même ceux qui ne sont pas directement liés à la programmation informatique ou à la conception de logiciels. 
Les technologies informatiques ont créé de nouvelles entreprises prospères (et même des secteurs entiers) tout en réduisant la demande pour la main-d’œuvre industrielle qui a poussé de vieilles cités ouvrières dans leur trajectoire descendante. 
Pourtant les villes comme Détroit, Lille ou Leeds n’ont pas souffert en raison de la baisse de la production manufacturière ; car au contraire, la production dans ces villes a plutôt connu la croissance au cours de la dernière décennie. 
Leur déclin découle directement du fait qu’elles ne parviennent pas à attirer des entreprises qui offrent d’autres types d’emplois. Ceci provient dans une large mesure, de l’échec des stratégies industrielles. 
Car au lieu de vouloir préserver le passé en soutenant les secteurs traditionnels, les instances devraient porter toute leur attention sur la gestion de la transition vers de nouvelles formes d’emplois. Il faut cependant pour cela une bonne connaissance des nouvelles technologies et en quoi elles diffèrent de celles qu’elles remplacent. 
Une caractéristique importante des premières technologies de fabrication de la révolution industrielle est le fait qu’elles ont remplacé des artisans relativement spécialisés, ce qui a subséquemment augmenté la demande pour la main-d’œuvre ouvrière non spécialisée. 
De même, la chaîne de montage de Henry Ford pour la fabrication des automobiles, lancée en 1913, a été spécialement conçue pour que des travailleurs non spécialisés opèrent le matériel, permettant à l’entreprise de fabriquer son fameux modèle T – la première automobile que les Américains de classe moyenne pouvaient se payer. 
En fait, une grande partie de l’histoire du développement industriel du siècle dernier peut être vue comme celle de la concurrence entre une main-d’œuvre de plus en plus qualifiée et de nouvelles technologies qui se passeraient de ces mêmes compétences. 
Nous avons déjà observé les répercussions et non les moindres dans le secteur automobile de l’implantation de robots pouvant effectuer les tâches routinières, autrefois exécutées par des milliers d’ouvriers qui gagnaient de bons salaires sur les chaînes de montage. 
Des bouleversements encore plus grands attendent le monde du travail. 
Même si l’histoire conseille la prudence lorsqu’il s’agit de prédire l’évolution technologique, nous avons déjà une bonne idée de ce que les ordinateurs permettront de réaliser dans un avenir proche, car les technologies sont déjà au stade de la mise au point. 
Nous savons ainsi que des algorithmes complexes de traitement massif de données simplifieront un vaste éventail de métiers spécialisés. 
La plateforme eDiscovery de Symantec Clearwell constitue un exemple fréquemment cité de ce processus. Il s’agit d’un logiciel d’analyse linguistique utilisé pour dégager les grandes lignes d’un ensemble de documents, l’entreprise se targuant même de pouvoir analyser et trier 570 000 documents en uniquement deux jours. 
Clearwell transforme déjà la profession de juriste en se servant des ordinateurs pour accélérer les recherches avant les procès et effectuer des tâches normalement accomplies par le personnel d’assistance juridique – et même par des juristes contractuels ou des avocats spécialisés en droit des brevets. 
De même, des technologies améliorées de capteurs entraîneront l’automatisation totale d’un grand nombre d’emplois dans le transport et la logistique. 
Il n’est donc pas utopique d’imaginer que les véhicules autonomes de Google élimineront un jour les emplois des chauffeurs de taxi et d’autobus. 
L’automatisation pourrait même toucher les emplois peu qualifiés dans le secteur des services, jusqu’ici à l’abri. 
La croissance annuelle de la demande de robots personnels et de services domestiques déjà à 20 % est un bon indice de ce qui risque d’arriver dans cette branche d’activité. 
Les marchés de l’emploi pourraient à nouveau entrer dans une nouvelle ère de turbulence technologique et d’écart grandissant des salaires. Et ceci fait ressortir une question plus vaste : où se créeront les nouveaux types d’emplois ? 
Il y a déjà des signes de ce que l’avenir nous réserve. 
Les changements technologiques créent une demande pour les architectes et les analystes en traitement massif des données, pour des spécialistes des services infonuagiques, des développeurs de logiciels et des professionnels en mise en marché du numérique – des métiers qui, il y a à peine cinq ans, n’existaient pas vraiment. 
La Finlande offre des enseignements précieux sur la façon dont les villes et les pays peuvent s’adapter à ces développements. 
Son économie a d’abord souffert des difficultés qu’a connues Nokia, l’entreprise la plus importante au pays, pour répliquer aux technologies des téléphones intelligents. 
Or, plusieurs nouvelles entreprises ont été lancées autour des plateformes de téléphones intelligents. 
En fait, dès 2011, les anciens employés de Nokia avaient créé 220 entreprises du genre. La société Rovio qui a vendu plus de 12 millions d’exemplaires de son jeu vidéo Angry Birds pour les téléphones intelligents ne regorge-t-elle pas d’ex-employés de Nokia? 
Cette transformation n’est pas une coïncidence. 
L’investissement intensif de la Finlande dans l’éducation a formé une main-d’œuvre faisant preuve de ressort. 
En investissant dans des compétences transférables qui ne se limitent pas à des entreprises ou des secteurs donnés ou à des métiers susceptibles d’être informatisés, la Finlande montre la voie par ses stratégies d’adaptation aux bouleversements technologiques. 
Malgré la diffusion des technologies axées sur le traitement massif des données, des études indiquent que la main-d’œuvre conservera un avantage comparatif sur le plan de la créativité et de l’intelligence sociale. 
Les stratégies gouvernementales de développement doivent donc viser en priorité le développement de ces compétences, pour qu’elles viennent en appui plutôt qu’en concurrence aux technologies informatiques. 

La crise de l'Europe en Ukraine 
STOCKHOLM – Personne ne peut dire comment la grave crise que traverse l'Ukraine va se terminer. 
Nous, membres de l'Union européenne et des États-Unis, faisons ce que nous pouvons pour assurer une transition pacifique vers une démocratie plus stable et vers la mise en œuvre finale de réformes urgentes. 
Et l'accord conclu à présent entre le Président Viktor Ianoukovitch et l'opposition devrait rendre ce processus à nouveau possible. 
Si cet accord n'est pas respecté, l'Ukraine pourrait bien continuer à s'enfoncer dans le chaos et les conflits, ce qui ne serait dans l'intérêt de personne. 
C'est pourquoi la crise de l'Ukraine est une crise européenne. 
Et bien que nous ne sachions pas comment la crise va se terminer, la façon dont elle a commencé est parfaitement claire. 
Depuis des années, l'Ukraine recherchait une relation plus étroite avec l'UE. 
Ses dirigeants ont approuvé chaleureusement la promesse de relations renforcées sous le Partenariat oriental et fait pression en faveur d'un Accord d'association avec l'UE, assorti d'une Zone de libre-échange approfondie et complète. 
Lorsque ces négociations entamées sous le gouvernement ukrainien précédent ont été conclues, l'accord a été approuvé par les quatre Présidents et les 14 Premiers ministres en fonction depuis que l'Ukraine a obtenu son indépendance en 1991. 
Mais au moment où l'UE et l'Ukraine ont abordé les derniers points avant le sommet du Partenariat oriental de novembre 2013 à Vilnius, où l'Ukraine devait signer son accord d'association, quelque chose a subitement changé. 
Depuis août 2013, les décideurs russes ont adopté l'objectif déclaré de faire sortir l'Ukraine de cette trajectoire. Une campagne politique contre l'accord a été lancée, à laquelle le Kremlin a associé des mesures de sanctions et des menaces plus sévères contre une économie ukrainienne déjà faible. 
Les dirigeants russes ont déclaré publiquement que si l'Ukraine signait un accord de libre-échange avec l'UE, elle perdrait son accord de libre-échange avec la Russie, et que de forts droits de douane seraient imposés sur tous les biens et services. 
Une pression économique grave allait devenir manifestement une guerre économique ouverte. 
Le président ukrainien Viktor Ianoukovitch a cédé. 
En expliquant aux dirigeants de l'Union européenne qu'il n'était pas prêt à signer l'accord d'association, il a bien précisé que la pression russe motivait sa décision. 
Ceci a mis en branle la chaîne des événements qui ont abouti au carnage et à la mort dans les rues de Kiev. 
Pour de nombreux Ukrainiens, l'Europe était le symbole de l'espoir d'une vie meilleure. Tout à coup, ils se sont sentis trahis par une élite politique longtemps perçue comme irrémédiablement corrompue. 
Donc pour être clair, c'est la pression du Kremlin et l'hésitation de l'administration Ianoukovitch, qui ont produit la crise actuelle. 
Si Ianoukovitch avait décidé de résister à la pression russe, il ne fait aucun doute que l'Ukraine aurait rencontré des difficultés. 
Mais avec un Accord d'association de l'UE, la possibilité d'une aide financière et d'une solide assistance de réforme par le Fonds Monétaire International, les mesures russes n'auraient pas été durables. 
Bien sûr les réformes demandées par l'Ukraine auraient été difficiles, mais pas plus difficiles que celles demandées par d'autres anciens pays communistes qui ont choisi de construire leur avenir au sein de l'Europe. 
Il y aurait eu une lumière au bout du tunnel et alors que l'Ukraine aurait embrassé un processus de réforme, elle aurait été considérée comme un pays européen déterminé et démocratique. 
Au lieu de cela, M. Ianoukovitch a opté pour une stratégie à court terme étroitement centrée sur sa seule survie politique : une stratégie que les manifestants tiennent de plus en plus pour un jeu de tromperie et de trahison. 
Alors que le régime a commencé à utiliser la violence pour réprimer ses adversaires, de violents groupes d'opposition ont gagné en crédibilité. 
L'accord de libre-échange avec la Russie et l'UE aurait évidemment été bon pour l'économie de l'Ukraine, offrant aussi un coup de fouet à l'économie russe, malgré l'argument souvent utilisé mais fondamentalement faux selon lequel les marchandises de l'UE s'écouleraient en Russie via l'Ukraine. 
(A-t-on jamais entendu les Américains se plaindre que l'accord de libre-échange entre le Mexique et l'UE sape l'économie des États-Unis ?) 
La Russie a l'intention de construire un nouveau bastion stratégique sous la forme de son projet d'Union eurasiatique et semble déterminée à forcer l'Ukraine à y adhérer. 
Tout en protestant publiquement contre la pression supposée de l'UE sur l'Ukraine, la Russie a en réalité brutalement forcé le pays à abandonner sa course à l'UE. 
Voilà la source de cette crise. Les faits parlent d'eux-mêmes. 
Même dans le meilleur des cas, le chemin du retour sera pénible pour l'Ukraine. 
La pression et la déstabilisation de la Russie et la crise à laquelle elles ont conduit, ont créé de nouvelles fissures dans la société ukrainienne et ont causé d'autres dommages à son économie fragile. 
Et ces dommages pourraient un jour s'étendre à la Russie. 
Le Kremlin doit trouver son intérêt à avoir un voisin stable qui entame un programme de réformes et qui comme d'autres pays, recherche à son tour une relation étroite avec l'UE. 

La révolution des sites de notation 
CAMBRIDGE – « Bonjour monsieur, en quoi puis-je vous aider ? » m’a interpelé le concierge d’un hôtel parisien. 
Je me suis alors demandé ce qu’il était advenu de l’irrévérence qui fait la réputation de cette ville – notamment à l’encontre des touristes américains. 
Si la capitale française n’est plus désormais la ville la plus discourtoise d’Europe, c’est peut-être grâce à la multiplication des sites Web faisant appel à l’avis des internautes, tels que TripAdvisor. 
Les sites de voyage existent depuis les années 1990, époque d’apparition de plateformes telles qu’Expedia, Travelocity, et autres sites de réservation de vacances, permettant aux voyageurs de comparer les prix des vols et des hôtels en un simple clic. 
Les informations n’étant plus contrôlées par les agences de voyage, ou dissimulées par les réseaux commerciaux, l’industrie touristique a ainsi connu une véritable révolution, à mesure que le renforcement de la transparence contribuait par ailleurs à pousser les prix à la baisse. 
Et voici que le secteur est aujourd’hui confronté à une nouvelle époque révolutionnaire – qui voit cette fois-ci transformée la qualité des services. 
Un certain nombre de plateformes de notation – spécialisées dans les hôtels (TripAdvisor), les restaurants (Zagat), les logements (Airbnb) et les taxis (Uber) – permettent aux voyageurs de formuler des avis et d’échanger leurs expériences aux yeux de tous. 
Les établissements touristiques se trouvent ainsi notés, analysés et comparés, non pas par les professionnels du secteur, mais par ceux à qui se destinent précisément ces services – les clients. 
Cette évolution a instauré une nouvelle relation entre l’acheteur et le vendeur. 
Les clients ont toujours su manifester leur mécontentement, mais voici qu’ils sont désormais en mesure d’expliquer cette insatisfaction à tout un chacun. 
Les entreprises se retrouvent par conséquent confrontées à une responsabilité bien plus considérable, qui revêt souvent diverses formes spécifiques, et les incite vivement à améliorer leurs services. 
Bien que tout le monde ne s’intéresse pas nécessairement aux commentaires jaseurs sur l’impolitesse des grooms berlinois ou encore sur le disfonctionnement du sèche-cheveux au sein d’un hôtel de Houston, le véritable pouvoir des avis d’internautes ne réside pas seulement dans la pertinence des récits individuels, mais bien dans la capacité de ces sites Web à concentrer d’importants volumes de commentaires. 
L’impact d’une telle évolution ne doit pas être sous-estimé. 
Les établissements suscitant les meilleurs commentaires peuvent s’attendre à connaître une croissance exponentielle, de nouveaux clients étant attirés par des avis d’ensemble favorables, et susceptibles de formuler à leur tour davantage de commentaires (positifs). 
L’influence des sites de notation en ligne est telle que de nombreuses entreprises se sont résolues à créer des postes de managers de l’image de marque numérique, chargés de promouvoir une réputation favorable sur la toile. 
Ce système ne se révèle cependant pas toujours vertueux. 
Chacun connaît désormais l’habitude des opérateurs les plus magouilleurs consistant à rémunérer de faux services de notation dans le but de booster leur score. 
Il arrive également que les clients eux-mêmes fassent preuve d’insincérité, voire qu’ils se livrent à un chantage, selon une situation typique dans laquelle, comme l’explique TripAdvisor, « le client menace de rédiger un avis négatif si l’établissement n’accède pas à sa demande de remboursement, de surclassement, ou autre requête. » 
Fort heureusement, la technologie actuelle nous permet de remédier à un tel détournement des notations. 
Plusieurs algorithmes sont aujourd’hui capables de détecter de faux avis, en détectant la formulation de commentaires systématiquement positifs (ou négatifs) de la part d’un seul et même internaute. 
La géolocalisation permet également de faire en sorte que seuls les clients ayant effectivement sollicité un service soient en mesure d’exprimer une opinion (c’est notamment le cas d’Airbnb). 
En effet, les critiques les plus récalcitrantes se voient opposer une évolution inverse quelque peu surprenante : si la clientèle est en mesure de donner son avis sur un service, le prestataire de ce service a également la possibilité de noter ses clients, comme l’a démontré Uber. 
Il n’est en effet pas inconcevable que les meilleurs hôtels soient un jour en mesure de faire le tri dans la clientèle. 
Les relations traditionnelles entre consommateurs et producteurs connaissent également des ruptures, qui revêtent diverses autres formes. 
L’avènement de l’ « économie du partage, » dans laquelle les biens physiques – véhicule automobile, emplacement de parking, ou encore chambre d’appoint – sont partagés au sein des communautés, encourage certes à une confiance réciproque, mais floute également la distinction entre acheteurs et vendeurs. 
Tous les services ne sont néanmoins pas concernés par la notation en ligne. 
L’impact de la notation dépend de la propension du consommateur lambda à prendre effectivement connaissance des avis formulés en ligne avant de prendre sa décision. 
Bien qu’il soit de plus en plus courant de s’informer de la sorte lorsqu’il s’agit par exemple de réserver une chambre d’hôtel, rares sont les clients à se renseigner avant de se rendre dans l’un des bars d’une rue particulièrement fréquentée (comme le confirme l’impolitesse persistante des serveurs parisiens au sein de ces établissements). 
Pour autant, ceux des établissements de services qui entendent se contenter d’un effet de façade pour attirer leur clientèle pourraient bientôt voir leurs jours comptés. 
L’effervescence de la « réalité augmentée » – concentration d’informations numériques (développée par exemple par Google Glass) – promet de transformer les activités du quotidien en une expérience hybride à la fois numérique et physique, à l’issue de laquelle de l’avis du client sera instantanément et facilement accessible aux consommateurs. 
Le dernier obstacle à l’ascension des plateformes de notation réside du côté des services s’agissant desquels les consommateurs n’ont absolument pas le choix, consistant généralement en monopoles ou entreprises étatiques, de type aéroports. 
L’aéroport Changi de Singapour fait ici figure d’exception : il sollicite l’avis des voyageurs à chaque intersection de couloirs, au travers d’écrans permettant de formuler des commentaires via des émoticônes tactiles sympathiques retranscrivant le ressenti des voyageurs autour d’innombrables considérations, qu’il s’agisse de l’efficacité du service d’immigration ou de la propreté des sanitaires. 
Bien évidemment, de nombreux pays développés sont encore à la traîne, du moins pour l’heure. Mais qu’on se le dise – ou qu’on se l’écrive sur la toile – la révolution est bel et bien en marche. 
Et si vous éprouvez un désaccord en lisant ces lignes, vous pouvez toujours vous en expliquer dans la section des commentaires accompagnant cette chronique. 

La vie à Uber City 
LONDRES – Eh oui ! 
Comme le savent tous les écoliers français de CM2, Internet a été inventé à Paris. 
Il avait alors été baptisé Minitel, abréviation de Médium interactif par numérisation d’information téléphonique, reposant sur un réseau de près de neuf millions de terminaux permettant aux individus et aux organisations d’entrer en contact et d’échanger des informations en temps réel. 
Le minitel a connu son apogée au cours des décennies 1980 et 1990, promouvant une diversité d’applications en ligne, selon une sorte d’anticipation de la frénésie mondiale du .com. 
Cette technologie est par la suite lentement tombée en désuétude, pour finalement être abandonnée après l’ascension du « véritable » Internet en direction d’une domination globale. 
Le minitel et Internet ont tous deux reposé sur la création de réseaux d’informations numériques. 
Leurs stratégies de mise en œuvre respectives ont cependant considérablement différé. 
Le minitel consistait en un système vertical descendant ; effort de déploiement majeur lancé par les services postaux français et l’opérateur national des télécommunications. 
Bien que cet outil ait correctement fonctionné pendant un temps, son potentiel de croissance et d’innovation s’avérait nécessairement limité par l’architecture rigide et les protocoles brevetés s’y rattachant. 
L’outil Internet, en revanche, a connu une évolution verticale ascendante, lui permettant d’échapper aux demandes de réglementation initiales des géants du secteur des télécommunications, devenant finalement cette révolution mondiale à la fois inéluctable et chaotique que nous connaissons aujourd’hui (véritable « don du ciel, » pour reprendre la formule récente du pape François). 
Et voici que se dessine aujourd’hui une nouvelle révolution technologique. 
L’omniprésence des réseaux numériques imprègne désormais l’espace physique, donnant naissance à l’ « Internet des objets » – force vitale et interconnectée caractérisant les « villes intelligentes. » 
De nouveau, les modèles de mise en œuvre appliqués en diverses régions du monde se caractérisent par leur multiplicité. 
Aux États-Unis, l’idée générale d’un espace urbain intelligent s’inscrit au cœur de la génération actuelle des start-ups les plus florissantes. 
Illustration récente de cette tendance, l’application smartphone Uber permet à n’importe qui d’appeler un taxi ou de s’en proclamer chauffeur. 
Bien que les opérations de l’entreprise suscitent la polémique – Uber faisant l’objet de manifestations et de grèves autour du monde (principalement en Europe) – la valeur de la société a dernièrement été estimée à un montant astronomique de 18 milliards $. 
Au-delà de l’entreprise Uber, le thermostat intelligent Nest, le site Web de partage d’appartements AirBnB, ou encore le « système d’exploitation pour la maison » d’Apple, pour ne citer qu’une poignée d’innovations récentes, nous permettent de nous faire une idée des nouvelles frontières conquises par des informations numériques désormais à l’assaut de l’espace physique. 
Un certain nombre d’approches similaires promettent aujourd’hui de révolutionner la plupart des aspects de la vie urbaine – des transports en commun à la consommation énergétique, en passant par la santé des individus – et suscitent le soutien impatient des fonds de capital-risque. 
En Amérique du Sud, en Asie et en Europe, tous les échelons gouvernementaux identifient rapidement les avantages potentiellement attachés à la construction de villes « intelligentes, » et travaillent activement au déverrouillage d’investissements significatifs dans ce domaine. 
Rio de Janeiro développe actuellement la capacité de son « Centre d’opérations intelligent » ; Singapour s’apprête à entreprendre un ambitieux effort en direction de la « Nation intelligente » ; tandis que la ville d’Amsterdam a récemment déployé 60 millions € (81 millions $) en appui d’un nouveau centre d’innovation urbaine baptisé Amsterdam Metropolitan Solutions. 
Le programme Horizon 2020 de l’Union européenne a prévu à cet effet un montant de 15 milliards € en 2014-2016 – allocation de ressources non négligeable en faveur du concept des villes intelligentes, pourtant en période de sérieuses contraintes budgétaires. 
Comment toutefois faire en sorte que de tels financements soient utilisés le plus efficacement possible ? 
L’attribution de sommes d’argent public aussi colossales constitue-t-elle d’ailleurs un bon moyen de stimuler l’émergence des villes intelligentes ? 
L’État a sans aucun doute un rôle important à jouer dans le soutien aux recherches universitaires et la promotion d’applications dans des domaines moins susceptibles d’attirer le capital-risque – des secteurs peu glamours mais non moins cruciaux, tels que les déchets municipaux ou le services des eaux. 
Le secteur public pourrait également promouvoir l’utilisation de normes et de plateformes ouvertes autour de tels projets, ce qui accélèrerait l’adhésion des villes du monde entier (l’initiative « protocole urbain » de Barcelone constituant une avancée dans cette direction). 
Mais plus important encore, il serait bon que les gouvernements utilisent leurs fonds pour développer un écosystème d’innovation ascendant en appui des villes intelligentes, du type de celui qui se développe aujourd’hui aux États-Unis. 
Il est nécessaire que les dirigeants politiques opèrent au-delà des incubateurs traditionnels de soutien, en élaborant et en appuyant des cadres réglementaires susceptibles de permettre aux innovations de s’épanouir. 
Compte tenu des obstacles juridiques qui entravent systématiquement les applications de type Uber ou AirBnB, un tel niveau de soutien s’avère cruellement nécessaire. 
Dans le même temps, il s’agirait pour les gouvernements d’échapper à la tentation consistant à jouer un rôle déterministe et hiérarchiquement dominant. 
Ce n’est pas à eux de décider de ce que devra être la prochaine solution de ville intelligente – ou, pire encore, d’utiliser l’argent des contribuables pour consolider la position de multinationales technologiques opérant désormais commercialement dans ce domaine. 
Les offres toutes faites, brevetées et généralement insipides que proposent ces sociétés constituent une voie qu’il nous faut éviter à tout prix – sans quoi nous pourrions bien atterrir à Minitel City. 

Vers une meilleure sécurité automobile 
TOKYO – L'automobile, qui a longtemps été un symbole de liberté, de statut social et de réussite, arrive aujourd'hui à un moment décisif de son histoire. 
Pendant plus d'un siècle, les voitures ont permis à des milliards de personnes de voyager plus loin, plus rapidement et plus efficacement que jamais auparavant. 
Elles ont contribué à la puissance les grandes économies du monde et ont imposé leur empreinte sur notre paysage social et culturel moderne. 
Mais tout cela a un prix : des accidents, des embouteillages, de la pollution et une dépendance embarrassante vis à vis du pétrole, entre d'autres. 
Notre défi consiste donc à amplifier les avantages et à réduire (voire à éliminer par la suite) les maux causés par nos voitures, de sorte que les prochains voyages motorisés soient propres, efficaces, sûrs et accessibles à tous. 
Pour que notre industrie reste un instrument de progrès, nous devons donc travailler étroitement avec nos pairs des autres industries et avec les gouvernements dans trois secteurs principaux : la sécurité, l'environnement et l'accessibilité. 
La sécurité routière nous préoccupe tout particulièrement. 
Plus de 3 000 personnes meurent chaque jour dans des accidents impliquant des automobiles. 
Les pays à faibles revenus comptent seulement la moitié de tous les véhicules sur leurs routes, mais subissent pourtant plus de 90% des accidents mortels. 
L'Inde a quatre fois moins de voitures que la France, bien qu'elle subisse 20 fois plus de décès liés à des accidents de la route, c'est à dire 80 fois plus d'accidents par voiture. 
Mais la sécurité s'améliore. 
En Europe, même si le nombre de véhicules a doublé, le nombre de décès sur les routes a été divisé par deux. 
Une raison de ceci est l'introduction de technologies comme les dispositifs de freinage antiblocage (ABS), les airbags et le contrôle électronique de la stabilité (ESC). 
Les technologies à l'étude à l'heure actuelle ont même réussi à éradiquer complètement les accidents automobiles mortels. 
Une de ces innovations est celle de la conduite autonome. 
Renault et Nissan travaillent actuellement à des technologies complémentaires capables de prévoir, de détecter et d'empêcher des collisions. 
En réduisant les efforts de la conduite dans une circulation dense et dans des endroits peu familiers, cette technologie promet une meilleure protection des conducteurs et des piétons. 
Elle est particulièrement précieuse pour les gens à mobilité réduite, comme les personnes âgées ou les conducteurs handicapés. 
Mais de telles technologies de pointe ne sont pas simplement inventées puis appliquées : elles ont besoin d'un soutien du gouvernement sous forme d'un ensemble cohérent de lois et de règlements concernant leur utilisation. 
Les décideurs politiques doivent donc être impliqués à un stade précoce de développement si nous devons atteindre l'objectif des routes à « zéro accident mortel » de notre vivant. 
L'industrie automobile peut également apporter une contribution essentielle à l'environnement. 
Il y a quinze ans, l'alliance de Renault-Nissan a évalué l'impact sur l'environnement de ses véhicules durant leur cycle de vie. 
L'étude a porté sur l'effet de notre utilisation de matières premières ; sur l'impact des gaz d'échappement automobiles sur la santé publique, en particulier dans des secteurs urbains sujets aux embouteillages ; et sur la contribution aux émissions globales de gaz à effet de serre : dont 23% proviennent de l'industrie automobile dans le monde entier. 
Suite à cette évaluation, l'Alliance a investi plus de 4 milliards d'euros (5,5 milliards de dollars) dans des technologies à zéro émission. 
Aujourd'hui notre groupe est le seul groupe automobile qui produit une gamme complète de voitures et de véhicules utilitaires légers à zéro émission. 
Renault et Nissan ont vendu dans le monde entier plus de 100 000 ces véhicules : plus que le total de tous les autres constructeurs automobiles principaux. 
La tâche la plus importante consiste à intégrer ces véhicules dans une grille énergétique plus efficace et plus propre, par exemple en remplaçant les vieilles centrales électriques à charbon par des centrales hydroélectriques. 
Les gouvernements locaux et nationaux devraient d'ailleurs collaborer avec l'industrie d'automobile pour intégrer des véhicules à zéro émission dans l'infrastructure de transport nationale. 
Si ceci est réalisé, nous croyons qu'il sera possible que les voitures aient zéro impact sur l'environnement à l'avenir. 
Toutefois une santé et une sécurité meilleures ne doivent pas (et n'ont pas besoin) d'être produites aux dépens des pays en voie de développement, dont les citoyens espèrent les fruits de la prospérité qui ont longtemps fait la prospérité des pays développés. En 1999 le Brésil, la Russie, l'Inde et la Chine représentaient seulement 9% des ventes de véhicules dans le monde entier. 
Autour de 2012, leurs ventes combinées ont atteint brusquement 35% du total mondial. Et cette proportion va certainement augmenter. 
Une raison de cette croissance extraordinaire est que les constructeurs automobiles ont développé des voitures plus accessibles pour une nouvelle classe moyenne encline à faire des économies. 
La plateforme CMF-A d'Alliance, créée et fabriquée en Inde, va préparer le terrain pour beaucoup d'autres véhicules abordables dans tous les pays en voie de développement. 
Ces avancées sont à l'avant-garde d'une tendance croissante vers « l'innovation économe » qui est de plus en plus adoptée aussi sur les marchés développés. 
Il est difficile de surestimer l'impact que l'automobile a eu sur notre vie politique, économique, sociale et culturelle au cours du siècle dernier. 
Les ventes mondiales de l'industrie sont plus importantes que le PIB de tous les pays, sauf les cinq plus grandes économies. Et cette industrie emploie plus de 50 millions de personnes dans le monde entier. 
Son avenir est lié à celui de l'économie mondiale. 
Le défi consiste maintenant à réinventer l'automobile, afin qu'elle reste un fier symbole de liberté et de sécurité pour les décennies à venir. 




Pour une substitution des importations britanniques 
LONDRES – L’une des conséquences économiques les plus spectaculaires du Brexit réside dans l’effondrement de la livre sterling. 
Depuis le mois de juin, la monnaie britannique a enregistré une baisse de 16 % par rapport à un panier de devises. 
Mervyn King, précédent gouverneur de la Banque d’Angleterre, a accueilli cette baisse de taux de change comme une « évolution bénéfique ». 
En effet, à l’heure où le déficit de la balance courante britannique dépasse 7 % du PIB – soit le plus conséquent depuis les premiers enregistrements de données en 1955 – cette dépréciation pourrait être considéré comme une aubaine. 
Mais faut-il réellement y voir une évolution favorable ? 
Les économistes ont généralement tendance à considérer la baisse d’une monnaie comme le meilleur moyen d’équilibrer les comptes extérieurs d’un pays, puisque cette baisse rend les importations plus coûteuses et les exportations plus abordables, conduisant ainsi les premières à diminuer et les dernières à augmenter. 
La hausse des prix à l’importation – une perte nette pour le pays – serait ainsi compensée par un niveau d’emploi et des salaires plus élevés, grâce à une meilleure compétitivité du pays sur le plan des exportations. 
Seulement voilà, pour que le miracle de la dépréciation monétaire puisse opérer, il faut que la baisse du taux d’intérêt s’accompagne d’une plus grande demande du côté des exportations (c’est-à-dire, comme l’expliquent les économistes, que l’élasticité-prix de la demande relative aux exportations soit élevée). 
Or, plusieurs études démontrent combien l’élasticité-prix de la demande relative aux exportations britanniques est faible. 
Illustration de cette faiblesse, de récents travaux publiés par Francesco Aiello, Graziella Bonanno et Alessia Via, du European Trade Study Group, révèlent que « le niveau à long terme des exportations apparaît sans rapport avec le taux de change réel pour le Royaume-Uni ». 
Ceci signifie que les producteurs et consommateurs britanniques vont devoir supporter tout le poids de cette dévaluation : leur consommation relative aux importations se trouvera rationnée au travers d’une nette hausse de l’inflation des prix, sans gains compensatoires du côté des exportations. 
Il ne s’agit là aucunement d’une simple hypothèse théorique. 
En 2008-2009, tandis que le reste du monde évoluait au bord de la déflation, le Royaume-Uni a été confronté à une récession inflationniste, son PIB se contractant à un taux maximum annuel de 6,1 %, et l’inflation atteignant 5,1 %. 
Ces événements s’expliquent par une chute de la livre sterling de plus de 21 %, entre son niveau le plus haut et son niveau le plus bas, de 2007 à 2008. 
Par ailleurs, bien que le déficit de la balance courante se soit comblé jusqu’à avoisiner 1,7 % du PIB en 2011, cette amélioration n’a été que temporaire. 
En effet, après 2011, le déficit de la balance courante à recommencé à se creuser, et la livre sterling n’est pas parvenue à recouvrer ses pertes. 
Pour utiliser un jargon économique, le Royaume-Uni semble souffrir d’une forme extrême de l’effet Houthakker-Magee – du nom des deux économistes qui ont découvert en 1969 que les élasticités-prix relatives aux importations et aux exportations pouvaient considérablement différer, et ainsi engendrer une tendance permanente de déséquilibre de la balance courante. 
L’explication semble résider dans la contraction massive du secteur manufacturier au Royaume-Uni, dont la valeur ajoutée brute est passée de 28 % en 1978 à moins de 10 % aujourd’hui. 
Comme l’a souligné l’économiste Nicholas Kaldor il y a déjà bien longtemps, dans la mesure où le secteur manufacturier enregistre de plus forts rendements d’échelle que le secteur des services, les exportateurs manufacturiers ont tendance à mieux s’en tirer que les exportateurs de services. 
En outre, les réformes structurelles mises en œuvre depuis le milieu des années 1990 ont veillé à ce que les exportateurs britanniques soient profondément intégrés aux chaînes d’approvisionnement mondiales. 
Résultat, nombre d’exportations britanniques nécessitent des intrants importés, et c’est pourquoi lorsque la livre sterling se déprécie, et que les prix à l’importation augmentent, l’effet de répercussion sur les prix à l’exportation entraîne leur moindre compétitivité. 
Les dernières données de l’OCDE révèlent que la part importée des exportations britanniques s’élève à près de 23 %, contre environ 15 % s’agissant des exportations américaines et japonaises. 
Pour le moment, le Royaume-Uni compte sur l’afflux de capitaux vers la City londonienne pour limiter la chute de la livre sterling. 
Or, comme l’a illustré l’effondrement des taux d’intérêt en 2008, cette source de demande étrangère relative à la livre est extrêmement instable. 
Lorsque s’inversera la direction de ces flux, ce qui inévitable, ce sont à la fois la livre sterling et les exportations qui subiront de nouveau un choc. 
Le pire des scénarios est celui d’une forte baisse de la valeur de la livre, suivie de cette inflation rigide qui a renforcé la hausse des prix à l’exportation au Royaume-Uni, le tout alimentant une dépréciation monétaire encore plus prononcée. 
Un tel cercle vicieux ne pourrait être rompu qu’après que les consommateurs britanniques aient souffert d’une diminution de leur revenu réel, d’une magnitude que l’on observe rarement en dehors des pays en voie de développement. 
L’issue la plus probable réside dans une sorte de phénomène de décomposition au ralenti, caractérisé par des épisodes périodiques de dépréciation conduisant à une baisse du niveau de vie pour tous ceux qui gagnent leur vie en livre sterling. 
Ainsi, quelles peuvent être les solutions ? 
Seule une démarche rapide consistant pour le gouvernement à remplacer les marchandises actuellement importées par des biens produits à l’intérieur du pays pourra fonctionner. 
Dans ce domaine, les mesures classiques consistent à contrôler les importations. 
Mais d’autres mesures existent, qui s’avèrent moins dommageables pour les règles commerciales et la bonne entente internationale. 
Cette banque nationale d’investissement que défend actuellement le Parti travailliste pourrait se voir confier le mandat consistant à investir dans des industries présentant un fort potentiel de substitution des importations. 
Une alternative pourrait consister pour l’Échiquier à subventionner directement de telles industries, via des subventions octroyées en fonction des considérations de prix et de qualité des importations faisant l’objet d’une substitution. 
À mesure d’une compétitivité des biens produits à l’intérieur du pays face aux marchandises étrangères, ces subventions cesseraient progressivement, les secteurs concernés devenant capables de se tenir sur leurs propres pieds. 
Idéalement, il s’agirait pour le gouvernement britannique de s’efforcer de faire diminuer la part des importations, en tant que pourcentage du PIB, en la faisant passer de son niveau actuel élevé, environ 30 %, aux niveaux antérieurs à 1974, plus proches de 20 %. 
Peut-être s’agit-il d’un effort trop ambitieux, auquel cas il incomberait au Royaume-Uni de viser davantage aux alentours de 25 % du PIB. 
Mais quoi qu’il en soit, si rien n’est fait, le Royaume-Uni risque de voir sa prospérité définitivement entravée. 
Il est possible de relancer une économie au ralenti, de même qu’il est possible d’agir face à une économie inflationniste. 
En revanche, la perte d’accès aux plus importants marchés étrangers, en conséquence des évolutions d’une monnaie échappant au contrôle du pays concerné, constitue un point de non-retour. 


Politiques à la noix au Mozambique 
Pourquoi l'Afrique continue-t-elle ses pauvres performances économiques en dépit de deux décennies de réforme structurelle ? 
La plupart des gouvernements africains ont libéralisé leurs échanges, dérégulé leurs économies et amélioré, à tout point de vue, la qualité de leurs décisions politiques. 
Pourtant, leurs résultats restent anémiques. 
Les économistes occidentaux et les organisations humanitaires se plaignent des réalisations inadaptées et du manque d'engagement des gouvernements africains. 
Mais les défauts des propositions de réformes jouent un rôle plus important. 
Les réformes conçues sans respect adéquat des réalités locales et des politiques intérieures ont souvent produit des conséquences inattendues ou des effets inverses. 
Le cas des noix de cajou du Mozambique illustre clairement cela. 
Historiquement, le secteur de la noix de cajou constitue une part importante de l'économie du Mozambique, apportant un revenu à plusieurs millions d'individus. 
Dans les années 1960, le Mozambique produisait la moitié de la production mondiale. 
Le secteur connut un long déclin par la suite, alors qu'un ensemble de politiques adverses et de guerre civile entre 1982 et 1992 mirent fin à la plantation de nouveaux arbres. 
À la suite de son indépendance en 1975, le gouvernement interdit l'exportation de noix de cajou non traitées pour stimuler le traitement local. 
Le Mozambique devint le premier pays africain à traiter les noix de cajou à grande échelle. 
En 1980, le pays possédait 14 usines de traitement. 
Quand le gouvernement commença à lever certaines restrictions sur les exportations de noix de cajou non traitées vers la fin des années 1980, les ouvriers et les patrons de ces usines subirent un dur contrecoup. 
Au début des années 1990, la Banque mondiale persuada le Mozambique de libéraliser le secteur de la noix de cajou et de lever les dernières restrictions sur l'exportation des noix de cajou non traitées. 
La Banque mondiale espérait que les ressources seraient réparties de manière plus efficace et que les revenus des producteurs de noix de cajou augmenteraient. 
Cette politique rencontra une ferme opposition de la part de l'industrie locale du traitement des noix de cajou qui venait d'être privatisée. 
Ce cas devint bientôt un cheval de bataille pour le mouvement anti-mondialisation. 
Tandis que la Banque mondiale avançait l'augmentation des prix comme preuve des profits cumulés des fermiers, ses opposants avançaient les sites de traitement dans les zones urbaines qui avaient été fermés et les milliers d'ouvriers qui restaient sans emploi. 
La libéralisation des exportations eut dans bien des cas les effets attendus. 
Cependant, même dans les meilleurs cas, la portée des avantages resta faible, aussi bien en termes économiques qu'en proportion du temps et de l'énergie que le gouvernement du Mozambique dépensa sur la question, au détriment d'autres questions pressantes. 
Dans les études que j'ai menées avec Margaret McMillan et Karen Horn Welch, nous estimions que les gains en productivité générés par la levée des restrictions à l'exportation ne pouvaient pas s'élever à plus de 6,6 millions de dollars annuellement, soit environ 0,14% du PIB du Mozambique. 
Le revenu cumulé supplémentaire des fermiers ne dépassait probablement pas 5,3 millions de dollars, soit 5,30 dollar par an pour le cultivateur de noix de cachou moyen. 
Ces montants étaient navrants pour une politique qui représentait la pierre angulaire du programme de réformes de la Banque mondiale et qui devient une pierre d'achoppement entre la Banque et le Mozambique. 
De plus, ces estimations surévaluent les bénéfices. 
Les profits de la libéralisation doivent être rapportés contre les pertes résultant des installations de traitement inutilisées. 
En théorie, les ouvriers de ces installations auraient dû trouver des sources de travail alternatives. 
En réalité, nombre d'entre eux sont restés sans emplois, peut-être parce qu'ils croyaient que la libéralisation serait annulée. 
Nous estimons les pertes annuelles de revenus réels pour les ouvriers des villes aux environs de 6,1 millions de dollars, soit 0,12% du PIB du Mozambique, ce qui représente approximativement le gain direct en productivité généré par la libéralisation. 
Comment cet échec a-t-il été possible ? 
La réforme prêta peu attention à certaines réalités essentielles. 
Tout d'abord, les commerçants et les intermédiaires, plutôt que les fermiers producteurs, captèrent la plupart des bénéfices. 
Ensuite, dans la mesure où le marché mondial de la noix de cajou non traitée est moins compétitif que celui de la noix de cajou traitée, le Mozambique subit des pertes au niveau des échanges à l'exportation. 
Finalement, une mauvaise gestion politique de la réforme réduisit les profits dynamiques qui auraient pu en résulter. 
Pour assurer des profits dynamiques, l'essentiel reposait sur un engagement crédible envers un nouveau régime de fixation des prix, éventuellement complété par des programmes compensatoires, qui aurait rendu attrayant pour les fermiers, les entrepreneurs et les ouvriers les investissements coûteux à réaliser. 
La libéralisation aurait pu revigorer le secteur rural en annulant les effets de l'effondrement de la plantation des arbres à noix de cajou. 
Dans le secteur urbain, cela aurait pu annoncer la restructuration de la production par la promotion d'investissements plus rationnels. 
L'échec tient principalement à ce que la libéralisation ne donna aucun signe crédible au sujet des politiques futures. 
Ainsi les fermiers refusèrent de planter des arbres, les responsables du traitement des noix refusèrent d'accepter des ressources étrangères et les ouvriers refusèrent de chercher d'autres emplois. 
L'histoire de la noix de cajou du Mozambique illustre plusieurs thèmes dominants maintenant dans l'analyse du développement. 
Dans un premier temps, elle met en lumière l'importance de la crédibilité et le besoin de gérer les attentes. 
Les réponses de la chaîne d'approvisionnement qui permettront aux réformes de réussir avec succès ne sont envisageables que dans le cas où le changement de politique semble durable. 
Cela souligne la nécessité d'une réflexion novatrice quant aux mécanismes propres à améliorer la crédibilité comme partie intégrante de toute réforme. 
Ensuite, toute réforme est tout autant une question « politique » qu'une question « technique ». 
Si la résistance des groupes citadins avait été anticipée, des mécanismes compensatoires et des arrangements secondaires auraient pu être prévus. 
Enfin, les réformes de politique imposées par des prêteurs multiples sont rarement à l'origine de résultats désirables. 
Les problèmes de crédibilité auxquels le programme du Mozambique dut faire face furent en partie créés parce que la libéralisation de l'industrie de la noix de cajou était perçue comme une « politique de la Banque mondiale », une politique entreprise par le gouvernement pour bénéficier des prêts de la Banque mondiale (et du FMI). 
N'ayant jamais possédé l'entière « responsabilité » de la réforme, le gouvernement fut impuissant à la faire accepter à un public sceptique. 

Pourquoi l’Afrique doit être démonétisée 
YAMOUSSOUKRO – L’Inde s’est récemment fixé un but ambitieux : une économie sans argent liquide. 
Malgré quelques faux pas, au début, et certaines frustrations, l’initiative s’avèrera positive dans un pays de 1,31 milliard d’habitants. 
L’Afrique devrait suivre cet exemple – et pourrait franchir une première étape en créant une union monétaire. 
Bien évidemment, une société démonétisée n’est pas une fin en soi. 
Mais c’est un moyen de contribuer aux progrès de l’intégration financière, de la sécurité et de la prospérité. 
Aujourd’hui, environ 326 millions d’Africains – 80% de la population adulte du continent – sont privés d’accès aux services financiers, formels ou informels. 
Mais entasser des billets sous son matelas n’est pas la meilleure solution pour protéger l’épargne familiale, encore moins pour permettre aux ménages d’échapper à une pauvreté endémique. 
De la même façon, des millions d’Africains tirent leur subsistance de l’économie informelle, qui représente environ 41% du PIB en moyenne pour l’Afrique sub-saharienne. Cette situation les laisse à la merci du moindre accident, et dépourvus des outils qui assureraient leur stabilité financière et leur permettraient de créer de la richesse. 
L’évolution vers une société démonétisée contraindrait les habitants, les entreprises et les responsables politiques à mettre en place les mécanismes qui ouvriraient à tous les Africains l’accès au secteur financier, améliorant ainsi considérablement les vies de millions de personnes aujourd’hui peu ou prou, voire totalement, exclues des services bancaires. 
Et les moyens de subsistance rejoindraient massivement l’économie formelle – ce qui serait une chance véritable pour de nombreux pays d’Afrique. 
Le but doit être de parvenir à la prospérité grâce à l’intégration financière par l’activité économique. 
C’est de capitaux frais, pour créer de l’emploi et agrandir le gâteau économique, dont les petites et très petites entreprises ont besoin, et les comptes en banque, dès lors qu’ils traduisent une activité économique, permettent même à ceux qui vendent leur marchandise sur le bord de la route de s’assurer une part de ce gâteau. 
Mais l’intégration financière n’est pas une conséquence automatique de la disparition de l’argent liquide. 
Au contraire, comme l’explique Kenneth Rogoff, économiste à Harvard, il faut, pour réussir la démonétisation, mettre en œuvre un plan global d’accès aux banques. 
Un tel plan doit s’attacher à la construction d’un écosystème adapté à l’activité économique. 
En Afrique, cela signifie qu’on ne saurait se contenter de fournir des services financiers, mais qu’il faut aussi garantir un accès à l’éducation financière. 
L’ouverture de nouveaux compte bancaires n’aura que peu d’effets positifs si ceux-ci restent inactifs. 
Pour s’assurer que l’intégration financière permettra la transformation économique, les Africains doivent acquérir les connaissances et les outils grâce auxquels ils tireront le meilleur des services financiers. 
Bien sûr, rien de tout cela ne sera facile – ce qu’a montré l’ambitieuse expérience indienne d’une démonétisation radicale. 
Pour réussir, l’une des clés est une approche graduelle. 
L’Afrique ne doit pas permettre qu’une pénurie d’argent liquide ne paralyse l’économie informelle, comme cela s’est passé en Inde. 
Mais si l’Afrique parvient à mener cette transition à bon port, les bénéfices seront considérables. 
La démonétisation permettrait même, probablement, d’épargner d’importantes dépenses aux pays concernés. 
MasterCard estime à 1% du PIB les sommes consacrées en moyenne à l’impression, au contrôle et à la distribution de ses billets de banque par un pays. 
Cet argent pourrait être plus efficacement dépensé s’il était consacré à remplir les Objectifs de développement durable des Nations unies, et par conséquent à améliorer le sort des populations pauvres en Afrique. 
Il y a des raisons de croire que l’Afrique réussira sa démonétisation. 
Aujourd’hui déjà, de plus en plus d’Africains utilisent des systèmes de paiement numérique comme M-Pesa ou EcoCash – le genre de plateformes innovantes qui peuvent précisément jouer un rôle essentiel dans le passage à une économie sans argent liquide. 
Si l’hyper inflation n’a rien d’un catalyseur idéal pour ce genre d’évolution, l’expérience du Zimbabwe montre néanmoins que les gens peuvent s’adapter à des circonstances difficiles – et qu’ils y parviennent. 
Ainsi des magasins auront-ils accordé crédit dans ce pays à des comptes mobiles virtuels plutôt qu’à d’inexistantes devises. 
Mais pour réussir le passage à grande échelle vers une Afrique démonétisée, les progrès de l’union monétaire sont indispensables, afin de renforcer l’intégration économique du continent. 
Une telle évolution permettra à son tour de consolider l’écosystème de services financiers numériques qui pourra financer l’extension massive des échanges marchands intra-africains – la voie la plus rapide pour sortir les populations de la pauvreté. 
Aujourd’hui déjà, 14 pays d’Afrique occidentale et centrale partagent une même devise, le franc CFA, dont le taux de change avec l’euro est fixe. 
Et l’Afrique du Sud partage une politique monétaire commune avec le Lesotho, la Namibie, et le Swaziland. 
La route est tracée, nous ne pouvons trébucher. 
Les Africains se sont joints tardivement au mouvement en faveur de la démonétisation. 
Mais ils peuvent faire de cet apparent handicap un avantage, en apprenant des pays qui ont déjà entamé la transition – non seulement l’Inde, mais aussi le Danemark, la Norvège et la Suède. 
Nous devons considérer cela comme une supériorité stratégique dans la transformation structurelle si nécessaire de l’économie africaine. 
Si elle se dote d’une stratégie intelligente et sait faire preuve de la patience et de l’opiniâtreté requises, l’Afrique peut construire une économie démonétisée, avec un haut niveau d’intégration financière, capable d’assurer sa prospérité et sa sécurité. 
Viendra le jour, pas si lointain, où l’on pourra acheter sur le bord de la route au Ghana, des bananes plantains et des arachides grillées, ce plat du pauvre, le « Kofi broke man » traditionnel, sans argent liquide, ce qui aidera le vendeur non seulement à gagner décemment sa vie, mais à épargner pour son avenir. 

La médiation internationale n’est pas la solution en Catalogne 
MADRID – Au soir du 10 octobre, le président séparatiste de la Catalogne, Carles Puigdemont, s’est présenté devant le parlement régional pour prononcer ce que beaucoup attendaient comme une déclaration unilatérale d’indépendance. 
Mais ce discours a finalement éludé la question. 
Après avoir affirmé que les résultats du référendum lui conféraient « un mandat pour que la Catalogne devienne un État indépendant, sous la forme d’une république », Puigdemont a proposé de « suspendre les effets de la déclaration d’indépendance pour entamer un dialogue au cours des prochaines semaines ». 
Ce discours laisse derrière lui davantage de questions que de réponses, ce qui était précisément l’objectif. 
En effet, Puigdemont ne s’adressait pas aux manifestants anti-indépendance des rues de Barcelone, ni plus largement aux citoyens espagnols, mais clairement à la communauté internationale. 
Comme ses homologues séparatistes catalans, Puigdemont a conscience que le seul espoir de progression du mouvement réside dans l’internationalisation. 
Depuis que le gouvernement régional catalan a organisé un référendum illégal sur l’indépendance le 1er octobre, ses leaders séparatistes et leurs sympathisants en appellent régulièrement à une médiation internationale dans leur confrontation avec le gouvernement espagnol. 
L’objectif, illustré par le discours de Puigdemont, consiste à faire valoir la magnanimité de la Catalogne, afin que la région puisse rallier à sa cause la communauté internationale. 
Cet appel au dialogue – dans un bref et simple tweet qui tient précisément en 140 caractères – résonne auprès d’une grande partie des médias et de cette plus large nébuleuse que l’on appelle la « communauté internationale ». 
Les doyens du monde entier, parmi lesquels l’ancien secrétaire général des Nations-Unies Kofi Annan et son homologue lauréat du prix Nobel Desmond Tutu, en ont eux aussi appelé au dialogue. 
Face au chaos et à la confusion, quel mal y aurait-t-il à dialoguer ? 
Aucun, bien entendu. 
La démocratie repose fondamentalement sur le dialogue. 
En son cœur, le système démocratique est un simple cadre juridique – fondé sur une Constitution – qui facilite la discussion et la résolution des désaccords. 
Il ne s’agit en aucun cas d’un modèle figé. 
Lorsque ce cadre présente une difficulté, la Constitution peut être révisée, bien que cela ne s’effectue pas à la légère. 
La démocratie est un travail de tous les instants. 
Elle exige persuasion, alliances et compromis. 
Mais aussi longtemps que la société croit en la démocratie, la démocratie fonctionne. 
C’est lorsque le dialogue est poussé au-delà des limites constitutionnelles du système qu’un problème survient. 
En effet, inutile de se livrer à l’exercice démocratique du compromis si chacun a la possibilité de contourner ses règles fondamentales. 
Or, avec tout le respect que méritent Annan et Tutu, tel est précisément ce à quoi aboutirait une médiation extérieure – qui risquerait de saper la démocratie espagnole. 
C’est la raison pour laquelle le monde – et en particulier l’Europe – doivent résister aux appels des séparatistes catalans en faveur d’une médiation internationale. 
Car ce sont purement et simplement l’avenir de l’État de droit et de la démocratie constitutionnelle en Espagne – et ailleurs – qui sont ici en jeu. 
La situation en Catalogne est un problème qui appartient à la nation espagnole, et en particulier à une société catalane divisée. 
Et bien que l’Espagne soit une démocratie relativement jeune, elle est également une démocratie mature, qui a affronté de nombreux défis en 42 ans depuis la mort du dictateur Francisco Franco. 
Laissons à son système robuste et dynamique la possibilité de fonctionner. 
La bonne nouvelle, c’est que l’Union européenne et ses États membres adoptent à ce jour précisément cette position. 
Le président français Emmanuel Macron a rejeté l’idée d’une intervention européenne, déclarant que cela « donnerait raison à ceux qui ne respectent pas l’État de droit ». 
Au niveau de l’Union, le président du Conseil européen Donald Tusk, malgré certaines déclarations équivoques sur le sujet, a appelé Puigdemont à « respecter l’ordre constitutionnel ». 
Le vice-président de la Commission européenne, Frans Timmermans, a déclaré que les autorités régionales catalanes avaient « choisi d’ignorer la loi », et que si venait à disparaître l’un des trois piliers des sociétés européennes – « démocratie, respect de l’État de droit, et droits de l’Homme » – « les autres s’effondrer[aient] aussi ». 
La pression exercée pour internationaliser cette crise – ou plus précisément pour l’« européaniser » – est vouée à perdurer. 
Les leaders séparatistes catalans sont intelligents et au fait des médias. 
Ils savent que des scènes de violence, voire une impasse prolongée, viendraient nuancer le refus d’intervenir des dirigeants européens. 
Ils savent également qu’au sein d’une UE de plus en plus intergouvernementale, certains États membres ne considéreraient pas nécessairement la perspective d’une Espagne affaiblie comme une issue négative. 
Les dirigeants européens ne doivent pas succomber à cette tentation. 
L’UE est par essence une construction fondée sur le droit. 
Faciliter l’érosion de l’État de droit et de la démocratie serait un anathème pour ses dirigeants, et constituerait également une aberration pour des États membres qui ne cessent de défendre leur souveraineté et leurs prérogatives. 
Plus largement, si la démocratie espagnole, située au cœur de l’Europe occidentale, peut être affaiblie de manière aussi fondamentale, il en va de même pour les démocraties partout ailleurs. 
Par opposition, si l’Espagne peut bénéficier de l’espace lui permettant de résoudre le défi qu’elle rencontre, l’État de droit s’en trouvera redynamisé. 
Pour ceux qui se proclament les défenseurs de la démocratie libérale, court-circuiter cette possibilité est aussi irresponsable qu’hypocrite. 

Les illusions dangereuses de la Catalogne 
BARCELONE – Les prochaines élections législatives en Catalogne pourraient bien transformer cette région riche du Nord-Est de l'Espagne en premier État sécessionniste de l'Union européenne. 
Mais à l'heure où se précise l'éventualité d'une victoire des séparatistes, les adversaires de la sécession se font entendre. 
Les Catalans ordinaires ont commencé à réaliser que ce sont eux qui paieront la facture de l'indépendance, alors que les avantages reviendront à une élite intellectuelle plus puissante. 
La radicalisation de la Catalogne est déconcertante. 
En 1978, une majorité écrasante de 90,5% des Catalans (trois points de plus que la moyenne nationale) a voté en faveur de la Constitution espagnole, qui accorde à chaque région l'autonomie de ses fonctions principales, à savoir la police, l'éducation, la santé et la radiodiffusion. 
Au cours des 37 dernières années, la Catalogne a connu une prospérité économique sans précédent. 
Pourquoi les Catalans sont-ils maintenant prêts à rompre avec l'Espagne et à risquer le tout pour le tout ? 
La plupart des analystes estiment que le séparatisme découle de facteurs économiques. 
Les Catalans riches, réticents à subventionner les régions plus pauvres de l'Espagne, se sont alliés aux radicaux de gauche en adoptant un populisme nationaliste alimenté par la crise économique et le marasme à la périphérie de l'UE. 
Les séparatistes de Catalogne prétendent qu'un petit État ouvert au sein de l'UE et de l'OTAN est non seulement viable, mais également optimal en termes de performance économique et de cohésion sociale. 
Mais les coûts de transition risquent d'être énormes et il y a de sérieux doutes quant à savoir si un tel pays pourrait rester au sein de l'UE, ou même y revenir à court terme s'il avait juste fait sécession unilatéralement d'un autre État membre de l'UE. 
En outre, l'expérience de la Catalogne en matière de gouvernement autonome suggère que ses chances de devenir l'un des pays les plus performants sont minces. 
En effet, la qualité de la gouvernance en Catalogne, où d'innombrables scandales de corruption se répandent au sein des principales institutions, ressemble davantage à celle du Portugal. 
Comment peut-on espérer que les dirigeants catalans, qui ont raté l'occasion de construire une meilleure administration dans tous les domaines de la politique qu'ils contrôlaient, vont mieux réussir à gérer un État indépendant ? 
De toute évidence, le séparatisme catalan est le symptôme d'autre chose. 
Sous des motivations ostensiblement pragmatiques se cache la recherche douteuse de rentes par l'intelligentsia au sein du groupe Samuel Coleridge : ces personnalités qui vivent de la création, de la préservation et de la diffusion de la culture nationale. 
En effet, c'est ce groupe, et non pas la bourgeoisie ou le prolétariat radical, qui a soutenu les efforts pour gagner l'indépendance catalane. 
Il ne fait aucun doute que toute société moderne a besoin d'une intelligentsia attentive. 
Mais ce groupe a toujours poursuivi ses propres intérêts. 
Comme l'a remarqué l'économiste et historienne Deirdre McCloskey, alors que la bourgeoisie fournit à l'intelligentsia les moyens d'assurer sa subsistance, en temps de crise l'intelligentsia a tendance à promouvoir des fantasmes anti-bourgeois pouvant aller du nationalisme au communisme. 
Le gouvernement autonome a été extrêmement profitable à l'intelligentsia catalane, car il a subventionné la diffusion de toutes sortes de croyances, comme celle selon laquelle la Catalogne aurait connu un passé glorieux avant « d'être conquise » par l'Espagne. 
Dans le même temps, ceci a nourri la vision d'un avenir indépendant pour la Catalogne qui pourrait être « le Danemark de la Méditerranée. » 
Des décennies de contrôle sur les budgets de l'éducation et de la culture ont produit une intelligentsia redoutable, y compris des légions d'apparatchiks politiques, de fonctionnaires, d'écrivains, d'universitaires, d'enseignants, de membres d'ONG, de journalistes et de producteurs de télévision, entre autres. 
Ces personnes ont considéré les politiques d'austérité et de libéralisation décrétées ces dernières années par l'Espagne (mais souvent exigées par l'UE), comme une menace directe à l'encontre de leur mode de vie 
Quelle que soit l'issue du bouleversement actuel, l'intelligentsia ne perdra pas. 
Dans une Catalogne indépendante, ses membres seront récompensés par des postes de haut niveau. 
Si le processus avorte, la plupart conserveront la sécurité de leur emploi dans le secteur public. 
Et en cas de compromis (une solution dite de « troisième voie » qui impliquerait une autonomie accrue au sein de l'Espagne), les subventions pour les canaux médiatiques et culturels dont ils dépendent seront exemptées de la menace de l'austérité. 
Ceci les mettra en position de force pour monter un nouveau défi contre la souveraineté d'ici quelques années. 
Cependant pour le reste des Catalans, les relations tumultueuses avec le reste de l'Espagne créent une incertitude considérable. 
Après tout, une grande part de leurs investissements, de leurs revenus ou de leurs emplois dépend de clients, de fournisseurs et d'employeurs situés ailleurs dans le pays. 
En bref, il y a un partage net entre les gagnants et les perdants, dans la revendication d'indépendance de la Catalogne. 
Pour la région, cette situation n'est pas nouvelle. 
L'historien John Elliott a décrit le rôle de l'intelligentsia catalane, qui a incité à la rébellion de 1640 contre l'Espagne. 
Ce n'est que lorsque les tensions ont atteint leur paroxysme que la noblesse et les marchands se sont rendu compte que le remède serait pire que le mal. 
De même, deux fois au cours de la première moitié du XXème siècle, en réponse à une intelligentsia catalane de plus en plus radicale, les industriels de la région ont fini par soutenir certaines mesures autoritaires du gouvernement espagnol. 
Aujourd'hui comme hier, le vrai conflit en Catalogne se situe entre ceux qui gagnent leur vie en vendant des marchandises et ceux qui gagnent leur vie en vendant des illusions. 

L’Europe, assaillie de l’intérieur 
BERLIN – L’Europe semble finalement sortir d’une crise économique qui durait depuis plusieurs années, mais elle est encore chancelante. 
À chaque raison d’espérer semble correspondre un nouveau motif d’inquiétude. 
En juin 2016, une courte majorité d’électeurs britanniques ont préféré la nostalgie du XIXe siècle à ce que pouvait leur offrir le XXIe. 
Ils ont donc décidé, au nom de la « souveraineté », de sauter du haut de la falaise. 
Un cynique pourrait faire remarquer qu’il leur faudra effectivement amortir le choc en toute « souveraineté ». 
En Espagne, le gouvernement de la région autonome de Catalogne exige lui aussi la souveraineté. Mais l’État espagnol actuel ne persécute, ni n’emprisonne, ni ne torture, ni n’exécute les Catalans, comme le faisait autrefois la dictature du généralissime Francisco Franco. 
L’Espagne est une démocratie stable, membre de l’Union européenne, de la zone euro et de l’OTAN. 
Dotée d’une constitution qui fut négociée par tous les partis et par toutes les régions – y compris la Catalogne –, elle connaît l’État de droit depuis maintenant plusieurs décennies. 
Le 1er octobre, le gouvernement catalan a organisé un référendum auquel moins de la moitié – certains disent un tiers – des électeurs inscrits de la région ont participé. 
Un scrutin qui, si l’on s’en tient aux normes européennes et à celles de l’Organisation pour la sécurité et la coopération en Europe, ne peut donc être considéré comme « libre et honnête ». 
Outre qu’il est illégal aux termes de la Constitution espagnole, le référendum ne s’est même pas appuyé sur des listes électorales permettant de déterminer qui a effectivement le droit participer au vote. 
Ce référendum « alternatif » a poussé le gouvernement du Premier ministre espagnol Mariano Rajoy à prendre des mesures répressives, et ce dernier est effectivement intervenu pour fermer les bureaux de vote et empêcher les gens de mettre leur bulletin dans l’urne. 
Ce qui s’est avéré d’une parfaite absurdité politique : les images de la police matraquant des manifestants pacifiques ont donné aux séparatistes un regain de légitimité. 
La démocratie ne sort jamais gagnante de ce genre de conflit. 
Et puisqu’il s’agit de l’Espagne, la répression a fait ressurgir les images de la guerre civile de 1936-1939, le pire traumatisme que le pays ait jamais connu. 
Si la Catalogne accédait véritablement à l’indépendance, il lui faudrait trouver son chemin sans l’Espagne ni l’Europe. 
L’Espagne, avec le soutien de nombreux autres États membres, inquiets de leurs propres mouvements séparatistes, bloquerait la procédure d’adhésion de la Catalogne à l’UE tout comme son intégration dans la zone euro. 
Et faute d’être membre du marché unique européen, la Catalogne, aujourd’hui locomotive économique, deviendrait vite, sombre perspective, un pays pauvre et isolé. 
Mais l’indépendance de la Catalogne poserait aussi un problème crucial à l’Europe. 
Personne, tout d’abord, ne souhaite voir se rééditer la dislocation de la Yougoslavie, pour des raisons évidentes. 
Mais en l’espèce, l’UE ne peut accepter la désintégration de ses États membres, parce que ce sont ces États qui forment le socle même sur lequel elle repose. 
L’UE n’est pas une association de régions, mais d’États-nations. 
Si les régions peuvent y jouer un rôle important, elles ne peuvent s’y poser en solution de rechange aux États membres. 
La scission de la Catalogne créerait un précédent, encouragerait d’autres régions à suivre l’exemple, et précipiterait l’UE dans une profonde crise existentielle. 
On peut même affirmer que ce n’est rien moins que l’avenir de l’Europe qui est en jeu aujourd’hui avec la Catalogne. 
En outre, le but originel de l’UE était de surmonter par l’intégration – le contraire de la scission – les déficiences des État-nations. 
L’UE a été conçue pour dépasser le système des États, qui s’était révélé si désastreux dans la première moitié du XXe siècle. 
Il n’est qu’à voir l’Irlande du Nord, pour comprendre comment l’intégration au sein de l’UE peut surmonter l’obstacle des frontières nationales, aplanir des divisions historiques et garantir la paix et la stabilité. 
Incidemment, on pourrait en dire autant de la Catalogne, qui pour l’essentiel, doit après tout son succès économique à l’adhésion de l’Espagne à l’UE en 1986. 
Il serait historiquement absurde que les membres de l’UE entrent au XXIe siècle dans une phase de scissions et de désintégrations. 
La taille même des acteurs mondiaux – notamment la Chine, l’Inde et les États-Unis – ne fait que rendre plus nécessaires d’étroites relations intercommunautaires et une intégration européenne renforcée. 
On ne peut qu’espérer que la raison prévaudra, particulièrement à Barcelone, mais aussi à Madrid. 
Une Espagne démocratique et intacte est une chose trop importante pour être compromise par des disputes sur l’allocation des recettes fiscales entre les différentes régions du pays. 
Il n’y a pas, pour chacune des parties, d’autre solution que de sortir des retranchements où elles se sont elles-mêmes enfermées pour venir négocier et trouver une solution mutuellement satisfaisante, qui respecte la Constitution espagnole, les principes démocratiques et l’État de droit. 
L’expérience des alliés et des amis de l’Espagne peut à cet égard être utile. 
L’Allemagne, à la différence de l’Espagne, est organisée en fédération. 
Et pourtant, même en Allemagne, rien n’est plus pesant ni plus difficile que les interminables négociations sur les transferts budgétaires entre l’État fédéral et chaque Land – c’est-à-dire entre régions riches et régions pauvres. 
Mais on parvient toujours à trouver un accord, qui tient jusqu’à ce que survienne un nouveau différend, et que s’engagent de nouvelles négociations. 
L’argent, certes, est important. Mais il l’est moins que l’engagement réciproque des Européens envers la liberté, la démocratie et l’État de droit. 
La prospérité de l’Europe repose sur la paix et la stabilité, et celles-ci dépendent, avant tout, de la volonté des Européens de se battre pour ces valeurs. 

Pourquoi les espoirs d’indépendance de la Catalogne sont vains 
BARCELONE – Dans les jours de flottement qui ont suivi le référendum sur l’indépendance, Carles Puigdemont, le président du gouvernement régional catalan, pensait encore avoir le beurre et l’argent du beurre. 
Après s’être longtemps fait attendre, son discours devant le parlement régional, où il avait promis de déclarer la Catalogne indépendante de l’Espagne, s’est conclu dans un message brouillé, tentant de concilier ses alliés nationalistes radicaux de la Candidature d’unité populaire (CUP), sans s’aliéner le gouvernement central de Madrid. 
Il n’aura atteint ni l’un ni l’autre de ces deux objectifs. 
Puigdemont a proclamé un État catalan « sous forme de république ». 
Mais il a immédiatement proposé de « suspendre les effets de la déclaration d’indépendance » afin d’engager des négociations avec le gouvernement espagnol. 
Pour ce dernier, le discours de Puigdemont fut une proclamation d’indépendance implicite, tandis que pour l’impatiente CUP, ce ne fut qu’une inadmissible trahison. 
Il est désormais fort probable que le gouvernement central invoque l’article 155 de la Constitution espagnole, qui l’autorise à suspendre l’autonomie de la région, une initiative qui provoquera certainement un regain d’agitation en Catalogne. 
Historiquement, l’indépendance nationale s’obtient souvent au terme de processus de décolonisation violents et parfois même cataclysmiques. 
Les nouveaux États naissent presque toujours dans le sang, les sacrifices et les privations. 
Les États indépendants sortis de l’ex-Yougoslavie ont vu le jour après une guerre civile, et même un génocide. 
Des nations asservies ont aussi retrouvé leur souveraineté après la chute d’un État ou l’effondrement d’un empire. 
Les ruptures à l’amiable, comme celle de la République tchèque et de la Slovaquie, ou de la Norvège et de la Suède, aussi louables soient-elles, sont une rareté historique. 
Les espoirs d’indépendance de la Catalogne souffrent, comme le sait probablement Puigdemont, de n’être pas soutenus par une foi révolutionnaire ardente, comme celle qui caractérisa au cours de l’histoire les mouvements de lutte nationale. 
Des griefs réels, et parfois imaginaires, expliquent la récente marée nationaliste en Catalogne. 
Mais le projet d’indépendance reflète surtout les rêves de grandeur extravagants des élites catalanes et leur condescendance avec le reste des Espagnols, considérés comme inférieurs. 
Ces élites devraient maintenant se demander si leur électorat des classes moyennes est capable de supporter les blocus, les évasions massives de capitaux (qui se produisent déjà), un effondrement de leur niveau de vie, et l’inimitié non seulement de l’Espagne, mais de l’Europe. 
En Irak, les Kurdes fondent leur appel à l’indépendance sur la dénonciation d’un État irakien oppresseur et failli. 
Mais la Catalogne n’est pas une nation opprimée, et l’Espagne n’est pas un État failli. 
Invoquer la longue dictature du généralissime Francisco Franco – qui a pris fin voici quarante ans – ne suffit pas à masquer les prétentions économiques des séparatistes ni leur pompeux sentiment de supériorité culturelle. 
L’Occident ne soutient pas plus l’indépendance kurde que catalane, et pour les mêmes raisons. 
Pas plus que l’Espagne n’est en Catalogne une puissance occupante, l’Occident ne considère que les pays qui cherchent à empêcher l’indépendance du Kurdistan – la Turquie, l’Irak, la Syrie et l’Iran – sont de véritables puissances coloniales. 
À l’inverse, la cause de l’indépendance palestinienne est précisément soutenue dans le monde parce qu’Israël est perçu comme la dernière puissance coloniale occidentale sur des terres arabes. 
Ces perceptions comptent, parce que c’est souvent la réaction des pays tiers qui scelle le destin des mouvements d’indépendance. 
Et il est parfaitement inimaginable qu’aucun pays d’Europe voie jamais le moindre avantage politique à favoriser l’indépendance de la Catalogne, c’est-à-dire non seulement à s’aliéner un membre clé de l’Union européenne mais à renforcer les mouvements nationalistes dans toute l’UE et dans les États voisins. 
La Catalogne a un différend légitime avec le gouvernement espagnol concernant ses finances et les attributs de l’autonomie. 
Mais s’il est vrai que le gouvernement de Madrid aurait pu faire preuve de plus de sagacité dans sa gestion de la crise catalane, en acceptant de l’aborder, au-delà des questions juridiques, sur le plan politique, ce différend n’atteint pas, loin s’en faut, le niveau qui justifierait une revendication d’indépendance. 
La « spécificité catalane » est une réalité historique, et elle doit être traitée en tant que telle. 
Mais la persistance du mouvement indépendantiste semble surtout le produit de l’agitation et des réactions irréfléchies de certains dirigeants catalans. 
Aucun d’entre eux n’a jamais tenté d’expliquer, ni avant ni depuis le référendum d’indépendance, en quoi un État catalan serait nécessaire, et à quoi il ressemblerait. 
La République de Catalogne aurait-elle ses propres forces armées ? 
Sa propre monnaie nationale remplacerait-elle l’euro ? 
Comment pourrait-elle convaincre l’Espagne et les autres États membres de ne pas opposer leur veto à son intégration dans l’Union ? 
Quels pays accepteraient de s’aliéner l’Espagne en reconnaissant un État catalan séparé ? 
Lorsqu’une nation n’avance pas virtuellement unie vers son indépendance, elle ne l’obtient jamais. 
Aujourd’hui, la question de l’indépendance divise presque les Catalans à égalité, fait sans précédent depuis la guerre civile. 
Seuls 44 % des électeurs catalans ont pris part au référendum, dont même la maire de Barcelone, Ada Colau, partisane d’un statut d’État indépendant, estime qu’il ne peut servir de fondement à une déclaration unilatérale. 
Tout bulletin n’ayant pas été déposé dans les urnes peut être légitimement interprété comme une protestation contre le référendum – et comme un vote en faveur du maintien de l’union avec l’Espagne. 
Colau a raison. 
Affirmer qu’un vainqueur indiscutable se dégage du référendum et fonder sur ce vote une déclaration d’indépendance, c’est un détournement de sens et des normes démocratiques, et ce serait grossièrement entacher d’illégitimité l’État à naître. 
Des divisions internes similaires ont douché les espoirs d’indépendance du Québec – tout comme ceux de l’Écosse. 
Lors de la guerre de Sécession aux États-Unis, les dirigeants confédérés eux-mêmes avaient compris qu’à défaut d’une population unie les soutenant sans réserve dans leur tentative d’indépendance, leur république de propriétaires d’esclaves était perdue. 
Une remise à plat du statu quo politique et constitutionnel de l’Espagne est depuis longtemps nécessaire. Et le pays tout entier pourrait se trouver renforcé si les réformes adoptées en réponse à la crise catalane contribuaient à libérer les énergies de l’une des nations d’Europe les plus authentiquement plurielles. 
Mais les temps ne sont plus aux esprits bornés et aux visions étriquées. 
Nous ne devons pas permettre aux effets délétères de l’agitation identitaire de déchirer la société espagnole comme elle le fut voici quatre-vingts ans par l’affrontement idéologique. 

Sauvegarder l’unité de l’Espagne 
MADRID – C’est souvent lorsqu’une crise survient que des amis refont surface pour prendre de vos nouvelles. 
C’est précisément ce qu’il s’est produit face à la situation actuelle en Espagne, où la Catalogne a organisé un référendum sur l’indépendance le 1er octobre. 
Dans les nombreux messages de soutien que j’ai reçus ces dernières semaines, beaucoup s’interrogent sur les raisons pour lesquelles l’Espagne n’autorise pas tout simplement la tenue de ce référendum. 
Or, cette option est absolument exclue. 
L’idée selon laquelle la Catalogne devrait pouvoir organiser son référendum, en vertu de ce principe qu’est le « droit de décider » (derecho a decidir), est formulée par la presse internationale, et monte en puissance au sein même de plusieurs catégories de population en Espagne. 
Beaucoup prennent ainsi en exemple la décision de l’ancien Premier ministre britannique David Cameron ayant consisté à autoriser en Écosse la tenue d’un référendum sur l’indépendance en 2014. 
Seulement voilà, une telle procédure est illégale en vertu de la Constitution espagnole de 1978, qui a marqué la transition du pays d’une situation de dictature à un système démocratique, et qui fournit à l’Espagne un cadre sur le plan de l’État de droit. Comme la Constitution l’énonce expressément, ce texte consacre « l’unité indissoluble de la nation espagnole », et confère la souveraineté du pays « au peuple espagnol ». 
Autrement dit, l’Espagne en tant que nation est une et indivisible. 
Par conséquent, un référendum de sécession ne peut avoir lieu sans que soit mis à mal l’ordre constitutionnel sur lequel le pays s’est construit au fil des 40 dernières années, depuis la mort du dictateur Francisco Franco en 1975. 
Il convient de souligner que le principe selon lequel l’Espagne est et doit rester un pays unifié n’empêche en aucun cas l’existence d’identités individuelles et de groupe. 
Au contraire, le préambule de la Constitution formule un engagement de protection des droits humains, de la culture, des traditions, des langues et des institutions des « peuples d’Espagne ». 
S’est développé sur la base de cet engagement un riche corpus de lois conférant en certains lieux une autonomie régionale, notamment à la Catalogne, dont le gouvernement régional jouit d’importants pouvoirs qui lui ont été transférés. 
La fixation du juste équilibre, dans cette relation entre le groupe, la région et la nation, est un processus difficile et inachevé, qui s’opère toutefois dans le cadre d’un système constitutionnel global. 
La tenue d’un référendum sur l’indépendance viendrait bouleverser ce système. 
Pour certains, la solution résiderait dans une révision de la Constitution, consistant à autoriser un référendum sur l’indépendance. 
Or, bien qu’il faille s’attendre à ce que ces voix s’élèvent encore davantage, il serait pure folie de leur donner raison. Ceci reviendrait non seulement à mépriser la volonté d’une écrasante majorité de citoyens espagnols, mais risquerait également de porter un coup fatal à la démocratie espagnole elle-même. 
L’État démocratique espagnol, fondé sur l’idée d’une nation espagnole composée des peuples d’Espagne, est un État moderne, pluraliste et flexible. 
Il est venu consolider une interdépendance issue de notre expérience collective et de notre histoire commune. 
Faciliter la divisibilité de cette idée de l’Espagne ne pourra qu’alimenter cette forme de nationalisme et de nativisme qui progresse ailleurs en Europe et en Amérique du Nord. 
Autoriser un vote de sécession n’est pas un acte démocratique, mais au contraire un coup asséné à la démocratie. 
Empêcher la tenue d’un référendum inconstitutionnel n’est pour autant que la première étape sur la voie de la préservation de la démocratie espagnole ; l’Espagne doit en effet également déterminer comment aller de l’avant au lendemain du 1er octobre. 
Car les choix que fera l’Espagne détermineront non seulement le dynamisme futur de sa démocratie, mais serviront également d’indication quant à la manière dont pourront procéder d’autres démocraties libérales lorsqu’elles se retrouveront confrontées à ces mêmes forces qui s’expriment actuellement dans les rues de Barcelone, capitale de la Catalogne. 
Si l’Espagne entend demeurer une nation unifiée, cette nation devra se manifester au travers de la société espagnole. 
Et c’est ici que beaucoup reste à faire. 
L’une des conséquences de l’autonomie croissante de la Catalogne, ainsi que du mauvais usage qu’en font les séparatistes et partisans du repli identitaire membres du gouvernement régional, n’est autre que le retrait de l’État espagnol hors de la région. 
Les relations qui unissent l’État à ses citoyens y sont de plus en plus ténues, aboutissant à la fragilisation des liens sociaux qui unissent la nation dans son ensemble. 
Un phénomène similaire s’observe dans le reste de l’Espagne, et effectivement dans l’Occident. 
Il ne s’agit pas ici de séparatisme régional, mais plutôt d’un sentiment croissant de déconnexion vis-à-vis du fonctionnement de l’État. 
La relation entre la population et son gouvernement a pris une tournure qui s’apparente de plus en plus à une simple relation entre clients et prestataire de services. 
L’Espagne a aujourd’hui besoin de fournir un effort concerté de remobilisation de la société – et en particulier des jeunes générations – autour du projet du gouvernement. 
La génération qui est la mienne a vécu une période de transition vers la démocratie (La Transición), un processus dont chacun ne pouvait nécessairement que se sentir solidaire. 
À certains égards néanmoins, La Transición a été victime de son propre succès, dans la mesure où l’époque, et ceux qui l’ont vécue, ont continué de dominer l’inconscient politique en Espagne. 
Ceci a engendré un clivage générationnel, qui s’observe dans le débat que mène le Parti socialiste espagnol sur la question de la Catalogne : tandis que la vieille garde défend résolument l’ordre constitutionnel espagnol, les membres du parti les plus jeunes adoptent une position plus ambiguë. 
Il est indispensable que soit noué un lien avec cette nouvelle génération, au travers d’un processus qui ne soit pas passif, mais qui implique davantage un engagement quotidien. 
Au cours de son histoire, l’Espagne a alterné entre position de leader et retard sur les autres. 
Parfois, ce qu’il se produit en Espagne présage des événements en d’autres lieux, et parfois l’Espagne ne fait que ressentir les répliques sismiques de lointains événements. 
Il va sans dire que la situation en Catalogne s’inscrit dans la première de ces catégories. 
Le défi que représente l’approfondissement des liens entre les citoyens, leur État et la société est universel. 
Et à l’heure où progresse la tentation d’un retour à l’ethno-nationalisme et au repli identitaire – qui menacent directement le libéralisme et l’État de droit, comme observé dernièrement au sein même de démocraties à maturité – il s’agit également d’un défi urgent. 
Il nous reste beaucoup à accomplir en Espagne. 
Mais si nous faisons les bons choix, notre pays, et la démocratie en général, ne s’en porteront que mieux. 


Catalyser la consommation et équilibrer la croissance 
WASHINGTON, DC – La Chine a bien résisté à la Grande Récession. 
Le monde attend désormais de voir si l’incroyable montée de la demande intérieure en 2009 se maintiendra et si la Chine peut, selon les mots du Premier ministre Wen Jiabao, « jouer à fond le premier rôle du… consommateur qui génère une croissance économique ». 
Le consommateur chinois a trop longtemps été brimé. Il doit aujourd’hui être placé au premier plan du modèle de croissance. 
Le gouvernement progresse déjà sur divers fronts pour atteindre ce but, comme en attestent clairement les déclarations faites cette semaine à l’Assemblée nationale populaire. 
Parmi les nombreux facteurs de baisse de la consommation dans l’économie chinoise, le recul du revenu disponible des foyers occupe un rôle central. 
Ce qui, en fait, trahit la chute du revenu gagné en tant que part économique, due notamment aux changements structurels qui ont fait diminuer l’agriculture (où la part du revenu gagné est élevée) au profit de l’industrie (où le capital régit une plus grande proportion des revenus). 
Parallèlement au recul du revenu gagné, le plafond imposé par le gouvernement sur les dépôts bancaires (premier type d’épargne pour la plupart des foyers) a ralenti les gains des foyers. 
Cette chute des revenus a été magnifiée par la hausse du taux d’épargne des foyers, générée par une protection insuffisante dans les secteurs de la santé et du grand âge, le coût élevé de l’éducation, le creusement de l’inégalité des revenus et l’évolution démographique. 
Que faire donc ? 
J’ai récemment pris part à un groupe de réflexion organisé à Pékin par le FMI rassemblant officiels chinois, universitaires, experts internationaux et personnel du FMI pour discuter de la meilleure manière de catalyser la consommation des foyers en Chine. 
Les participants ont insisté sur le fait que le besoin de changement se faisait sentir dans de nombreux domaines, notamment afin d’améliorer le régime fiscal et la protection sociale, afin de développer les secteurs de l’immobilier et des services, et afin de niveler la distorsion relative des prix. 
L’une des idées principales était d’alléger le poids fiscal pesant sur la main d’œuvre . 
Si l’on prend en compte les impôts sur le revenu personnel et les diverses contributions sociales, le système d’imposition du travail est trop élevé en Chine . 
Il est certes indispensable d’imposer des taxes pour couvrir les dépenses sociales, mais ce financement pourrait provenir d’autres recettes que les taxes sur le revenu gagné. 
La Chine pourrait envisager, à bon escient, de reporter une partie des taxes du domaine du travail vers la propriété, les gains de capitaux et les droits de succession. 
Une autre possibilité pour lever des fonds serait que le secteur des entreprises très rentables financées par l’état contribue au budget avec de plus gros dividendes. 
Autre solution pour améliorer la consommation : soutenir davantage le peuple chinois . 
La crise mondiale a poussé le gouvernement de l’Empire du milieu à aller de l’avant avec son programme de réformes sociales. 
L’an dernier, de grands progrès ont été faits en vue d’étendre la couverture du système de pensions, d’évoluer vers un système de santé universel et de financer l’éducation dans le primaire à partir de fonds publics. 
Il est cependant possible d’en faire plus et d’accélérer les mesures actuelles, en trouvant des solutions pour obtenir une couverture complète des catastrophes sanitaires aux conséquences funestes et lever un fonds gouvernemental pour financer l’éducation dans le supérieur. 
Réparer le marché de l’immobilier permettrait aussi de stimuler la consommation . 
Les distorsions sur ce marché sont un argument puissant en faveur de l’épargne, notamment pour les jeunes primo-accédants qui se débattent financièrement pour rassembler leur premier acompte. 
Le coût élevé de l’immobilier s’explique en partie par un système financier sous-développé, qui fait de ce domaine l’une des rares alternatives aux dépôts bancaires comme valeur de réserve. 
Des taxes sur la propriété ou les gains de capitaux permettraient de juguler la demande immobilière en tant que moyen d’investissement. 
Du reste, une politique immobilière totale étendue à l’ensemble de la nation est indispensable pour garantir une accessibilité à l’achat de logement, notamment pour ceux disposant d’un revenu limité. 
Il faut aussi, par conséquent, améliorer le système financier dans son ensemble . 
En créant des niches pour les pensions privées, des assurances-santé commerciales et des rentes, la Chine pourrait compléter son fonds gouvernemental réservé à la couverture sociale et faire ainsi diminuer les arguments en faveur de l’épargne préventive. 
De même, élargir la gamme de produits d’épargne déjà disponible ferait accroître le revenu disponible des ménages et stimulerait la consommation. 
Un système financier plus élaboré fournirait des possibilités de réserve de valeur autres que l’immobilier ; la propriété deviendrait alors plus accessible. 
Ces questions seront examinées à la loupe par le FMI et le gouvernement chinois tout au long de cette année dans le cadre du Programme d’évaluation du secteur financier en Chine. 
Qui plus est, entretenir un secteur des services dynamique aura des répercussions positives constantes sur la consommation. 
Dans les années à venir, une économie des services à part entière sera l’un des composants essentiels de la hausse de l’emploi et de la baisse de la dépendance de la Chine sur la production industrielle. 
Mais stimuler une croissance rapide des services est une entreprise ardue. 
Il faut pour cela abaisser les barrières à l’entrée, notamment celles imposées au marché des services dominé par les oligopoles gouvernementaux. 
Il faut supprimer l’écart entre les prix clés qui favorisent la production manufacturière à grands capitaux, en faisant augmenter le prix du terrain, de l’énergie, de l’eau et du capital. 
Modifier le régime fiscal aidera aussi. 
Pour le moment, l’industrie est la première source de recettes fiscales du gouvernement, notamment au niveau local. L’état n’a donc pas assez de marge pour encourager une économie des services. 
En fin de compte, un yuan plus fort devrait faire partie intégrante des réformes visant à stimuler la consommation. 
Une devise plus forte aurait pour effet d’améliorer le revenu des foyers. 
Cela représenterait aussi un argument de choc pour les sociétés qui souhaitent s’étendre dans l’industrie des services, générant alors plus d’emploi et davantage de choix pour les consommateurs chinois. 
L’emploi sera plus fort, la protection sociale meilleure, la demande en ressources naturelles moindre. Finalement, cette ère sera d’une bien meilleure qualité, fondement d’une croissance mondiale plus équilibrée. 

Deux tâches pour les abolitionnistes d’aujourd’hui 
LE VATICAN – Le fléau de la traite des êtres humains est un problème que les dirigeants de toutes fois doivent prendre très au sérieux. L’une des premières choses qu’a faites le pape François lorsqu’il fut élu en mars 2013 fut de m’écrire, en ma qualité de directeur de l’Error! 
Hyperlink reference not valid. (APS), pour me demander une étude sur l’esclavage moderne et ses solutions. 
Neuf mois plus tard, François Error! Hyperlink reference not valid. du monde entier à dénoncer comme crime contre l’humanité le trafic des êtres humains et de leurs organes ainsi que le travail et la prostitution forcés. 
En septembre 2015, les dirigeants mondiaux ont repris cette conclusion lorsque l’Assemblée générale des Nations unies a adopté, à l’unanimité, les objectifs de développement durable – dont l’une des cibles est de mettre un terme à ces pratiques. 
Pour ces raisons et pour nombre d’autres, les pays du monde ont l’impératif moral de travailler de concert à l’accomplissement des principes fixés par nos dirigeants religieux et politiques. 
Des millions de personnes sont encore sous le joug de formes modernes de servitude involontaire ; il n’y a donc pas de temps à perdre. 
Les violations des droits humains, sous toutes leurs formes – torture, viol, mariage ou travail forcés – vont au-delà de la dégradation physique. 
Elles frappent l’âme d’une personne, infligeant des blessures peut-être plus douloureuses et plus profondes encore à la confiance que nous pouvons nous porter et accorder aux autres. 
Pour saisir pleinement la dépravation de ce type de « violence morale », pensez à des amis qui s’aiment, s’approuvent et se soutiennent l’un l’autre, et à l’importance que revêtent ces rapports dans leur existence individuelle et collective. 
Les victimes de trafic d’être humains ont des difficultés à éprouver ce type d’amitié, car la dégradation et l’humiliation qu’ils ont souffertes peuvent les conduire à croire qu’ils n’ont pas d’importance ou qu’ils sont la propriété d’autrui. 
En conséquence de quoi ils sont souvent incapables d’offrir ou de recevoir le soutien et l’engagement que requiert une véritable amitié. Ces infirmités s’étendent à la participation des victimes au mariage ou à la vie familiale. 
Le message de fraternité livré par le Christ, associé au mouvement contre l’esclavage né à la fin du XVIIIe siècle, a finalement conduit à l’abolition de la mise en servitude légale des êtres humains dans le monde. 
Les traités internationaux – comme la Convention relative à l’esclavage de 1926 – ont rendu illégales de nombreuses formes d’esclavage. 
Néanmoins, l’esclavage survit sous des noms nouveaux, soulevant moins de scandale, attirant moins l’attention que les violations passées des libertés civiles. 
Si la préoccupation pour les droits humains est devenue l’un des traits caractéristiques de la période qui a suivi la Seconde Guerre mondiale, l’esclavage moderne fait encore des victimes. 
La réprobation peut aider dans la lutte contre l’exclusion sociale. 
L’indignation peut nous réduire à l’impuissance, mais peut aussi nous mobiliser pour passer à l’action. 
Lorsque les gens découvrent l’intolérable opposition entre ce qu’on peut attendre des droits humains et ce qu’endurent les victimes de l’esclavage moderne, il devient plus difficile d’ignorer la répartition inégale de la dignité dans nos sociétés. 
Et dès lors que nous nous engageons dans une action unie et mondiale – comme le demande instamment l’encyclique fondamentale de François Laudato si’ [« Loué sois-tu »] – il devient possible de mettre un terme à l’esclavage moderne. 
Pour assurer la liberté, la dignité et la participation sociale de chacun, les dirigeants de la planète doivent œuvrer au changement par-delà les frontières culturelles, politique et religieuses. 
L’APS a défini deux domaines qui méritent plus spécialement l’attention. 
En premier lieu, afin de soutenir plus efficacement les victimes, le monde doit passer du dialogue interconfessionnel à l’action collective. 
Si les religions ne peuvent pas toujours prier au même autel, elles peuvent et doivent agir à l’unisson de par le monde pour promouvoir la dignité humaine, défendre les libertés universelles et aider ceux qui sont dans la détresse. 
En second lieu, les dirigeants dans tous les secteurs doivent aider les populations à prendre conscience de l’esclavage moderne et s’efforcer de mettre en place des solutions. 
Les professionnels de la justice et du droit – y compris les policiers, les procureurs et les juges – doivent faire du trafic d’êtres humains une priorité de la justice criminelle. 
Et les gouvernements nationaux ou locaux doivent initier, au sommet, des changements politiques. 
Plus important encore, toutes ces initiatives doivent être coordonnées pour s’assurer que les victimes ne seront pas traitées comme des criminels. 
Lorsque François a rencontré à l’APS, en avril 2014, les participants à la conférence internationale sur la traite des êtres humains, il a qualifié celle-ci de « blessure ouverte sur le corps de la société et de plaie sur le corps du Christ ». 
C’est ce que pensaient aussi nombre des premiers abolitionnistes, et c’est à chaque génération de poursuivre l’œuvre qu’ils ont entamée. 
Comme le note le Talmud : « Tu n’es pas obligé d’achever la tâche, mais tu n’es pas libre non plus de l’abandonner. » 



Minsk 2.0 peut-il sauver l’Ukraine ? 
KIEV – Le dernier accord de cessez-le-feu intéressant l’Ukraine a été conclu à Minsk près d’un an après l’invasion de la Crimée par des troupes russes aux visages masqués et aux insignes militaires retirées. 
Entre temps, plusieurs milliers d’Ukrainiens ont perdu la vie, quelques centaines de milliers d’autres étant devenus des réfugiés au sein de leur propre pays. 
Déterminé à rétablir par la force cette sphère d’influence qu’il exerçait autrefois sur l’empire russe/soviétique, le président russe Vladimir Poutine a ainsi taillé en pièces les règles qui garantissaient la paix en Europe – et en réalité dans une grande partie du monde – depuis trois générations. 
Lorsque la Russie s’est lancée dans son entreprise de subordination de l’Ukraine, je me trouvais pour ma part incarcérée, avec peu d’espoir de retrouver un jour ma liberté. 
Le régime de l’ancien président Viktor Ianoukovitch suivait à l’époque le diapason du Kremlin, la fin de mon emprisonnement n’ayant été possible que grâce au courage des millions d’Ukrainiens qui œuvrèrent pour son éviction. 
Ainsi ma libération revêt-elle un arrière-goût quelque peu amer, dans la mesure où elle s’est opérée tandis que débutait une guerre contre mon pays. 
Après une année de sauvagerie, de sabotages et de mensonges d’une ampleur jamais observée depuis le règne des nazis en Europe, voici aujourd’hui que les dirigeants de France, d’Allemagne, de Russie et d’Ukraine se sont entendus sur une nouvelle feuille de route en faveur de la paix pour notre pays. 
Je ne puis qu’espérer que l’accord conclu à Minsk aboutira à une réussite, contrairement à l’accord qui y a été signé en septembre 2014. 
Les populations du Donbass, région encore aujourd’hui bombardée et assiégée par les troupes russes et leurs complices locaux, méritent en effet un retour à la normalité. 
Aspect tout aussi important, nos prisonniers de guerre et otages doivent pouvoir être rendus à leur famille. 
Un premier test de la bonne volonté du Kremlin à l’égard de l’accord de Minsk pourrait résider dans l’éventuelle libération de Nadiya Savchenko, la toute première pilote de chasse femme d’Ukraine. 
Savchenko suit une grève de la faim en Russie depuis plus de deux mois, protestant contre son incarcération, manifestement illégale tant elle se fonde sur des motifs encore plus extravagants que ceux qui motivèrent mon propre emprisonnement. 
Bien évidemment, j’espère au fond de mois voir ce nouvel accord aboutir, et instaurer enfin la paix en Ukraine. Une telle issue apparaît toutefois peu probable, dans la mesure où cet accord ne s’accompagne d’aucun mécanisme exécutoire, tel qu’une éviction automatique de la Russie hors du système de transfert financier SWIFT si le pays venait à violer quelque aspect de l’accord. 
Or, il serait extrêmement imprudent de nous contenter de faire confiance à la bonne volonté du Kremlin. 
L’Ukraine et ses partenaires ont tout intérêt à élaborer une stratégie claire et un plan d’action précis face à l’éventualité d’un torpillage du dernier accord de Minsk. 
Il s’agirait d’y inclure une disposition relative à une assistance létale défensive des forces ukrainiennes ; après tout, c’est par la force que la dissuasion s’opère, et à cause de la faiblesse que les provocations surviennent. 
Plus largement, et en dépit de la situation extrêmement chargée que connaît notre pays, l’Ukraine mérite une feuille de route clairement fixée, lui permettant de s’extraire de cette « zone grise » qui caractérise actuellement sa sécurité, et de s’orienter vers un avenir euro-atlantique. 
Nous avons d’ores et déjà payé très cher nos ambitions européennes, et nous ne saurions aujourd’hui voir les portes se fermer à nous. 
Par ailleurs, si les partenaires de l’Ukraine prennent véritablement au sérieux la primauté du droit, il s’agirait pour eux de déposer plainte devant le Tribunal pénal international de La Haye contre les dirigeants du Kremlin, pour les innombrables crimes de guerre et crimes contre l’humanité commis en Ukraine par leurs troupes. 
Depuis qu’elle a envahi la Crimée il y a un an, la Russie n’a cessé de violer gravement la Charte des Nations Unies, ainsi que nombre de traités internationaux et de normes humanitaires internationales. 
Nous autres Ukrainiens avons beaucoup appris de nous-mêmes – ainsi que de la Russie et de l’Europe – au cours de cette année de barbarie. 
Nous avons puisé dans la souffrance de notre pays une unité nationale nouvelle et indestructible, ainsi qu’une nouvelle détermination à réformer de manière complète et profonde notre économie, notre gouvernement et notre société, dans la mesure où il en va de notre indépendance même, au-delà de notre avenir européen. 
Si nous ne nous réformons pas, nous sommes condamnés à la servitude. 
Mais le séisme déclenché par la Russie en Ukraine a également fait apparaître de dangereuses lignes de fracture au sein de l’Europe. 
Poutine a trouvé en l’Ukraine le parfait outil au moyen duquel déconcerter et diviser l’Occident. 
Il suit en effet un credo politique simple : là où il est en mesure de diviser, il est en capacité de décider. 
En effet, au cours de l’année passée, nous avons ici en Ukraine observé, bien souvent avec incrédulité, combien l’Europe peinait à faire face à un acte d’agression aussi manifeste. 
Si n’avait pas eu lieu le drame du vol MH17 de la Malaysia Airlines au-dessus d’un territoire aux mains des rebelles (la destruction de l’appareil ayant coûté à ses 298 occupants), sans doute les États-Unis et l’Union européenne ne seraient-ils pas entendus sur le régime actuel des sanctions économiques imposées à la Russie. 
La première ligne de fracture mise en lumière par la Russie apparaît au sein des États de l’ancien bloc soviétique d’Europe. 
Un certain nombre de ces États, tels que la Pologne et les pays baltes, n’ont cessé de dénoncer les agissements de la Russie, et d’exiger une réponse ferme. En revanche, ailleurs dans la région, d’autres dirigeants n’ont pas tardé à excuser l’invasion et l’annexion de la Crimée par la Russie, ou à faire valoir que la Russie serait tout simplement trop puissante pour que l’on s’y oppose. 
Il semble ainsi que l’apaisement domine au sein d’États dont on aurait pourtant attendu davantage de prudence. 
Est également apparue ce que l’on pourrait qualifier de cinquième colonne politique au sein de l’Europe. 
Les partis politiques eurosceptiques du continent, de gauche comme de droite, considèrent le nationalisme autoritariste de Poutine comme un modèle de régime illibéral qu’il s’agirait d’établir si l’UE venait à se retrouver dissoute. 
En réalité, le Kremlin finance un grand nombre de ces partis. 
Lénine a un jour affirmé que les capitalistes vendraient aux Russes les cordes avec lesquelles ces derniers seraient pendus. 
Les gouvernements européens semblent aujourd’hui enclins à laisser Poutine financer les bulletins de vote au moyen desquels il pourrait détruire l’UE. 
Interviennent également d’autres partisans du Kremlin, parmi lesquels des dirigeants d’entreprise désireux de retrouver le cours normal des affaires en Russie, ainsi que des experts apologistes de l’Union soviétique qui, 25 ans après son effondrement, entrevoient une opportunité de revanche. En outre, les sondages d’opinion indiquant l’adhésion d’une minorité significative d’Européens au discours de Poutine, la stratégie du président russe consistant à diviser l’UE et l’OTAN semble véritablement porter ses fruits. 
Soyons clairs. 
C’est bien la situation ukrainienne – et non l’impasse financière de la Grèce – qui constituera le test ultime de la pérennité de l’unité européenne et transatlantique. 
Les lignes de fracture qui s’étendent depuis l’Ukraine mettent à mal les valeurs fondamentales qui sous-tendent la paix et la prospérité en Europe depuis l’après-guerre. 
Un échec dans la préservation de ces valeurs en Ukraine ne ferait qu’aggraver le creusement de ces fractures bien au-delà de nos frontières. 
Un occident divisé ne pourra surmonter cette crise. 
Il est temps d’agir. 

Célébration du modèle allemand 
PRINCETON – Si vous voulez des preuves que nous ne sommes plus dans l’univers psychique et politique de la Grande dépression, l'issue des élections en Allemagne – un gouvernement stable de centre-droit – devrait être un argument suffisant. 
Dans l'Allemagne de l'entre-deux-guerres, la dépression a anéanti la démocratie allemande et entraîné une montée en puissance d’Hitler et du national-socialisme ; dans l'Allemagne d'aujourd'hui, la crise économique la plus grave depuis la Seconde Guerre mondiale a conduit à la réélection de Frau Merkel. 
Il est communément admis qu’en temps de détresse économique les électeurs punissent les partis et les politiciens en exercice. 
Durant toute la campagne, il n’y a jamais eu aucun doute sur la place ni sur la popularité de la chancelière Angela Merkel. 
La dépression de l'entre-deux-guerres a mené à la désintégration des valeurs politiques et économiques libérales. 
En Allemagne, en 2009, il n'y a pas eu de balancement vers l'extrémisme politique de la droite, pas plus qu’il n'y a eu de signe de quelconque soutien à une droite radicale. 
Aux élections des parlements régionaux, les petits partis de la droite radicale (qui n'ont jamais été caractéristiques de la politique nationale) ont tout bonnement disparu. 
Le grand gagnant de la campagne, qui a remporté 14,5 % des voix et une place au Parlement qui déterminera la forme du nouveau gouvernement de coalition, est l'héritier du libéralisme allemand classique, le FDP. Ce parti a fondé sa campagne sur une promesse de réduction des taxes et de déréglementation, en vue de stimuler la croissance économique dont a besoin l'Allemagne pour se sortir de la crise. 
Les grands perdants de l'élection sont les sociaux-démocrates, avec une chute des suffrages de 11 %, sans précédent dans l'histoire très stable du comportement électoral allemand. 
D'aucuns à gauche affirment que les résultats catastrophiques du SPD sont dus à un engagement trop marqué pour le libéralisme et la déréglementation. 
Selon eux, le parti paierait maintenant le prix des tentatives réussies du chancelier Gerhard Schroeder de réformes économiques au début des années 2000. 
Il semble plus probable que ce parti ait été puni pour sa terne campagne électorale et pour la négativité avec laquelle il s'est efforcé de présenter l'issue des élections (coalition de centre-droit) comme une menace à la paix sociale du pays. 
Durant la crise démocratique de l'entre-deux-guerres, la participation aux élections a connu une forte hausse étant donné que les électeurs s'efforçaient de protester contre « le système » que dénonçaient les partis radicaux. 
En Allemagne, en 2009, le taux de participation a baissé de 5 %, passant à 72,5 %, puisque les électeurs désillusionnés par la politique ont simplement pensé qu'il ne valait pas la peine de voter. 
Le seul point commun entre les résultats de l'entre-deux-guerres et ceux d’aujourd’hui semble être le renforcement de la gauche radicale en temps de crise économique. Mais quelle différence ! 
À l'époque, le parti communiste était puissant et étroitement aligné sur les intérêts et sur les politiques de l'Union soviétique. 
Aujourd'hui, le parti de la contestation est sans ambiguïté celui des perdants historiques : à l'Est, d’Allemands nostalgiques de l'économie planifiée et du socialisme d'État ; à l'Ouest, des détracteurs du SPD qui ont perdu une lutte de pouvoir contre Gerhard Schroeder. 
Le parti n'a pas de programme cohérent mais plutôt un compendium de slogans populaires et nationalistes. 
Sa situation témoigne de la responsabilité et de la maturité du peuple allemand : cette alliance diversifiée de mécontents n'a attiré que 12 % des votes. 
S’il est évident que les élections ne sont pas une victoire pour le radicalisme politique économique, il serait tout aussi erroné de les interpréter comme le triomphe de l’économie de marché. 
Durant toute la campagne, il y a eu un degré étrange de consensus sur les avantages des caractéristiques fondamentales d'un système de valeurs nettement européen et plus précisément allemand. 
Quelles sont ces valeurs ? 
Une économie de marché sociale plutôt qu'un capitalisme de marché effréné ; une économie d'exportation établie sur un vaste tissu industriel innovant sur le plan technique ; un immense réseau de PME souvent familiales, ouvert à l'économie mondiale ; un sentiment de responsabilité environnementale ; et une méfiance à l’égard du capitalisme d’entreprise et de la mondialisation à l'anglo-saxonne motivés par des considérations d’ordre financier. 
En fait, le sentiment que l'Allemagne a pu exhiber les forces uniques du « modèle allemand » a été essentiel à l’attrait de Merkel, qui a fait observer à maintes reprises quelle position ferme elle avait prise contre celle des banques. 
Durant les prochaines années, il n’est pas exclu que le gouvernement allemand fasse davantage entendre sa voix dans les débats européens et mondiaux. 
Il présentera probablement le modèle allemand comme celui qui correspond le mieux à ce dont le monde a besoin au lendemain de la crise financière. 
L'activité financière était largement concentrée dans ce que les Européens qualifiaient d'économies « anglo-saxonnes » : en premier lieu celles des États-Unis et du Royaume-Uni, puis de quelques petits pays qui se sont efforcés, avec pertes et fracas, de reproduire un modèle de financement libre pour tous, comme l'Islande et l'Irlande. 
Ces marchés doivent aujourd'hui réconcilier la croissance dynamique et la cohésion sociale, problème qui fut autrefois celui de l'Allemagne et pour lequel le modèle social allemand était et est présenté comme la solution. 
La nouvelle coalition de Merkel résonne parfaitement avec le nouveau gouvernement de Yukio Hatoyama au Japon, lui aussi en quête d'un nouveau modèle particulièrement japonais de croissance économique. 
Au XXIe siècle, les nouvelles conceptions nationales de l'économie ne se replient pas sur elles-mêmes ni ne se lancent dans des campagnes agressives motivées par un nationalisme racial et xénophobe, comme ce fut le cas au XXe. 
Dans le monde d’aujourd’hui, les modèles d'organisation sociale doivent convaincre plutôt que conquérir ; et l’on cherche des solutions locales ou nationales aux problèmes mondiaux. 
Frau Merkel a remporté les élections parce qu’elle a formulé une réponse claire. 

Célébration de l'irrationnel 
Hourra pour les nouveaux lauréats du Prix Nobel d'économie : Daniel Kahneman de l'université de Princeton et Vernon Smith de l'université George Mason de Virginie. 
Comme de nombreux Prix Nobel, ces récompenses reconnaissent non seulement le travail déterminant entrepris par MM. Kahneman et Smith, mais aussi les écoles de pensées qu'ils ont aidées à développer. 
M. Kahneman, psychologue, a démontré que les individus se comportent systématiquement de manière moins classique que les économistes traditionnels ne le pensent. 
Ses travaux montrent non seulement que les individus agissent parfois différemment des prédictions théoriques économiques standard, mais également qu'ils le font régulièrement, systématiquement, et d'une manière qui peut être comprise et interprétée au travers d'hypothèses différentes qui entrent en compétition avec celles utilisées par les économistes traditionnels. 
Pour la plupart des acteurs du marché, et en fait des observateurs ordinaires, cela ne semble pas faire grande différence. 
Les courtiers de Wall Street qui font du trafic avec des actions qu'ils savent être mauvaises exploitent l'irrationnel que MM. Kahneman et Smith ont démontré. 
Une grande partie de l'engouement qui mena au gonflement des marchés fut basé sur l'exploitation de la psychologie des investisseurs. 
En fait, cette irrationalité n'est pas nouvelle pour les économistes non plus. 
John Maynard Keynes décrivit autrefois la bourse comme n'étant pas fondée sur la lutte d'individus rationnels pour découvrir les fondements des marchés, mais plutôt comme dans un concours de beauté dans lequel le gagnant est celui qui devine le mieux ceux que les juges diront. 
Le Prix Nobel de cette année célèbre la critique de l'économie de marché simpliste, tout comme celui de l'an dernier (que j'ai reçu avec deux autres collègues). 
Les lauréats de l'an dernier mettaient l'accent sur le fait que les différents acteurs du marché possèdent des informations différentes (et imparfaites), et que cette asymétrie d'information a un impact marqué sur le fonctionnement de l'économie. 
Plus particulièrement, les lauréats de l'an dernier sous-entendaient que les marchés ne sont en général pas efficaces ; qu'il reste aux gouvernements un grand rôle à jouer. 
La main invisible d'Adam Smith, l'idée que le libre échange mène à l'efficacité comme guidée par une main invisible, n'est invisible en partie que parce qu'elle n'existe pas. 
Cela, aussi, n'est pas un fait nouveau pour ceux qui travaillent quotidiennement avec les marchés (et font fortune en profitant de cette asymétrie de l'information et en la dépassant). 
Depuis plus de vingt ans, les économistes se sont passionnés pour ces soi-disant modèles « de prévisions rationnelles » qui partaient du principe que tous les acteurs possèdent la même information (même imparfaite) et agissent de manière parfaitement rationnelle, que les marchés sont parfaitement efficaces, qu'il n'y a jamais aucun chômage (sauf quand il est causé par des syndicats avides ou les salaires minimaux imposés par les gouvernements), et qu'il n'y a jamais aucun rationnement des financements. 
De tels modèles sont prédominants, particulièrement dans les cours de troisième cycle aux États-Unis, malgré les preuves du contraire qui démontrent le triomphe de l'idéologie sur la science. 
Malheureusement, les étudiants de ces programmes d'enseignement supérieur sont aujourd'hui les décideurs de nombreux pays et ils essaient de mettre en place des programmes fondés sur ces idées, que l'on appelle aujourd'hui le fondamentalisme de marché. 
Permettez-moi d'être bien clair ici : les modèles de prévisions rationnelles ont contribué de manière importante à la théorie économique ; la rigueur que leurs défenseurs ont imposé sur la pensée économique a permis de mettre en lumière la faiblesse de nombreuses hypothèses sous-jacentes. 
Toute bonne pensée scientifique sait reconnaître ses limites, mais les prophètes des prévisions rationnelles ont généralement fait preuve de peu de modestie. 
Vernon Smith est un des leaders du développement de l'économie expérimentale, l'idée que l'on peut tester de nombreuses propositions économiques dans un laboratoire. 
Une des raisons qui font que l'économie est un sujet si complexe, ce qui explique aussi les nombreux désaccords entre les économistes, vient du fait que les économistes ne peuvent pas mener des expériences contrôlées. 
La nature déséquilibre les expériences grandeur nature, mais dans la plupart des circonstances, tant de choses peuvent changer si rapidement qu'il est souvent difficile de démêler les causes des conséquences. 
En principe, dans un laboratoire, on peut mener des expériences contrôlées, et de ce fait dégager des inférences plus fiables. 
Les critiques de l'économie expérimentale s'inquiètent du fait que les sujets apportent aux contextes expérimentaux des modes de pensée déterminés à l'extérieur de l'expérience, et qu'ainsi les expériences et les inférences ne sont pas aussi détachées et claires que dans les sciences physiques. 
Néanmoins, les expériences économiques apportent une certaine connaissance d'un nombre important de questions, telles que la conception améliorée des enchères. 
Par dessus tout, l'irrationalité des acteurs du marché, la question principale des travaux de M. Kahneman, s'est vérifiée de manière répétée dans le contexte des laboratoires. 
Un des résultats les plus amusants dégagés par l'économie expérimentale relève de l'altruisme et de l'égoïsme. 
Il semblerait (du moins dans les situations expérimentales) que les sujets expérimentaux ne sont pas aussi égoïstes que les économistes le pensent, hormis un groupe : celui des économistes lui-même. 
Serait-ce parce que l'économie est une discipline qui attire des individus qui sont, par nature, égoïstes ou bien parce que l'économie permet de mouler les individus de sorte à les rendre plus égoïstes ? 
La réponse, certainement, tient sûrement un peu des deux. 
Il ne fait aucun doute que les recherches expérimentales et les travaux futurs permettront de résoudre cette question de l'importance relative de ces deux hypothèses. 
Le Prix Nobel montre combien il est important d'étudier les individus et les économies tels qu'ils sont et non pas comme nous voulons les voir. 
Ce n'est qu'en comprenant mieux les comportements humains réels que nous pouvons espérer concevoir des politiques qui permettront également de mieux faire fonctionner nos économies. 

Internet contre la censure 
La plupart des journalistes occidentaux contre-attaquent quand un gouvernement tente de les empêcher de rechercher des informations ou veut les contraindre à relever leurs sources. 
Certains sont même allés en prison plutôt que de relever l'identité de leurs sources ou des personnes qui les ont alertés, ou ont poursuivi les gouvernements qui leurs refusaient l'accès à des documents importants. 
Malheureusement, beaucoup de journalistes sont plus prompts à défendre leur droit de rechercher l'information que leur droit de la publier ou de la diffuser. 
Les journalistes et les médias occidentaux semblent accepter la censure comme une réalité incontournable dans les pays où elle sévit. 
On ne pouvait peut-être pas échapper à la censure quand l'imprimerie, les camions de livraison, les kiosques à journaux ou les antennes de transmission hertzienne étaient des étapes obligées de la diffusion de la presse écrite ou des programmes radio ou télé. 
Mais Internet constitue un moyen nouveau et potentiellement lucratif de diffuser librement l'information. 
Pourtant, cette liberté n'a rien d'automatique, car même l'ouverture inhérente à Internet peut être battue en brèche par la surveillance et le filtrage que peuvent mettre en place les gouvernements. 
Néanmoins depuis quelques années, un élément nouveau est apparu, ce sont les efforts soutenus dans la recherche de contre-mesures visant à protéger les communications sur Internet de toute ingérence par une tierce partie. 
L'essentiel de cette recherche ne se déroule pas dans des laboratoires universitaires ou privés, elle est menée spontanément par des adolescents qui veulent échanger entre eux de la musique sans payer de droits d'auteur. 
Les médias occidentaux ont largement parlé de ce phénomène, mais apparemment sans réaliser que la technologie peer-to-peer permet également de déjouer la censure. Elle pourrait constituer un outil pour y échapper dans des pays comme la Chine, où tout contenu en ligne qui déplaît au Parti communiste chinois peut être victime de la "Grande muraille" de la censure. 
La technologie peer-to-peer rend le filtrage beaucoup plus difficile, car elle permet à pratiquement toute personne qui reçoit une information de la mettre à la disposition d'autrui. 
Ainsi, sans faire courir de risques à quiconque en Chine, les médias pourraient conclure des accords d'entreprise, de manière à ce que les informations rebondissent d'un serveur libre à un autre, empêchant les autorités chinoises d'éliminer le contenu qui leur déplaît. 
Il est vrai que les médias fonctionnent comme des entreprises et que défier un gouvernement puissant n'est peut-être pas une bonne stratégie commerciale. 
C'est sans doute la raison pour laquelle les organes d'information se font si peu entendre quand des gouvernements autoritaires menacent des journalistes, des rédacteurs ou des éditeurs. 
C'est ce qui explique aussi pourquoi les journalistes dans ces pays courbent si souvent l'échine pour s'excuser d'une transgression, plutôt que de tenir tête. 
Mais les médias d'information pourraient atteindre beaucoup plus de gens s'ils travaillaient à déjouer le filtrage sur Internet au lieu de laisser passivement les gens à l'intérieur des pays autoritaires chercher par eux-mêmes un moyen d'accéder aux sites dont l'accès est bloqué par leur gouvernement. 
Cela pourrait même être une bonne opération commerciale. 
La création d'un système de distribution numérique qui échappe à la censure permettrait aux organes d'information d'élargir leur marché et d'en créer de nouveaux. 
Lorsque l'étau de la censure va se desserrer ou qu'elle va disparaître en raison d'un changement de régime, les médias qui officiaient précédemment sous le contrôle des autorités ne résisteront sans doute pas à la concurrence de leurs homologues à l'extérieur du pays, qui eux disaient la vérité. 
Si les médias dans des sociétés ouvertes mais géographiquement éloignées commencent à répondre à l'attente des gens dans des pays comme la Chine, les bénéfices pourraient être considérables, tant pour les Chinois que pour ces médias. 
A l'image des adolescents entreprenants qui ont créé Napster, des universitaires comme Lorrie Faith Cranor à l'université de Carnegie Mellon en Pennsylvanie ont esquissé ce que pourraient être de nouveaux réseaux avec des noms aux résonances académiques comme Publius, qui seraient difficilement contrôlables par les autorités et qui pourraient diffuser des informations ou des opinions qui leurs déplaisent. 
Une équipe d'informaticiens de Standford et d'ailleurs a lancé un projet appelé LOCKSS qui permet d'archiver des copies de documents dans sites décentralisés et mirorés et peut détecter toute altération ou falsification, de manière à les préserver pour l'éternité. 
Tous ceux qui considèrent appartenir à la presse libre au niveau mondial devraient construire collectivement des réseaux analogues, qui serviraient à diffuser librement des informations et des reportages accessibles à quiconque disposant d'une connexion Internet. 
Cela reviendrait beaucoup moins cher que la construction d'une seule imprimerie et serait beaucoup plus efficace. 
Nous devrions considérer la première page de tous les journaux des pays où la presse est libre comme un ensemble de documents précieux, à être dupliqué et diffusé ouvertement à travers le monde, notamment dans les pays soumis à la censure. 
Grâce à Internet, les risques liés à la réalisation de ces nouveaux réseaux de distribution sont uniquement commerciaux, et par conséquent quantifiables et gérables. 
Ils ne représentent pas grand chose, comparés aux risques encourus par les dissidents dans les sociétés fermées. 
Afficher les premières pages des journaux sur un site internet filtré ne devrait être qu'une première étape. Le moment est venu de les diffuser partout. 
C'est justifié du point de vue politique, cela pourrait l'être aussi du point de vue commercial. 
Jonathan Zittrain est professeur de gouvernance et de régulation d'Internet à l'université d'Oxford et professeur de droit, invité à la faculté de droit de Harvard où il a co-fondé le Berkman Center for Internet and Society. 


Les 25 ans de transition de l'Europe de l'Est 
WASHINGTON, DC – Voyons ce qui a bien pu changer depuis 25 ans. 
En 1989, l'Europe centrale et de l'Est se sont engagées dans une transformation historique, du communisme autoritaire vers le capitalisme démocratique. 
Alors que les vestiges de l'ancien système commencent déjà à disparaître, il semble opportun de revenir sur les réussites de cette région, d'en tirer les leçons et d'examiner les défis à venir. 
Ce serait une erreur de croire que la réussite de la transformation de cette région était inévitable. 
À la fin de la Guerre froide, les économies de l'Europe centrale et de l'Est étaient accablées par la propriété omniprésente de l'État et par des investissements concentrés dans l'industrie lourde. 
Les politiques budgétaires et monétaires étaient concentrées sur le renforcement de la croissance industrielle, sans tenir compte de l'équilibre macroéconomique, ce qui a eu pour effet une demande excessive chronique et des pénuries généralisées. 
Pour aggraver les choses, la plus grande partie de la région, sauf la Tchécoslovaquie, a été en proie à une dette extérieure non viable et à une inflation galopante. 
Pendant ce temps, quelques économistes ou décideurs avaient la formation nécessaire pour faire face aux tâches complexes à venir. 
Telle était l'ampleur de la transition nécessaire pour laquelle ni la macroéconomie moderne, ni près de 50 ans d'expérience du Fonds Monétaire International, n'ont été du moindre secours. 
Les défis à relever étaient de taille et la plupart des personnes concernées jugeaient cette tâche impossible. 
Au lieu de cela, quatre ingrédients clés ont contribué à la réussite de ces transitions. 
Tout d'abord, des politiciens et décideurs courageux ont relevé le défi de concevoir des réformes cruciales et d'expliquer leurs conséquences à une opinion publique naturellement méfiante. 
Ils ont compris le caractère historique de la tâche et ont relevé le défi. 
Deuxièmement, les stratégies de réforme ont été axées directement sur l'essentiel : la libéralisation des prix pour tenir compte de la rareté et pour faciliter l'allocation des ressources, la stabilisation des finances pour mettre fin à la pénurie et l'inflation, enfin la privatisation des entreprises et des actifs d'État afin d'améliorer la gouvernance d'entreprise et la performance. 
Les pays ayant mis en œuvre ces mesures ont en général fait les progrès les plus rapides et les plus accomplis. 
Troisièmement, l'attrait de rejoindre l'Europe après des années d'isolement, ainsi que l'engagement de l'Union européenne à s'élargir, ont entraîné une attraction gravitationnelle (et un modèle législatif) qui ont aidé les décideurs à justifier et à mettre en œuvre des réformes difficiles. 
Des lois impopulaires ont parfois fait tomber des gouvernements, mais le test décisif ultime pour toute nouvelle politique a perduré : « Est-ce que cela va nous ramener vers l'Europe ? » 
Enfin, l'aide extérieure a aidé les pays lourdement endettés de la région à faire face à la double tâche de la mise en œuvre des réformes structurelles et de la résolution de l'instabilité financière. 
Le financement (par le FMI, la Banque mondiale, la Banque européenne pour la reconstruction et le développement, par les prêteurs bilatéraux), ainsi que l'allègement de la dette par les créanciers officiels et par les banques commerciales ont aidé à relâcher la pression. 
L'assistance technique, le renforcement des capacités et l'aide à la privatisation (des banques, en particulier) ont facilité ce processus. 
Dans l'ensemble, les progrès ont été impressionnants. 
Plusieurs pays d'Europe centrale ont atteint des niveaux de PIB par habitant (mesurés en termes de parité de pouvoir d'achat) qui les placent sur les échelons inférieurs de l'échelle des revenus de la zone euro. 
Les niveaux de vie de la région se sont considérablement améliorés, même si la convergence totale avec l'Europe de l'Ouest est loin d'être atteinte. 
Sans surprise cependant, la situation est loin d'être rose partout. 
Certains pays, en particulier dans les Balkans et dans la Communauté des États Indépendants, sont loin d'avoir achevé la transition et ont traversé des cycles répétés d'espoir et de crise. 
Comme ailleurs dans le monde, la croissance dans la région a fortement ralenti depuis la crise financière mondiale de 2008. 
Le rythme des réformes a ralenti dans de nombreux pays et s'est inversé dans quelques-uns. 
Les considérations géopolitiques ont encore compliqué les choses, comme le prouve le conflit en Ukraine. 
A l'avenir, on peut envisager deux grands scénarios. 
Dans le premier, la région risque un cycle de croissance faible, l'abandon des mesures axées sur le marché et une désillusion croissante. 
En conséquence, la convergence avec l'Europe occidentale pourrait ralentir, avec de nombreux pays très en retard : un résultat très différent de celui envisagé lors du boom du milieu des années 2000, lorsque la convergence au sein d'une génération ressemblait presque à un droit de naissance. 
Dans le second scénario, plus optimiste, une convergence rapide avec les niveaux de revenu des pays avancés se poursuit, aidée par une orientation sur deux priorités, détaillée dans un nouveau rapport du FMI. 
Un engagement renouvelé à la stabilité macroéconomique et financière permet aux gouvernements de maîtriser des déficits persistants et une dette croissante et de faire face à l'augmentation du volume de créances douteuses dans leurs économies. 
Pendant ce temps, des réformes structurelles plus profondes améliorent le climat des affaires et des investissements, renforcent la gouvernance d'entreprise, élargissent l'accès au crédit, libéralisent les marchés du travail, contrôlent les dépenses publiques et renforcent l'administration fiscale. Tout cela place leurs économies sur la voie d'une croissance rapide et durable. 
Le FMI, quant à lui, a été un partenaire engagé en faveur de l'Europe centrale et de l'Est et de leur transformation au cours des 25 dernières années. 

Lutte d'influence en Asie centrale 
La mort soudaine d'un dictateur provoque presque toujours l'instabilité politique. 
Elle est doublement dangereuse lorsqu'elle pose un risque de déstabilisation à l'échelle de la région et de lutte d'influence entre les plus grandes puissances militaires du monde : les États-Unis, la Russie et la Chine. 
La mort brutale, fin décembre, de Saparmourat Nyazov, président autoritaire à vie du Turkménistan, qui s'était autoproclamé “Turkmenbachi” (chef de tous les Turkmènes), met en péril la stabilité dans un pays dont le rôle de fournisseur d'énergie pour l'Europe est de plus en plus important. 
Pire encore, étant donné l'absence d'un successeur clairement désigné et la faiblesse de la société civile et d'autres institutions politiques, sa mort pourrait avoir des répercussions dans toute l'Asie centrale. 
En effet, la disparition de Niyazov met en lumière les plus vastes problèmes des régimes d'Asie centrale post-soviétiques, qui, à l'exception du Kirghizstan, sont gérés par des dirigeants de l'ère soviétique. Ceux-ci, sans atteindre les niveaux d'excentricité ou d'égotisme de Nyazov, ne tolèrent que peu de dissension ou d'opposition. 
La plupart sont âgés, certains malades. 
Cela signifie qu'au cours des prochaines années, l'Asie centrale sera confrontée à des changements de dirigeants sur plusieurs fronts, là où les appareils de sécurité – qui, comme au Turkménistan, sont d'importants soutiens pour le régime – sont susceptibles de jouer des rôles non négligeables. 
L'issue de ces transitions a son importance pour plusieurs raisons. 
Tout d'abord, L'Asie centrale est une grande source d'énergie. 
La région caspienne détient 2 % à 3 % des ressources mondiales de pétrole connues – ce qui correspond au volume de pétrole de la Mer du Nord. 
Même s'ils sont de taille plus modeste qu'en Arabie Saoudite ou en Iran, les gisements caspiens joueront un rôle stratégique si la production chute ou si elle est réduite ailleurs pour des raisons politiques. 
La plus grande partie de ce pétrole caspien se trouve au Kazakhstan, ce qui fait ce pays un acteur prépondérant dans le marché énergétique régional. 
En outre, l'importance stratégique du Kazakhstan a pris de l'ampleur depuis la récente révélation que le gisement Kachagan produira, à son maximum, 25 % de plus que ce qui était prévu au départ. 
Le Kazakhstan et le Turkménistan sont aussi de grands exportateurs de gaz naturel. 
La Russie dépend beaucoup du gaz turkmène pour sa consommation domestique et ses exportations à l'étranger, ce qui peut devenir vital à mesure que la demande augmentera au cours des dix prochaines années. 
Ensuite, les transitions politiques d'Asie centrale pourraient tenter des puissances extérieures amenées à exploiter l'instabilité qui en résultera et déclencher une lutte d'influence. 
Comme la région a appartenu à l'Union soviétique et à l'Empire russe, le Kremlin du président Vladimir Poutine la considère comme un élément naturel de la sphère d'influence de la Russie. 
Les efforts de Poutine pour transformer la Russie en puissance énergétique majeure et utiliser l'énergie comme un outil de la politique étrangère russe donne encore davantage d'importance stratégique à la région. 
En outre, la Chine cherche à améliorer les conditions commerciales et de transit avec l'Asie centrale depuis une dizaine d'années, reflet de ses intérêts croissant à cet endroit. 
Non seulement la région est cruciale pour les besoins énergétiques croissants de la Chine, mais les autorités chinoises s'inquiètent aussi des pressions séparatistes dans la population uigur de la province du Xinjiang et de l'impact des liens avec les Uigurs dans les Kazakhstan et Kirghizstan voisins. 
Comme la Russie, la Chine souhaite une réduction de la présence militaire étasunienne en Asie centrale. 
Les deux puissances ont cherché à utiliser l'organisation de coopération de Shanghai – un regroupement régional comprenant la Russie, la Chine, l'Ouzbékistan, le Kazakhstan, le Kirghizstan et le Tadjikistan, comme moyen de faire pression sur les États-Unis et de les pousser à retirer leurs troupes de la région. 
Cependant, cette coopération est davantage un mariage d'intérêts tactiques à court terme que le bourgeon d'une nouvelle alliance stratégique. 
Sur le long terme, il est possible que la Russie et la Chine deviennent rivales pour gagner puissance et influence en Asie centrale. 
L'Iran pourrait lui aussi voir dans les transitions en Asie centrale l'occasion d'étendre son influence régionale, surtout au vu de ses liens étroits, tant ethniques que culturels, avec le Tadjikistan, et sa longue frontière avec le Turkménistan. 
Et, à l'instar de la Chine et de la Russie, l'Iran n'a aucune envie de voir un quelconque vide sécuritaire qui émergerait suite à des changements de gouvernements en Asie centrale rempli par les États-Unis. 
Le Pakistan et l'Inde, surtout cette dernière, garderont un œil attentif sur la manière dont se joue la transition. 
Les deux pays ont des intérêts stratégiques croissants dans la région. 
Tout comme la Chine, l'Inde considère l'Asie centrale comme un important fournisseur d'énergie futur. 
Par conséquent, l'Inde a tranquillement commencé à renforcer ses liens militaires dans la région, surtout au Tadjikistan, où elle possède une petite base. 
Enfin, les transitions en Asie centrale pourraient avoir un impact fort sur les intérêts étasuniens. 
Tant que les États-Unis conservent une implication politique en Afghanistan, l'accès aux installations en Asie centrale reste crucial. 
Depuis la perte de l'utilisation de la base de Karchi-Khanabad en Ouzbékistan, l'accès au terrain d'aviation de Manas du Kirghizstan est devenu le principal moyen de réapprovisionner les troupes étasuniennes en Afghanistan depuis l'Asie centrale. 
Cependant, la situation politique au Kirghizstan est loin d'être stable. 
Le mécontentement gronde vis-à-vis du gouvernement du président Kourmanbek Bakiev. 
Un changement de dirigeant ou une pression accrue de la Chine ou de la Russie sur les leaders Kirghiz pourrait précipiter les appels à la renégociation de l'accord concernant l'accès à Manas – voire des exigences d'interdiction. 
Au XIXe siècle, la lutte pour la maîtrise de l'Asie centrale entre les Empires russe et britannique était appelée “le grand jeu.” 
Aujourd'hui, les joueurs sont bien plus nombreux, et les enjeux – par-dessus tout, la sécurité énergétique – sont bien plus élevés. 
L'Amérique, l'Inde, l'Europe et le Japon vont être confrontés à des tensions croissantes entre leurs besoins militaires à court terme dans la région et leurs objectifs à long terme de promotion de la réforme politique afin de se créer des partenaires plus stables et fiables. 
Le défi principal des prochaines années consistera à trouver le bon équilibre entre ces deux objectifs. 
Vu les perspectives de changement de chefs de gouvernement et l'instabilité croissante, il n'a jamais été aussi crucial de relever ce défi. 

Climat propice au cataclysme en Asie centrale 
FLORENCE – Dean Acheson, le secrétaire d’état du président des Etats-Unis Harry Truman, aimait à citer un ami en disant : être au gouvernement est terrifiant, mais ne plus y être est angoissant. 
En effet, toute personne dans le secret des interventions militaires complexes et clandestines de l’OTAN en Afghanistan s’inquiète terriblement de la situation là-bas – et en Asie centrale. 
Comme les opposants du président afghan Hamid Karzaï prétendent qu’il est sur le point de faire alliance avec le Pakistan et les Talibans, le Pentagone a exprimé sa crainte que la guerre ne s’étende au-delà du cour pachtoune jusqu’aux zones tadjike et ouzbèke au Nord du pays. 
Il paraîtrait que les Etats-Unis construisent un « centre d’opérations spéciales » de cent millions de dollars près de Mazar-i-Charif sur la frontière ouzbèke. 
Ils auraient aussi prévu d’établir un « centre d’entraînement contre-terroriste » similaire près d’Och au Kirghizstan dans la vallée de Ferghana, à l’endroit même où a éclaté en juin dernier le pire conflit ethnique entre Ouzbeks et Kirghizes depuis le démantèlement de l’Union soviétique. 
Des centaines de tués, des quartiers entiers rayés de la carte et 400 000 refugiés d’après les estimations. 
L’initiateur du conflit ne fait pas l’unanimité. 
Plusieurs Russes, la famille du président kirghize déchu Kourmanbek Bakiev et des gangs criminels du Kirghizstan et de pays voisins sont sur la liste des coupables potentiels. 
Parmi ces éventuels coupables, l’un des favoris n’est autre que le mouvement islamique d’Ouzbékistan (MIO), groupe en activité en Asie centrale, notamment en Afghanistan, qui a fait alliance avec les Talibans dans le passé. 
Les campagnes de recrutement du MOI dans le Nord de l’Afghanistan sont, paraît-il, couronnées de succès. Mais quelle que soit sa localisation et ses actions, la cible numéro un de ce mouvement est le dirigeant ouzbek Islam Karimov. 
Karimov, quant à lui, a agi avec la finesse des grands hommes d’état lors des dernières violences survenues au Kirghizstan. 
Au contraire de ses voisins, il a ouvert ses frontières aux réfugiés dans le plus total dénuement, femmes, enfants et personnes âgées pour la plupart. 
Les réfugiés étaient ouzbeks et Karimov avait de bonnes raisons de craindre l’éruption d’une crise plus importante à l’intérieur même de son pays, où résident de nombreux Tadjikes, Kirghizes et des millions d’Ouzbeks bien sûr dont les relations auraient pu s’envenimer suite à la persécution de leurs frères de sang au Kirghizstan. 
Rien de plus normal dans la vallée de Ferghana. 
Comme dans presque toute l’Asie centrale, y compris en Afghanistan, les frontières nationales, enclaves et exclaves séparent divers groupes qui, dans le passé, vivaient ensemble dans une seule et unique région. 
Les frontières politiques se répercutent fortement sur l’économie et la culture de la région. 
Il est aisé d’en exagérer et exploiter les différences, réelles ou fabriquées. 
La précarité de la situation de l’ensemble de la vallée de Ferghana a attiré l’attention de l’Organisation pour la sécurité et la coopération en Europe (OSCE), qui dispose d’une vaste expérience dans le désamorçage des litiges frontaliers, entre autres dans les Balkans. Au reste, il se trouve justement que la présidence de l’OSCE est assurée par un pays voisin : le Kazakhstan, dont la capitale accueillera un sommet de l’OSCE dans les mois à venir. 
Or, l’OSCE s’est retrouvée quasi impuissante lors de la crise au Kirghizstan. Ce n’est que récemment qu’elle a été en mesure d’envoyer, après signature d’un accord, un petit groupe de conseil de policiers. 
Naturellement, l’OSCE dispose à la base de très peu de ressources dans la région, mais certains de ses membres, comme la Russie, se sont montrés réticents à lui accorder plus de poids. 
Néanmoins, l’Ouzbékistan, qui devrait, en principe, se réjouir de toute assistante offerte et qui n’a probablement rien contre une plus grande implication de l’OSCE, traîne les pieds. Il semblerait être jaloux des attentions dont le Kazakhstan bénéficie grâce à son statut de président. 
(Karimov et le président kazakhe Noursoultan Nazarbaïev sont des rivaux de longue date.) 
C’est là que le Département d’état américain, très favorable à une OSCE dynamique, entre en jeu. 
Non seulement il souhaite en profiter pour mettre à l’essai sa politique de remise à zéro des compteurs avec la Russie, mais il voit aussi l’OSCE comme un élément clé pour une stratégie de stabilité et de bonne gouvernance en Eurasie à long terme, comme elle l’a été en Europe centrale. 
Voilà pourquoi les diplomates américains exercent une forte pression pour que l’OSCE, et le Kazakhstan en particulier, aient une chance d’agir. 
Objectif honorable, mais impossible de savoir si les acteurs principaux d’Asie centrale – dont la Chine qui, semble-t-il, appuie doucement mais sûrement Karimov – jouent dans le même camp. 
L’Ouzbékistan, notamment, affiche une prudence extrême, voire une certaine ambivalence, en public. 
Même si un dialogue sérieux avec l’Ouzbékistan se déroule à huis clos – ce que suggèrent les dernières initiatives du Pentagone – son profil bas, presque indécelable envoie des signaux partagés allant à l’encontre de l’éthos collectif, transparent et ouvert des Etats-Unis quant à une intervention de l’OSCE. 
Difficile de contenir une nouvelle explosion dans la vallée de Ferghana si les morceaux épars de la politique actuellement affichée ne sont pas mis bout à bout et si les dirigeants les plus importants de la région ne sont pas pris en compte. 
Les nobles aspirations de l’OSCE et l’investissement de l’OTAN en Afghanistan seraient les premiers à en pâtir. 
Une grande source d’inquiétude, que l’on soit au gouvernement ou non. 

Asie centrale : l’émergence d’un géant 
LA HAYE – L’organisation de coopération de Shanghai (OCS) regroupe près de la moitié de la population mondiale, plusieurs de ses membres possèdent l’arme nucléaire, ou sont de gros fournisseurs d’énergie. 
L’OCS compte quelques unes des économies à la croissance la plus forte dans le monde et pourtant rares sont ceux en dehors de l’Asie centrale à avoir entendu parler de cette organisation. 
L’OCS est née après l’effondrement de l’Union soviétique en 1996. 
Ses membres sont actuellement la Russie, la Chine, le Kazakhstan, le Kirghizistan, le Tadjikistan et l’Ouzbékistan, tandis que la Mongolie, l’Iran, le Pakistan et l’Inde y participent en qualité d’observateurs. 
La Russie et la Chine en sont les principaux protagonistes. 
Depuis sa fondation, les manoeuvres militaires de l’OCS sont devenues de plus en plus ambitieuses, dépassant les opérations bilatérales pour inclure l’ensemble de ses membres. 
Les pays membres de l’OCS commencent également à coopérer dans la lutte contre le trafic de stupéfiants et le crime organisé. 
Jusqu’à récemment, les questions énergétiques étaient envisagées uniquement sous un angle bilatéral par les membres de l’OCS. 
Mais l’an dernier, pour coordonner les stratégies énergétiques et renforcer la sécurité énergétique, l’organisation a mis sur pied un club qui réunit les États producteurs et les États consommateurs, les pays de transit et des entreprises du secteur privé. 
L’OCS est également favorable au libre-échange et cherche à améliorer les infrastructures de base comme les réseaux routiers et ferroviaires pour relier ses membres et stimuler le commerce, tout en harmonisant les taxes et les régimes douaniers. 
La coopération au sein de l’OCS reste pourtant davantage focalisée sur des objectifs nationaux que collectifs en raison des intérêts extrêmement variés de ses membres. 
La Chine par exemple recherche essentiellement de nouveaux marchés pour ses produits et de nouvelles ressources énergétiques, tandis que la Russie utilise surtout l’OCS pour promouvoir ses objectifs anti-occidentaux. 
Les autres membres de l’organisation – menés par la Chine et le Kazakhstan – souhaitent renforcer la coopération économique, déjà vigoureuse, avec l’Occident. 
C’est pour ces raisons par exemple que, lors du sommet de l’OCS en août, la Russie n’a pas rallié le soutien des autres pays membres concernant le conflit en Géorgie. 
Ces objectifs divergents laissent à penser que l’OCS a peu de chances de devenir une version orientale de l’OTAN. 
Même si ses membres ont organisé des manœuvres militaires conjointes et exprimé le désir de transformer l’OCS en une organisation de sécurité plus évoluée, certaines des caractéristiques essentielles d’une organisation de sécurité comme l’OTAN font encore défaut à l’OCS. 
Elle n’a pas de structure militaire et politique intégrée et aucun siège opérationnel permanent. 
Elle n’a pas de forces de réaction rapide et n’organise pas de concertations politiques régulières. 
Le mandat de l’OTAN porte essentiellement sur des questions de sécurité extérieure, tandis que les membres de l’OCS mettent surtout l’accent sur des questions de sécurité intérieure. 
L’Occident, et en particulier l’Union européenne, auraient pourtant tout intérêt à rechercher une coopération avec l’OCS, notamment pour contrer les velléités anti-occidentales de la Russie et pour éviter qu’elle ne devienne une entité militarisée. 
Même si ces raisons d’engager un dialogue avec l’OCS paraissent surtout négatives, il existe aussi d’amples raisons positives pour le faire. 
L’Europe a besoin des ressources énergétiques de l’Asie centrale qui elle a besoin des investissements européens. 
Un autre domaine d’intérêt mutuel est l’Afghanistan. 
Aujourd’hui, l’Europe fournit une assistance financière au gouvernement afghan et contribue à la formation des policiers et des juges. 
De son côté, l’OCS a établi un groupe de contact avec l’Afghanistan. 
Les deux parties souhaitent en faire plus et il est fort possible qu’elles accomplissent davantage en travaillant conjointement que séparément. 
L’Union européenne a les ressources financières et l’OCS, dont la plupart des membres ont des frontières communes avec l’Afghanistan, a du personnel formé sur le terrain et une expérience de première main de la région. 
Une coopération avec l’OCS semble également faire sens au plan stratégique. 
Compte tenu de l’importance de la Chine aux plans militaire et économique, et dans l’hypothèse raisonnable que la sécurité de l’Asie centrale continuera à avoir une importance fondamentale pour la sécurité de l’Occident, une coopération entre l’OCS, l’UE et l’OTAN semble incontournable. 
Cela est d’autant plus vrai à la lumière des menaces auxquelles sont confrontées l’OTAN et l’OCS en Asie centrale, comme le terrorisme et le trafic de stupéfiants soutenus par Al Qaida et les talibans. 
Mais jusqu’à présent, tant l’OTAN que l’OCS ont hésité à engager un véritable dialogue. 
Il est même difficile de savoir si l’OTAN a une opinion ou pas sur l’OCS. 
Au mieux, l’organisation atlantique semble penser que l’OCS n’est ni un problème, ni une opportunité. 
Il ne fait pourtant aucun doute qu’un dialogue constructif avec l’OCS entre dans les objectifs déclarés de l’OTAN. 
Après les attentats du 11 septembre 2001, l’alliance atlantique est arrivée à la conclusion qu’elle devrait peut-être faire face dans différents points du globe aux menaces posées à la sécurité, d’où sa présence en Afghanistan. 
Dans le cadre de cette stratégie globale, l’OTAN a renforcé ses alliances dans le monde, en particulier en Asie du Sud-Est qui est le principal domaine de compétence de l’OCS. 
Il est peut-être inévitable que l’OCS, avec la Russie et la Chine comme membres principaux, voient d’un œil soupçonneux la présence croissante de l’OTAN dans la région. 
Et il est probable que cette attitude se maintiendra, voire s’intensifiera, tant que l’OTAN persistera dans sa réticence à entamer un dialogue. 
Il est donc nécessaire d’envisager la création d’un conseil OTAN-Chine, analogue au conseil OTAN-Russie et la mise en place de dispositions qui facilitent une plus grande coopération avec l’OCS dans son ensemble. 
Une telle coopération ne permettra pas de combler les principales divergences entre les pays membres de l’OCS et les pays occidentaux sur des questions comme la démocratisation et les droits de l’homme. 
La coopération devra comprendre des projets autres que le développement d’une politique conjointe, comme par exemple la mise en œuvre de projets précis et concrets à petite échelle. 
L’OTAN et l’OCS pourraient travailler conjointement à la neutralisation des mines anti-personnelles en Afghanistan, ou sur d’autres projets propices à développer la confiance, par exemple une formation conjointe des forces de police ou des opérations de lutte anti-drogue. 
Pour que la coopération pour la sécurité porte ses fruits, les questions politiques sensibles devraient être évitées, et l’accent mis franchement sur des mesures pratiques. 
Cette approche servirait les intérêts de l’UE, de l’OTAN, de l’OCS et non des moindres, de l’Afghanistan. 



Les banques centrales et la revanche du politique 
FRANCFORT – Les banques centrales ont toujours eu une réputation plus ou moins flatteuse. 
Depuis des années, beaucoup leur associent un prestige quasi-sans précédent. Une mise au point apparaît néanmoins inévitable aujourd'hui, à l'heure où l'indépendance des banques centrales est de plus en plus critiquée. 
La renommée des banques centrales a atteint des sommets au cours des quelques années ayant précédé et suivi l'entrée dans le nouveau millénaire, époque dite de la Grande Modération. 
Au cours de cette période, inflation faible et stable, croissance soutenue, et haut niveau d'emploi en ont conduit beaucoup à considérer les banques centrales comme maîtresses de l'univers, capables – et c'est ce que l'on attendait d'elles – de gérer l'économie au bénéfice de tous. 
Le qualificatif de « maestro » attribué au président de la Réserve fédérale Alan Greenspan illustre cette conception. 
La crise financière mondiale de 2008 a dans un premier temps renforcé la réputation dont jouissaient alors les banques centrales. 
Au travers de mesures décisives, les autorités monétaires ont activement contribué à empêcher un nouvel épisode de Grande Dépression. Ceci leur a valu d’être à nouveau saluées comme les bienfaitrices de l'économie mondiale. 
Seulement voilà, les réussites des banques centrales ont suscité des attentes excessives, qui ont conduit la plupart des dirigeants politiques à confier quasi-intégralement la gestion macroéconomique à leurs homologues du domaine monétaire. 
Or, cette « surcharge liée aux attentes », et par conséquent cette « surcharge opérationnelle », viennent mettre en lumière les limites réelles de la politique monétaire. 
Autrement dit, il semble que la bonne réputation des banques centrales leur joue aujourd'hui des tours. 
Par ailleurs, une forme de « surcharge liée à la personnalité » – lorsque la confiance en la réussite de la politique monétaire se concentre principalement sur le dirigeant à la tête de l'institution – implique la probabilité d'une réputation fort moins élogieuse à l'endroit de ces dirigeants individuels. 
Pour autant, les banques centrales ne sauraient tout simplement se délester de leur charge opérationnelle, notamment en ce qui concerne la stabilité financière, qui, comme l'a clairement démontré la crise de 2008, ne peut être maintenue uniquement via la stabilité des prix. 
Au contraire, une période de taux d'intérêt faibles et stables pourrait même accentuer la fragilisation financière, et conduire à un fameux « moment Minsky », lorsque la valeur des actifs s'effondre soudainement, entraînant dans sa chute le système tout entier. 
Ainsi les limites du ciblage d'inflation apparaissent-elles claires désormais, et c'est pourquoi il nous faut abandonner cette stratégie. 
Il incombe désormais aux banques centrales de réconcilier d'une part la nécessité de maintenir la stabilité des prix avec d'autre part la responsabilité – issue ou non d'un mandat légal – consistant à réduire la vulnérabilité financière. 
La tâche ne sera pas facile, d'autant plus qu'une nouvelle charge opérationnelle vient peser sur de nombreuses banques centrales : la surveillance macroprudentielle et microprudentielle. 
La surveillance microprudentielle implique en particulier le risque de pression politique, d'interférence avec l'indépendance des banques centrales, ainsi que de conflits politiques, autant d'aspects susceptibles d'influencer le comportement des intermédiaires financiers, en les incitant à prendre de plus grands risques. Ces intermédiaires savent que leur superviseur dispose d'outils puissants – par exemple la possibilité d'abaisser les coûts d'emprunt, ce qui permet de protéger les banques (du moins pour un temps) – et qu'il à tout intérêt à préserver sa réputation. 
Pour autant, compte tenu de la surcharge des banques centrales, cette préservation de la réputation pourrait bien se situer au-delà de leur compétence. 
Bien qu'il s'agisse d'un phénomène mondial, la Banque centrale européenne se distingue comme la plus exceptionnellement surchargée. 
En qualité de banque centrale des 19 États membres de l'Union économique et monétaire européenne (UEM), la BCE est également confrontée à une « surcharge extra-institutionnelle ». Ceci s'est manifesté à partir de mai 2010, lorsque la BCE a endossé la responsabilité consistant à acquérir les obligations souveraines de pays qui à défaut auraient été confrontés à de fortes hausses de taux d'intérêt à long terme. 
Cette intervention constituait une démarche perdant-perdant pour la BCE. 
Elle découle de motifs principalement politiques : il s'agissait pour la BCE de combler l'inaction de dirigeants politiques non disposés à honorer leurs obligations. 
D’un autre côté, si la BCE avait refusé d'intervenir, les marchés financiers auraient pu se retrouver confrontés à d'importantes difficultés, dont le coupable désigné, à tort ou à raison, aurait été la BCE. 
À partir de cette période, la BCE a endossé le rôle politique visant à garantir non seulement la survie de l'euro, mais également l'inclusion continue de chacun des États membres de l'UEM. 
En 2012, le président de la BCE Mario Draghiest venu consolider cette responsabilité, en s'engageant à faire « tout le nécessaire » pour préserver l'euro. 
« Et croyez-moi, cela suffira », avait-il affirmé. 
Cette position en a conduit beaucoup à accuser la BCE d'outrepasser son mandat et d'enfreindre les traités européens. 
La Cour de justice de l'Union européenne et la Cour constitutionnelle allemande ont néanmoins toutes deux rejeté cette accusation. 
D'autres procédures judiciaires relatives aux mesures monétaires non conventionnelles de la BCE demeurent toutefois en cours. 
Dans ce contexte, il n'est pas étonnant que l'indépendance des banques centrales – en droit ou en fait – fasse à nouveau l'objet du débat. 
L'indépendance des banques centrales a toujours eu pour objectif de permettre à la politique monétaire de se concentrer sur le maintien de la stabilité des prix, sans devoir subir de pression politique. 
Bien que cette conception ait à maintes reprises suscité la polémique, dans la mesure où elle implique qu'un important contrôle sur l'économie soit délégué à des technocrates non élus, les épisodes inflationnistes passés ont favorisé une large acceptation de l'indépendance des banques centrales. 
En revanche, lorsque le mandat d'une banque centrale s'étend au-delà de la stabilité des prix, son indépendance peut sembler de plus en plus inappropriée au sein d’une société démocratique. 
Ceci vaut particulièrement pour la BCE : plus le lien entre l'extension du mandat de la BCE et la politique sera perçu comme fort, et plus le statut d'indépendance de la BCE fera l'objet de critiques. 
L'incapacité des dirigeants politiques élus à agir de manière appropriée – en particulier dans certains États de la zone euro – a fait des banques centrales les seuls acteurs existants. 
Ceci vient en fin de compte davantage menacer leur indépendance que renforcer leur prestige. 
La BCE est notamment vouée à rencontrer une opposition croissante face à son statut d'indépendance, peu importe qu'elle parvienne ou non à « sauver » l'UEM. 
Après tout, il lui faudrait être extrêmement puissante pour y parvenir – trop puissante pour pouvoir être acceptée par une démocratie. 



Comment faire face aux bulles financières ? 
LONDRES – Peu après que l'on ait pris conscience de l'amplitude de la crise financière de 2008, on a débattu sur la question de savoir si les banques centrales et les régulateurs n'auraient pas pu et n'auraient pas dû faire plus pour la contenir. 
Selon le point de vue traditionnel, notamment celui d'Alan Greenspan, le précédent président de la Réserve fédérale américaine, toute tentative de faire éclater préventivement une bulle financière est vouée à l'échec. 
Les banques centrales ne peuvent faire mieux que réparer les dégâts. 
Faire éclater une bulle risque d'étouffer inutilement la croissance - et avoir un coût social élevé. 
Mais il existe un contre-argument. 
Les économistes de la Banque pour les règlements (BRI) internationaux estiment que le coût de la crise était si élevé, et la sortie de crise si longue qu'il faut maintenant chercher une autre voie pour réagir aux premiers signes de formation d'une bulle des liquidités ou du crédit dont l'éclatement peut être lourd de conséquences. 
C'est ce qui explique la divergence d'idées (exprimée de manière feutrée et courtoise) qui s'est manifestée lors de l'assemblée générale du FMI qui vient d'avoir lieu Lima. 
Pour les amateurs de littérature, cela rappelait Les voyages de Gulliver de Jonathan Swift. 
Gulliver se trouve pris dans une guerre entre deux tribus dont l'une estime qu'il faut ouvrir un œuf à la coque par son extrémité la plus fine, tandis que l'autre estime qu'il faut l'ouvrir par le gros bout, ce qui permet de faire passer plus facilement une cuillère. 
Le débat n'a guère évolué depuis 2008. 
Néanmoins, la trousse à outils des décideurs inclut désormais la régulation macroprudentielle : les exigences en fonds propres pour les banques peuvent varier en fonction du cycle financier. 
En période de forte expansion du crédit il peut être judicieux d'accroître cette exigence à titre de protection contre le risque majoré de la contraction qui pourrait suivre. 
Cette augmentation peut être supérieure à ce que pourrait dicter une supervision microprudentielle (l'évaluation des risques propres à chaque institution). 
C'est réalisable, car les nouveaux accords de Bâle permettent d'exiger des banques de maintenir un capital tampon contre-cyclique supplémentaire. 
Cette idée est désormais largement acceptée, mais qu'en est-il du recours à l'arme de destruction massive qui consiste à faire éclater une bulle ? 
Est-il justifié d'augmenter les taux d'intérêt face à un boom du crédit, alors que le taux d'inflation est peut-être inférieur à sa valeur cible ? 
Et faut-il fixer aux banques centrales un objectif précis en matière de stabilité financière, indépendamment de celui qu'elles ont en matière d'inflation ? 
Jaime Caruana, directeur général de la BRI et ancien gouverneur de la Banque d'Espagne a répondu positivement à ces questions. 
Lors de la rencontre de Lima il a affirmé que le "principe de séparation" qui veut que la stabilité financière et la stabilité monétaire relèvent de deux agences différentes qui adoptent des politiques différentes a perdu toute utilité. 
Ces politiques ont naturellement des effets l'une sur l'autre, mais selon Caruana on connaît suffisamment d'éléments sur l'instabilité financière pour prendre des mesures préventives : nous en savons autant sur les bulles que sur l'inflation et il faut reconnaître explicitement que les banques centrales doivent agir sur les taux d'intérêt pour des raisons autres que le contrôle à court terme de l'évolution des prix à la consommation. 
Lors de la réunion de Lima, la contre-attaque traditionaliste est venue de Benoît Coeuré de la Banque centrale européenne. 
Pour lui, le mandat d'une banque centrale doit être simple, de manière à ce qu'elle puisse expliquer facilement sa politique et en assumer la responsabilité. 
Il est préférable selon lui que les banques centrales adhérent au principe de séparation des politiques de stabilité financière et monétaire "qui nous simplifie la vie". 
"Nous ne voulons pas d'un ensemble d'objectifs complexe". 
Pour Coeuré, il est trop difficile de maintenir la stabilité financière. 
Même une réglementation macroprudentielle est à ses yeux d'une valeur douteuse : les superviseurs devraient se limiter à contrôler des institutions précises et laisser les mesures macroprudentielles aux "adultes". 
Nemat Shafik qui occupe l'un des postes de vice-gouverneur de la Banque d'Angleterre a essayé d'adopter une position médiane entre ces points de vue opposés. 
Elle a proposé trois lignes de défense contre l'instabilité financière. 
La première est la régulation microprudentielle : si toutes les banques font preuve de prudence dans leurs prêts, le risque d'un excès collectif est moindre. 
La seconde est la manipulation macroprudentielle des exigences en capitaux à appliquer à l'ensemble des secteurs ou à certains segments du marché comme celui des prêts immobiliers. 
Enfin, si ces deux lignes de défense ne parviennent pas à maintenir la stabilité financière, les banques centrales peuvent agir sur les taux d'intérêt. 
Au sein de la Banque d'Angleterre, le choix de l'exigence en capitaux propres et la politique des taux d'intérêt dépendant de deux commissions différentes dont les membres ne sont pas les mêmes, la stratégie de Shafik suppose de l'habileté et du savoir-faire politique et bureaucratique. 
Quantités de travaux, d'analyses et de débats ont été consacrés aux causes de la crise de 2008 et à ses conséquences. Il est donc surprenant que les principaux banquiers centraux aient encore des positions très divergentes sur la question centrale de la stabilité financière. 
Apparemment, toutes les journées qu'ils ont passées en conclave secret à Bâle en buvant des bouteilles tirées de la légendaire cave à vin de la BRI n'ont pas abouti à un consensus. 
A mon avis, c'est Caruana qui a développé la meilleure argumentation à Lima et Coeuré la pire. 
S'en tenir à un objectif simple pour "se simplifier la vie", alors que l'on sait que c'est une solution imparfaite, est au mieux inélégant. 
Nos banquiers centraux doivent être capables de prendre des décisions complexes et choisir entre des objectifs contradictoires. 
Ils peuvent se tromper, mais il est de leur responsabilité de retenir la leçon de la plus grande crise financière de ces 80 dernières années, plutôt que de persévérer sur une voie qui a manifestement échoué. 


Avons-nous perdu le contrôle des banquiers centraux ? 
PRAGUE – Les critiques radicales des banques centrales des pays développés sont récemment devenues à la mode. 
La principale ligne d'attaque ressemble à quelque chose comme ceci : les autorités monétaires ont été beaucoup trop activistes depuis 2008, outrepassant leur mandat et endommageant l'économie. 
Cet argument – qui, bizarrement, est tout autant populaire parmi des adversaires idéologiques d’ordinaire inconciliables, comme les libertaires et les néo-marxistes – est manifestement faux. 
Ce que les critiques ne parviennent pas à comprendre, c’est que les banques centrales modernes sont responsables non seulement de lutter contre l'inflation, mais aussi de maintenir la stabilité des prix à long terme. 
Tout comme la température du corps humain, les niveaux de prix ne peuvent aller, ni trop haut, ni trop bas, sans provoquer des complications graves. 
Les banques centrales doivent être tout autant « activistes » dans la lutte contre la déflation causée une faible demande que dans le cas d’une forte inflation causée par une trop forte demande. 
Bien que la bataille soit complètement symétrique, l'évaluation publique de celle-ci est étonnamment déséquilibrée, en particulier dans les pays où les populations sont conservatrices sur le plan financier. 
Cela comprend mon propre pays, la République tchèque, une nation de petits épargnants où le ratio prêts sur dépôts reste bien en dessous de 100%. 
Les Tchèques craignent l'inflation, même si elle a atteint l’an dernier son niveau le plus bas en 13 ans et que la Banque nationale tchèque, dont je suis le vice-gouverneur, se batte depuis 2013 pour éviter le risque de déflation. 
Une autre critique commune au sujet des politiques menées par les banques centrales des pays développés depuis 2008 est qu’elles ont des effets redistributifs. 
C’est certainement le cas, mais quel est le problème ? 
Toute action de politique monétaire redistribue la richesse. 
Une hausse des taux plaît aux épargnants, alors qu'une baisse des taux est une aubaine pour les emprunteurs. 
Les importateurs préfèrent un taux de change fort; les exportateurs le préfèrent faible. 
Pour avoir un sens, la politique monétaire doit avoir des effets différents sur différents groupes à différents moments. 
Ce n’est pas une erreur; c’est l'essence de la politique monétaire. 
Certains critiques ajoutent que les banques centrales ne parviennent pas à atteindre leurs cibles d'inflation de toute façon, ce qui rend leur activisme non seulement injustifié, mais aussi inefficace. 
Parfois même, ils parviennent à inclure ces critiques contradictoires dans la même phrase, comme si elles accusaient quelqu'un de tirer à blanc, et de malgré tout faire des blessés et des morts. 
La réalité est que les banques centrales des pays développés ont – de manière vraiment fascinante – réussi à maintenir la stabilité des prix et le pouvoir d'achat de la monnaie pendant et après la crise financière mondiale. 
Si elles n’étaient pas intervenues, leurs économies auraient été confrontées à une déflation catastrophique, des baisses brutales des prix des actifs et un effondrement complet des secteurs financier et réel. 
De toute évidence, une action forte était la bonne réponse à la crise (la mesure dans laquelle les banques centrales pourraient avoir contribué à son déclenchement est une autre question). 
Dans un système où l’argent est élastique et n’a pas de valeur intrinsèque, la quantité de monnaie doit nécessairement changer au fil du temps si l’on veut que le pouvoir d'achat de l’argent reste relativement constant. 
Donc, la stabilité des prix, et non pas la quantité d'argent, est ce qui importe. 
Le gonflement des bilans des banques centrales reflète la profondeur des problèmes auxquels de nombreuses économies ont été confrontées après 2008. 
Dans ce contexte, les banques centrales ont fait ce qui était nécessaire pour maintenir le pouvoir d'achat et la stabilité des prix. 
Il n'y avait pas d’« activisme » particulier de leur part; il y avait seulement un mandat permanent à remplir. 
Si cela semble arrogant, permettez-moi de vous offrir quelques preuves. 
Les gens votent avec leurs portefeuilles. 
Si le pouvoir d'achat de leur argent avait été affecté après 2008, ils auraient naturellement cherché des substituts pour leurs monnaies domestiques (d’autres devises, des métaux précieux ou d'autres formes d'épargne). 
Cela est arrivé rarement dans le monde développé. 
Bien sûr, il est vrai que les banques centrales dans de nombreux pays sont désormais en-dessous de leurs cibles d'inflation. 
(Les banques centrales définissent généralement la « température » idéale de l'économie par une inflation annuelle d'environ 2%.) 
Toutefois, bien que ce soit désagréable, cela n'est pas désastreux, en particulier étant donné que la baisse des prix est en partie le résultat d’un choc d’offre – et pas de demande, sous la forme de prix du pétrole très bas. 
Ce choc profite aux consommateurs et ne pose pas de menace pour la stabilité des prix, au moins dans les pays qui sont des importateurs nets de pétrole. 
Considérez ce scénario. 
Une entreprise prévoit d'augmenter les ventes de 2%, mais parvient à réaliser une croissance de seulement 1% pendant deux années consécutives. 
Considèreriez-vous que l'entreprise a failli ? 
Pas vraiment. 
Après tout, les bénéfices et les chiffres d'affaires des entreprises privées attendus et effectifs peuvent facilement différer de 10% ou plus. 
La plupart des entreprises opèrent dans un environnement plus simple, avec moins de variables à contrôler que les banques centrales. 
Dès lors, comment peut-on attendre des banques centrales qu’elles atteignent toujours précisément leurs objectifs d'inflation, quelles que soient les circonstances économiques? 
Pour être clair, je ne dis pas que les banques centrales ne devraient pas travailler dur pour se rapprocher de leurs objectifs. 
Elles doivent évidemment le faire. 
En outre, elles doivent à tout prix éviter de déstabiliser les anticipations d'inflation. 
Cependant, lorsqu’ils jugent les banques centrales, les gens doivent garder un réel sens de la proportion. 
Et ils doivent vraiment arrêter de dire des choses qui sont fausses – par exemple, que l'arsenal politique des banques centrales est non seulement épuisable, mais aussi presque épuisé. 
Les autorités monétaires ont beaucoup d'armes et une quantité infinie de munitions à leur disposition. 
Ces armes ont des calibres différents et différents degrés d'efficacité à des moments différents. 
Toutes les armes ne sont pas bonnes pour chaque occasion ou chaque économie. 
Mais la capacité des banques centrales à créer et détruire l'argent est théoriquement illimitée. 
Les banquiers centraux devraient dire « assez » aux critiques ignorantes qui nous sont adressées. 
Aucunes de ces critiques n’a été en mesure d'expliquer avec clarté et crédibilité pourquoi la stabilité des prix serait le mauvais objectif, quels sont les objectifs clé que les banques centrales devraient poursuivre à la place, ni ce que nous aurions pu faire de radicalement différemment après 2008. 
Il y a une raison simple à cela: l'approche adoptée par les banques centrales des pays développés depuis la crise était la bonne. 
En effet, elle a éloigné nos économies du bord du gouffre. Il n’y a pas de quoi. 


Les banques centrales en déroute 
NEW HAVEN – Dans ce qui pourrait bien être un acte final de désespoir, les banques centrales renoncent au contrôle des économies dont elles ont la responsabilité. 
Il y a d'abord eu les taux d'intérêt nuls, ensuite le relâchement monétaire et maintenant les taux d'intérêt négatifs, une tentative vaine engendrant la suivante. 
De même que les deux premières tentatives n'ont pas permis de relancer véritablement des économies frappées de faiblesse chronique, les taux d'intérêt négatifs vont simplement accroître le risque d'instabilité financière et préparer le terrain de la prochaine crise. 
L'adoption de taux d'intérêt négatifs – au début par l'Europe en 2014 et maintenant par le Japon – est un tournant majeur pour les banques centrales. 
Auparavant elles cherchaient surtout à stimuler la demande agrégée en diminuant le coût du crédit, mais aussi en empêchant "l'effet de richesse" de pousser à la hausse la valeur des actifs financiers. 
Mais en pénalisant l'excédent de réserve sur les dépôts dans les banques centrales, les taux d'intérêt négatifs encouragent la demande dans l'équation du crédit – ce qui incite les banques à faire de nouveaux prêts sans tenir compte de la demande. 
Cette stratégie laisse de coté se qui constitue l'essence même du redressement de l'économie mondiale après une crise. 
Ainsi que l'a dit au sujet du Japon Richard Koo, un économiste du holding financier Nomura, il faut agir sur la demande d'une économie affectée par une crise lorsque la croissance est touchée par le syndrome de rejet de la dette. 
Or ce syndrome apparaît toujours après une "récession de bilan" et il a un caractère général. 
Il y a le Japon où l'Abenomics (la politique économique supposée efficace du Premier ministre japonais Shinzo Abe) n'a pas réussi à faire décoller une économie fragilisée. 
Elle a depuis 24 ans en moyenne un taux de croissance du PIB ajustée en fonction de l'inflation de 0,8%. Mais il y a aussi les USA où la demande des ménages – l'épicentre de leur Grande récession – reste prisonnière depuis 8 ans d'un taux de croissance réel moyen de seulement 1,5%. 
La situation de la zone euro est encore pire : la croissance réelle moyen du PIB y atteignait péniblement 0,1% lors de la période 2008-2015. 
Tout cela montre l'impuissance des banques centrales à relancer la demande agrégée dans les pays au bilan économique limité qui sont tombés dans un piége des liquidités analogue à celui des années 1930. 
Ainsi que Paul Krugman l'a souligné il y a prés de 20 ans, le Japon est l'incarnation moderne de ce dilemme. 
Quand les bulles boursières et immobilières y ont éclaté au début des années 1990, le système des keiretsu (un ensemble d'entreprises regroupées en réseau autour d'une banque principale) a implosé sous le poids d'un endettement excessif. 
La même chose était vraie pour les consommateurs américains peu épargnants et surendettés, pour ne pas parler de la zone euro où l'attente en terme de croissance étaient largement surestimée en ce qui concerne les pays de sa périphérie (le Portugal, l'Italie, l'Irlande et l'Espagne). 
Chaque fois, l'amélioration des bilans a empêché le redressement de la demande agrégée, et la stimulation monétaire n'est guère parvenue à susciter les rebonds cycliques classiques. 
C'est peut-être là le plus grand échec des banques centrales modernes. 
Pourtant les dénégations remontent très loin. 
Le discours sur sa "mission accomplie" tenu début 2004 par l'ancien président de la Réserve fédérale, Alan Greenspan, en est la parfaite illustration. 
Il a porté à son propre crédit une politique monétaire très accommodante destinée à rétablir la situation après l'éclatement de la bulle Internet en 2000, tout en soulignant que la Fed a eu raison de ne pas s'être opposée à la folie spéculative de la fin des années 1990. 
De ce fait, le successeur de Greenspan s'est trouvé sur un terrain glissant. 
Rapidement dépourvu de moyens quand la Grande crise a frappé fin 2008, le président de la Fed qui était alors Ben Bernanke a adopté le nouveau remède miracle, le relâchement monétaire – un antidote puissant pour des marchés en situation de détresse, mais en fin de compte inefficace pour améliorer la situation financière des ménages et relancer la demande agrégée. 
La fameuse promesse faite en 2012 par le président de la Banque centrale européenne (BCE), Mario Draghi, de "faire tout ce qui sera nécessaire" pour défendre l'euro a placé la BCE sur le même terrain de tous les dangers – tout d'abord des taux d'intérêt nuls, suivis par le relâchement monétaire et maintenant des taux d'intérêt négatifs. 
De la même manière, selon le gouverneur de la Banque du Japon, Haruhiko Kuroda, le relâchement monétaire quantitatif et qualitatif a mis fin à une déflation corrosive - alors qu'il vient de décider des taux d'intérêt négatifs et reporté au milieu de l'année prochaine l'objectif de la Banque du Japon d'une inflation de 2%. 
Il reste à voir si la Fed résistera à la tentation des taux d'intérêt négatifs. 
La plupart des banques centrales se raccrochent à l'idée illusoire qu'il n'y a pas de différence d'efficacité entre les moyens orthodoxes de politique monétaire (agir sur les taux d'intérêt tout en les maintenant au-dessus de zéro) et les moyens non orthodoxes tels que le relâchement monétaire et les taux d'intérêt négatifs. 
C'est bien là le problème. 
A l'époque des mesures monétaires orthodoxes, les canaux de transmission se limitaient essentiellement au coût du crédit et à ses conséquences sur les secteurs consommateurs de crédit de l'économie réelle (par exemple la construction, l'automobile et les dépenses d'investissement des entreprises). 
Les résultats de ces secteurs dépendant des variations du principal taux directeur, leurs effets sur tout le système (ce que l'on appelle l'effet multiplicateur) ont été souvent renforcés par des gains matériels et psychologiques sur le marché des actifs (l'effet de richesse). 
C'était alors ainsi ! 
Aujourd'hui, à l'époque des mesures monétaires non orthodoxes, le canal de transmission passe surtout par l'effet de richesse sur le marché des actifs. 
Cette stratégie a entraîné deux complications majeures. 
La première tient à ce que les banques centrales n'ont pas tenu compte du risque d'instabilité financière. 
Tirant un sentiment de sécurité illusoire d'une inflation minime, elles ont utilisé des mesures monétaires beaucoup trop expansionnistes qui ont généré d'énormes bulles des actifs et du crédit. 
Quand elles ont éclaté, ces bulles ont poussé des économies déjà déséquilibrées dans des récessions de bilan. A ce moment là, les banques centrales qui étaient focalisées sur l'inflation commençaient déjà à manquer d'outils - ce qui les a poussé rapidement sur le terrain douteux des taux d'intérêt nuls et de l'injection de liquidités dans le cadre du relâchement monétaire. 
Deuxième complication, rassurés par l'effervescence du marché des actifs, les dirigeants politiques étaient réticents à s'engager dans une relance budgétaire, ce qui a fermé la seule voie réaliste pour échapper au piége des liquidités. 
Sans stimulation budgétaire, les banques centrales n'ont de cesse d'augmenter la mise en injectant de plus en plus de liquidités dans des marchés financiers sujets à la formation de bulles – sans réaliser que ce n'est guère plus utile que dans les années 1930. 
Le passage à des taux d'intérêt négatifs en est d'autant plus problématique. 
Etant donné la mollesse persistante de la demande agrégée au niveau mondial, pénaliser les banques qui ne font pas de nouveaux prêts revient à prendre des risques supplémentaires. 
C'est encourager les prêts zombie (les prêts accordés au Japon dans les années 1990 à des entreprises insolvables). 
Le système des banques centrales s'égare et se retrouve en crise. 
L'économie mondiale pourrait suivre. 

Pourquoi les monnaies numériques des banques centrales détruiront les crypto-monnaies 
NEW YORK – Les banques centrales du monde ont commencé à discuter de l'idée de monnaies numériques de banques centrales (CBDC). Aujourd’hui, même le Fonds monétaire international et sa directrice générale, Christine Lagarde, parlent ouvertement des avantages et des inconvénients de l'idée. 
Cette conversation est attendue de longue date. 
Les espèces sont de moins en moins utilisées et ont presque disparu dans certains pays commes la Suède et la Chine. 
En même temps, les systèmes de paiement numériques – PayPal, Venmo et d'autres en Occident; 
Alipay et WeChat en Chine; 
M-Pesa au Kenya; 
Paytm en Inde – offrent des alternatives intéressantes aux services autrefois offerts par les banques commerciales traditionnelles. 
La plupart de ces innovations de technologie financière (« fintech ») sont encore liées à des banques traditionnelles, et aucune d'entre elles ne dépend de crypto-monnaies ou de blockchain. 
De même, si des CBDC sont émises un jour, elles n’auront rien à voir avec ces technologies blockchain, qui ont connu un battage médiatique excessif. 
Néanmoins, des crypto-fanatiques éperdus ont présenté l'étude des CBDC par les décideurs comme la preuve que même les banques centrales ont besoin de la technologie blockchain ou crypto pour entrer dans le jeu des monnaies numériques. 
Ça n'a aucun sens. 
S’il arrive quoi que ce soit, les CBDC remplaceraient probablement tous les systèmes de paiement numérique privés, indépendamment du fait qu'ils soient reliés à des comptes bancaires traditionnels ou à des crypto-monnaies. 
En l'état actuel, seules les banques commerciales ont accès aux bilans des banques centrales; et les réserves des banques centrales sont déjà détenues en monnaie numérique. 
Voilà pourquoi les banques centrales sont si efficaces et rentables dans leur rôle d’intermédiaire aux opérations de paiement et de prêt interbancaires. 
Parce que les individus, les entreprises et les institutions financières non bancaires ne bénéficient pas du même accès, elles doivent compter sur les banques commerciales agréées pour traiter leurs transactions. 
Les dépôts bancaires sont donc une forme d'argent privé qui est utilisée pour les transactions entre les agents privés non bancaires. 
Par conséquent, même des systèmes entièrement numériques tels qu’Alipay ou Venmo ne peuvent pas fonctionner en dehors du système bancaire. 
En permettant à toute personne de faire des transactions par l’intermédiaire de la banque centrale, les CBDC bousculeraient cet arrangement, diminuant le besoin d’espèces, de comptes bancaires traditionnels et même de services de paiement numérique. 
Mieux encore, les CBDC n’auraient pas besoin d’un registre public et distribué, « sans permission » et « sans confiance », comme dans le cas des crypto-monnaies. 
Après tout, les banques centrales fonctionnent déjà avec un registre privé et non distribué, à permission centralisée, qui permet d’assurer des paiements et des transactions en toute sécurité et en toute transparence. 
Aucun banquier central sain d’esprit n’échangerait jamais ce système efficace contre une alternative basée sur une blockchain. 
Si une CBDC devait être émise, elle remplacerait immédiatement les crypto-monnaies, qui ne sont ni modulables, ni bon marché, ni sécurisées, ni même réellement décentralisées. 
Leurs défenseurs expliquent que les crypto-monnaies demeureraient attrayantes pour les personnes qui souhaitent garder l'anonymat. 
Or, comme pour les dépôts bancaires privés d'aujourd'hui, les transactions en CBDC pourraient elles aussi être rendues anonymes, en accordant l'accès à l’identité du titulaire du compte, le cas échéant, uniquement aux forces de l'ordre ou aux organismes de réglementation, comme cela se passe déjà avec certaines banques privées. 
En outre, les crypto-monnaies comme le Bitcoin ne sont pas réellement anonymes, étant donné que les individus et les organisations qui utilisent des portefeuilles cryptés laissent néanmoins une empreinte numérique. 
Et les autorités qui veulent légitimement traquer les criminels et les terroristes vont bientôt sévir contre les tentatives de créer des crypto-monnaie de manière complètement anonyme. 
Dans la mesure où les CBDC évinceraient les crypto-monnaies sans valeur, elles devraient être accueillies positivement. 
De plus, un système basé sur des CBDC, en transférant des paiements de privés vers les banques centrales, serait une aubaine pour l'inclusion financière. 
Des millions de personnes non bancarisées auraient accès à un système de paiement efficace et quasi gratuit grâce à leurs téléphones portables. 
Le principal problème avec les CBDC est qu'elles perturberaient le système actuel de réserves fractionnaires par lequel les banques commerciales créent de l'argent en prêtant plus qu'elles ne détiennent en dépôts liquides. 
Les banques ont besoin de dépôts afin d'accorder des prêts et d'investir. 
Si tous les dépôts bancaires privés devaient être changés en CBDC, les banques traditionnelles devraient devenir des « intermédiaires de fonds prêtables », empruntant des fonds à long terme pour financer des prêts à long terme tels que les crédits hypothécaires. 
En d'autres termes, le système bancaire à réserves fractionnaires serait remplacé par un système bancaire étroit administré principalement par la banque centrale. 
Cela reviendrait à une révolution financière – qui produirait de nombreux avantages. 
Les banques centrales seraient en meilleure position pour contrôler les bulles de crédit, arrêter les paniques bancaires, éviter l'asymétrie des échéances et réglementer les décisions de crédit à risque des banques privées. 
Jusqu'à présent, aucun pays n'a décidé de s’engager dans cette voie, peut-être parce qu'elle entraînerait une désintermédiation radicale du secteur bancaire privé. 
Une alternative serait que les banques centrales re-prêtent en retour aux banques privées les dépôts qui seraient changés en CBDC. 
Mais si le gouvernement devenait effectivement le seul déposant et fournisseur de fonds des banques, le risque d'ingérence de l'État dans leurs décisions de prêt serait évident. 
Lagarde, pour sa part, a plaidé en faveur d'une troisième solution: des partenariats public-privé entre les banques centrales et les banques privées. 
« Les individus pourraient détenir des dépôts classiques auprès de sociétés financières, mais les transactions seraient en fin de compte réglées en monnaie numérique entre les sociétés », a-t-elle récemment expliqué lors du Festival Fintech de Singapour. 
« Exactement comme aujourd’hui, mais de façon instantanée. » 
L'avantage de cet arrangement est que les paiements « seraient immédiats, sûrs, bon marché et potentiellement semi-anonymes ». 
En outre, « les banques centrales garderaient la main sur les paiements ». 
C'est un compromis intelligent, mais certains puristes soutiendront que cela ne résoudrait pas les problèmes du système actuel de banques à réserves fractionnaires. 
Il y aurait encore un risque de paniques bancaires, des asymétries d’échéances et des bulles de crédit alimentées par l'argent créé par les banques privées. 
Et il y aurait encore besoin d'une assurance-dépôts et du soutien de prêteur en dernier ressort, qui créent un aléa moral. 
Ces questions devront être gérées par la réglementation et la surveillance des banques, qui ne seraient pas nécessairement suffisantes pour prévenir les crises bancaires futures. 
Avec le temps, le système bancaire étroit basé sur les CBDC et les intermédiaires de fonds prêtables pourraient assurer un système financier meilleur et plus stable. 
Si les alternatives sont un système de réserves fractionnaires sujet aux crises et une contre-utopie crypto, nous devrions rester ouverts à l'idée. 


Le combat de l’Europe centrale pour la liberté digitale 
PRAGUE – Il y a un quart de siècle, lorsque le mur de Berlin est tombé et le rideau de fer s’est levé, les peuples de l'Europe centrale ont préféré le capitalisme au communisme et la démocratie à la dictature. 
Aujourd'hui, cependant, les citoyens de la République tchèque, la Hongrie, la Pologne et la Slovaquie – quatre pays anciennement communistes de la région – ne peuvent qu’être déçus face à la performance mitigée de leur pays en matière de promotion et de protection de la liberté d'Internet. 
Une étude récente dans ces quatre pays réalisée par nos organisations montre que chacun d'eux peut – et devrait – jouer un rôle important dans la promotion de la libre circulation de l'information. 
Mais il reste beaucoup à améliorer. 
La République tchèque a une expérience solide dans les domaines du soutien à la liberté d'expression, de l'arrêt de la surveillance et de la promotion la transparence, mais la Hongrie persécute les blogueurs et les éditeurs au moyen de lourdes amendes et d'autres sanctions. 
La Pologne et la Slovaquie se situent quelque part entre les deux. 
Les quatre pays sont prêts à bénéficier grandement du nouveau monde numérique. Chacun dispose des conditions préalables pour l’émergence de communautés en ligne ouvertes et animées : une bonne pénétration d'Internet et des systèmes politiques démocratiques pluriels. 
« Le haut niveau de l'enseignement des mathématiques, les faibles coûts, ainsi qu’une jeune génération globalisée et occidentalisée promettent un succès grisant » dans la région, selon un reportage récent du Financial Times. 
En effet, la liste des innovateurs en provenance d'Europe centrale et de l’est « New Europe 100 » du FT comprend de nombreux exemples de succès sur l’Internet. 
Par exemple, « un médecin hongrois qui a créé un site de conseil médical basé sur les réseaux sociaux, une équipe d'étudiants polonais qui ont construit un robot primé qui pourrait fonctionner sur Mars, ou l’inventeur slovaque d'une voiture volante ». 
Pourtant, en dépit de leur propre expérience sous le communisme et du tollé au sein de leurs frontières qu’ont suscité les révélations d’Edward Snowden à propos des pratiques d’espionnage sur Internet, les gouvernements d'Europe centrale n’ont pas pris de position ferme pour contrôler leurs propres autorités. 
La police enregistre chaque année des milliers de demandes pour surveiller l'utilisation d'Internet et les tribunaux locaux les accordent presque toujours. 
Les utilisateurs sont rarement informés de ces demandes, et la base sur laquelle elles sont faites est souvent floue. 
Trop souvent, les lois garantissant la liberté d'Internet sont ignorées ou une entorse est accordée. 
Les débats font rage quant à savoir si les contenus doivent être bloqués et quelles protections du droit d'auteur doivent s’appliquer aux publications sur Internet. 
Les bureaucrates traînent les pieds concernant l’exigence de rendre l'information accessible en ligne et les tribunaux sont trop impatients de lancer des procès qui devraient être réglés par des procédures d’avis et retrait spécifiquement conçues pour les contenus en ligne. 
Dans les quatre pays, le cadre juridique a grand besoin d'une réforme pour clarifier les limites de la liberté d'expression pour les blogueurs et les journalistes. 
La législation doit être modernisée pour refléter l'évolution du monde en ligne et reconnaître l'énorme changement dans la communication personnelle et la livraison d’informations. 
En Slovaquie, les journalistes en ligne ne bénéficient pas de la même protection juridique que les journalistes papier. 
Les décisions des tribunaux sur le contenu d'Internet ont favorisé les politiciens par rapport à la presse. 
En Pologne, les juges exigent un retrait rapide des contenus en ligne offensifs ; la diffamation est passible de poursuites pénales. 
La transparence doit être augmentée dans toute l'Europe centrale. 
La législation actuelle est suffisamment vague pour permettre aux agences gouvernementales de refuser les demandes en matière de liberté d'information, sur la base de revendications de respect de la vie privée ou de confidentialité commerciale. 
La Hongrie est le pire élève de la région. 
En 2010, son gouvernement de droite a adopté une législation des médias qui exige que tous les organes d'information s’inscrivent auprès de l'Etat et stipule que leurs reportages devraient être « équilibrés, pertinents pour les citoyens de Hongrie et respectueux de la dignité humaine ». 
La loi a également affaibli la protection des sources des journalistes. 
Les sanctions pour violation des règles comprennent amendes, suspensions ou fermetures. 
La Commission européenne, le Conseil de l'Europe et les associations de surveillance de la presse ont critiqué la loi de manière unanime, mais le gouvernement hongrois persiste dans sa répression des médias. 
Un nouveau code pénal laisse de la place pour des abus de pouvoir, y compris la possibilité de filtrer le contenu en ligne. 
L'automne dernier, le gouvernement a tenté d’introduire une "taxe Internet" de 0,50 € (0,60 $) par gigaoctet, l'équivalent moral d'une taxe sur la lecture d'un livre ou une conversation avec un ami. 
Après que plus de 100 000 manifestants se soient rassemblés à Budapest, la proposition a été retirée – au moins pour l'instant. 
Ces pays anciennement communistes ont une occasion unique de devenir des leaders mondiaux dans la liberté de l'Internet. 
Au sommet de l'Union internationale des télécommunications à Dubaï en décembre 2012, Michał Boni, ancien ministre polonais de l'administration et de la numérisation, a joué un rôle important pour bloquer les efforts visant à imposer des contrôles gouvernementaux sur l'utilisation d'Internet. 
Pourtant, entretemps, le ministère des Affaires étrangères de la Pologne n'a pas fait de la liberté d'Internet une priorité. 
Contrairement à la République tchèque, par exemple, la Pologne n'a toujours pas adhéré à la Freedom Online Coalition. 
Il y a deux décennies, les peuples d'Europe centrale se sont levés pour faire tomber leurs gouvernements autoritaires et opaques. 
Aujourd'hui, les pays anciennement communistes de la région ont fait des progrès considérables. Mais il reste beaucoup de travail. 
Un bon endroit pour commencer serait de mener le combat pour la liberté de l'Internet. 

Les divisions de la droite en Europe centrale 
L'Europe de l'Est va-t-elle parvenir à une certaine stabilité politique ? 
Depuis 1989, les résultats des élections n'ont cessé d'osciller entre la droite et la gauche. 
Vicktor Orban, le jeune et habile Premier ministre hongrois va-t-il mettre fin à cette situation ? 
Grâce à un programme brutal destiné à absorber ses rivaux politiques sur sa droite, le FIDESZ (parti civique hongrois) est parvenu à avoir presque autant d'adhérents que le parti socialiste sur sa gauche. 
Il a aussi bénéficié des conflits internes au parti socialiste qui ont mis à mal l'un de ses principaux atouts politiques : sa stricte discipline et son professionnalisme, hérités du communisme. 
Les efforts déployés par Vicktor Orban pour rassembler sous la bannière du FIDESZ une droite divisée ont été partiellement couronnés de succès et sont unique en Europe de l'Est. 
Depuis l'effondrement du communisme, en République tchèque, en Hongrie, en Pologne et en Slovaquie, les partis de la droite modérée sont morcelés et manquent d'une véritable perspective politique. 
Bien que ces pays ne se soit pas encore complètement relevés de plusieurs dizaines d'années de gestion communiste, les divisions de la droite ont facilité la victoire électorale de la gauche, incarnée parfois par les ex-communistes. 
Les forces de droite en Europe centrale doivent faire face à des problèmes analogues à ceux rencontrés par les partis de droite ailleurs en Europe, où l'on voit les sociaux-démocrates récupérant les idées libérales, parvenir à occuper à eux tout seul le centre de l'échiquier politique. 
En Europe centrale, ce phénomène a été amplifié du fait que les partis au pouvoir, toutes tendances confondues, ont dû privatiser l'économie et introduire sous la pression de l'Union européenne, des réformes qui en Occident auraient été accomplies par la droite. 
Dans plusieurs pays d'Europe centrale, les partis de gauche ont été mieux placés pour accomplir ces réformes que la droite, car, paradoxalement, ils ont une plus grande légitimité pour cela. 
Beaucoup de gens pensent que les socialistes ne se lanceraient pas dans des privatisations ou ne s'attaqueraient pas à la protection sociale s'il n'y avait pas nécessité absolue. 
En Europe centrale, le problème fondamental de la droite est son manque d'identité clairement définie. 
Bien que les hommes politiques de la droite modérée se réclament formellement des idéologies traditionnelles, le libéralisme ou le conservatisme par exemple, leur électorat, peu habitué aux concepts politiques occidentaux, ne comprend pas toujours la signification de ces termes. 
De nombreux sondages montrent qu'une partie significative de l'électorat des différents pays d'Europe centrale se classe d'elle-même à droite, mais des décennies de communisme de type paternaliste ont déplacé nettement vers la gauche le centre de gravité de la région. 
Ainsi, une personne peut simultanément se déclarer libérale et demander que le gouvernement continue à subventionner l'énergie, l'éducation et le logement. 
Sous les régimes communistes, l'idéologie n'était qu'un simple instrument au service du pouvoir. 
Comme à cette époque, aujourd'hui encore beaucoup de gens acceptent formellement les étiquettes idéologiques, mais ne s'en réclament que dans la mesure où ils peuvent en retirer un bénéfice tangible à court terme. 
Ce cynisme vis à vis des idéologies engendre les revirements brutaux de l'électorat. 
Le problème de l'identité est encore aggravé par la résurgence du nationalisme. La plupart des pays d'Europe centrale dans lesquels la construction de l'identité nationale a été retardée par le communisme succombent à des sentiments nationalistes qui peuvent être manipulés par les politiciens. 
Bien que certains d'entre eux se disent de droite, à l'image de Vladimir Meciar, l'ancien Premier ministre slovaque, se sont en fait des populistes démagogues et autoritaires. 
La situation actuelle de la droite dans les pays d'Europe centrale s'explique aussi par leur histoire et leur tradition. 
L'évolution politique en Tchécoslovaquie durant les vingt dernières années de communisme a éloigné la République tchèque et la Slovaquie de la Pologne et de la Hongrie. 
Alors que la Pologne et la Hongrie ont connu sous le communisme une libéralisation interne qui a permis qu'une partie de l'activité échappe semi-officiellement au contrôle communiste, la Tchécoslovaquie a connu un strict régime néo-staliniste après l'invasion soviétique de 1968. 
En 1989, quand les régimes communistes se sont écroulés, les partis communistes de Pologne et de Hongrie se sont transformés en partis de gauche, démocratiques et crédibles. Ils ont ainsi pu s'opposer efficacement aux partis de droite qui se créaient. 
Mais en Tchécoslovaquie, le rigide parti communiste n'a pas pu donner naissance à un parti démocratique fort, encré à gauche. 
Face à ce vide, la droite modérée a eu les mains libres et a pu conserver une certaine unité jusqu'en 1997. 
Mais l'absence d'une opposition forte a favorisé la déliquescence de la droite qui s'est divisée et a perdu un langage commun. 
En Slovaquie, pays dans lequel les sentiments nationalistes ont joué un rôle important après 1989, les forces politiques ne se répartissent pas pour le moment sur un axe droite-gauche. 
Les principales batailles politiques se déroulent entre les forces nationalistes et populistes d'une part, d'essence antidémocratique, et d'autre part l les forces qui se battent pour la démocratie. 
La menace du retour au pouvoir de Meciar a amené tous les démocrates, de droite comme de gauche, à se ranger dans un même camp. 
Même dans ces circonstances, la droite reste divisée, permettant ainsi un éventuel retour au pouvoir de Meciar. 
En Hongrie, la droite a été victime de l'opposition entre conservateurs et populistes d'un côté, et les libéraux appartenant essentiellement aux classes urbaines de l'autre. 
Les partis de droite ne se sont pas encore mis d'accord pour savoir s'ils doivent s'aligner sur les idéologies traditionnelles d'inspiration occidentale ou sur une forme de nationalisme conservateur à la hongroise. 
Bien que la coalition actuellement au pouvoir, constituée de conservateurs et de populistes, ait remporté quelques succès, l'heure de vérité de la droite n'est pas encore arrivée. 
La droite polonaise représente le cas le plus difficile. 
Ses problèmes remontent à l'époque du communisme, quand le syndicat Solidarité est devenu le principal mouvement d'opposition aux communistes, alors que les syndicats sont en général à gauche. 
Depuis la chute du communisme, divers groupes proches de Solidarité ont voulu incarner la droite, semant le trouble dans le discours politique. 
Les partis chrétiens-démocrates liés à l'église et les partis libéraux ont été dans une certaine mesure marginalisés. 
La situation est d'autant plus complexe qu'il faut compter avec les partis populistes et nationalistes. Ils sont relativement puissants, car ils peuvent s'appuyer sur la paysannerie qui constitue une base électorale importante en Pologne. 
Comme dans les autres pays postcommunistes, ce sont essentiellement les forces démocratiques de gauche qui ont bénéficié des divisions de la droite. 

En Europe centrale, la lutte contre la drogue est mal engagée 
WARSAW – Voilà vingt ans cet été que le carcan communiste, s’étendant de Tallinn sur la côte balte, à Tirana sur l’adriatique, a éclaté, offrant un passage aux élections libres, aux réformes de marché et à l’épanouissement des libertés civiles. 
Les pays d’Europe centrale et orientale ont beaucoup évolué depuis, et nombre d’entre eux sont aujourd’hui membres de l’Union européenne. 
Mon pays d’origine, la Pologne, est doté aujourd’hui d’une économie stable et ses médias se portent bien. 
Sur le chapitre de la toxicomanie en revanche, la Pologne reste figée dans le passé, comme beaucoup d’autres jeunes démocraties autour d’elle. 
D’un bout à l’autre de l’ancien bloc soviétique, la prévention de la toxicomanie se caractérise par une fâcheuse tendance à la désuétude, au conservatisme et à la répression. 
Gdansk par exemple, la ville qui a vu naître le mouvement Solidarité, ne dispose d’aucun centre de traitement à la méthadone. 
Ce traitement, dont l’efficacité en termes de sevrage et de réduction des méfaits liés à la toxicomanie est prouvée, est difficilement accessible, et pour se le procurer, il faut faire trois heures de route – si tant est qu’on en ait la possibilité. 
En Pologne, les consommateurs d’opium ne sont que 5% à avoir accès à la méthadone, contre 40% en Allemagne. 
Le gouvernement polonais, au lieu de favoriser un traitement dont l’efficacité est avérée, préfère ordonner d’interminables séjours en centres de désintoxication, au fin fond de la campagne et sans grand rapport avec les critères de la science médicale. 
Il préfère encore sanctionner la possession de drogue, même en infime quantité, comme l’atteste le fait que 60% des gens qui sont en prison pour détention de drogue ne sont que des fumeurs de marijuana. 
Pourtant, ni la pénalisation, ni les centres de désintoxication ne dissuadent de la demande de drogue et ne font baisser ses taux d'utilisation. 
En poussant les toxicomanes à la clandestinité, la pénalisation contribue à aggraver la crise de la santé publique. 
C’est un schéma qui se répète d’un pays à l’autre en Europe centrale et orientale, partout où l’on condamne les toxicomanes à la prison. 
En Hongrie, par exemple, tout toxicomane détenant de la drogue pour son usage personnel s’expose, selon le code pénal, à deux ans de prison. 
En Slovaquie, pays voisin, la peine est de trois ans comme en Pologne. 
Cette approche n’est pas seulement inhumaine, elle est indéfendable sur le plan économique: il faudrait convaincre les dirigeants de ces pays de reporter les maigres ressources qu’ils allouent à l’application de la loi et au fonctionnement des tribunaux et des prisons, sur des problèmes plus pressants. 
Autrement dit, les gouvernements n’ont plus les moyens de gaspiller un temps et un argent précieux, qu’il faudrait employer autrement qu’à enfermer ceux qui sont déclarés coupables de délits liés à la drogue. 
Si la Pologne et ses voisins se décident à changer de trajectoire, il leur faut satisfaire à trois conditions. 
La première serait de prendre exemple sur l’alternative plus humaine que sont les mesures suivies à l’Ouest contre la drogue. 
Un rapport publié récemment par la Drug Policy Commission au Royaume-Uni en appelle justement à une politique “plus intelligente,” qui tienne compte des retombées en matière de violence, plutôt que de se contenter de procéder à des arrestations. 
En Europe centrale et orientale, les responsables ont intérêt à prêter attention aux observations du ministère de l’Intérieur britannique, à savoir que “la réduction des risques doit guider la lutte contre ce problème complexe, dans tous ses aspects.” 
Le Portugal a fait un pas de plus, en dépénalisant l’usage récréationnel de drogues, y compris de l’héroïne et de la cocaïne – mesure qui a conduit non seulement à un recul important des décès dus aux abus de drogue, mais à une baisse des infections par le VIH. 
Deuxièmement, les législateurs devraient tenir compte de ce que les électeurs réclament: le quotidien Gazeta Wyborcza, un grand titre polonais, a mené une campagne de sensibilisation récemment. 
Il a recueilli plus de 23 000 signatures en cinq jours, pour une pétition appelant à un changement de loi sur les drogues – un changement qui s’inspire des mesures progressives allemandes et qui préconise que la possession de petites quantités de drogue pour son usage personnel cesse d’être punie, que des peines plus lourdes soient infligées aux trafiquants et qu’un traitement plus efficace soit proposé aux toxicomanes. 
Un débat au parlement polonais sur cette proposition de loi est fixé pour septembre. 
Il faut éviter que les jeunes, parce qu’ils auront eu un peu de drogue en leur possession, ne démarrent leur vie professionnelle avec un casier judiciaire. 
Et enfin, au niveau européen, les législateurs de l’Union européenne pourraient faire en sorte de convaincre les Etats membres de dépénaliser la possession de petites quantités de drogues. 
En débloquant les fonds qu’ils consacrent à la répression des consommateurs occasionnels, les pays se donneraient les moyens de s’attaquer au vrai problème qu’est l’approvisionnement de la drogue, et de mettre à la disposition des gens qui en ont besoin, un traitement efficace auquel ils ont droit. 

L’éducation pragmatique de l’Europe centrale 
BUDAPEST – Il y a 20 ans ce mois-ci avait lieu le réenterrement d’Imre Nagy, le leader de la révolution hongroise ratée de 1956 contre le régime communiste. 
Cette inhumation, organisée par l’opposition anti-communiste hongroise le jour du 31ème anniversaire de son exécution, rassembla plus de 100.000 personnes et annonçait le début de la fin d’un régime sclérosé. 
Nous Hongrois, et l’Europe centrale en général, avons parcouru un long chemin depuis ces jours grisants, mais ces vingt dernières années ont aussi donné lieu à de nombreuses interrogations. 
La Hongrie a joué un rôle particulier dans l’effondrement du communisme, un processus qu’elle a accéléré en ouvrant ses frontières aux réfugiés d’Allemagne de l’Est. 
Mais la transformation politique de la Hongrie a impliqué une stratégie de l’opposition tout au long des années 1980 : la révolution n’était pas une solution, comme l’avait prouvé l’invasion des forces armées soviétiques en 1956. 
Les réformes n’étaient pas non plus une option, parce que les Soviétiques seraient intervenus pour préserver le système, comme ils l’ont fait en Tchécoslovaquie en 1968. 
La nouvelle stratégie a consisté à contourner la question du pouvoir politique. 
Au lieu d’attaquer de front le régime communiste, nous créerions de petits îlots de liberté, des cercles sociaux et des associations qui, le moment venu, seraient interconnectés pour changer le système de l’intérieur. 
Il y avait en Hongrie de nombreuses associations de la jeunesse qui se connaissaient entre elles, et la communauté politique qui prit part à la transformation politique du pays était organisée sur cette base. 
L’Histoire joua aussi un rôle dans le succès de la transition politique de la Hongrie. 
La révolution de 1956 était une véritable révolution, avec des barricades. 
Dans aucun autre pays d’Europe centrale les communistes n’ont fait l’expérience d’avoir à payer de leur vie pour l’oppression et les souffrances infligées à toute une population. 
Cette expérience historique a préparé le terrain pour la mise en œuvre des réformes nécessaires. 
Il fallait également qu’une nouvelle génération entre en scène. 
Elle a symboliquement vu le jour le 16 juin 1989, lorsque j’ai eu l’occasion de prendre la parole au nom de cette nouvelle génération, qui eu ce jour-là le sentiment que le temps était enfin venu pour les Hongrois de déterminer leur avenir. 
Et quel avenir cette génération a-t-elle donc déterminé ? 
Les vingt dernières années peuvent divisées en trois phases. 
Tout d’abord, une économie de marché a été mise en place, l’État de droit établi et des institutions démocratiques créées. 
Ensuite, nous avons demandé à adhérer à l’Otan et nous sommes préparés à devenir membre de l’Union européenne, avec toutes les réformes institutionnelles que ces objectifs impliquaient. 
La troisième phase a été celle du rattrapage économique, qui contrairement aux deux premières étapes, n’a pas été un franc succès, et est même entrée dans une phase négative aujourd’hui. 
Mais dans l’ensemble, ces vingt dernières années ont été les meilleures pour l’Europe centrale depuis la paix de Westphalie, et même la Slovaquie et la Slovénie ont aujourd’hui rejoint la zone euro. 
Il n’en reste pas moins que le 20ème anniversaire de l’effondrement du communisme est assombri par la crise économique et financière mondiale. 
Et il est aujourd’hui manifeste que les grands gagnants de la mondialisation ne sont pas les Européens ou les Américains, mais les Asiatiques. 
Le marché mondial fait l’objet d’un nouveau partage, pacifique, parce que les zones de production et les marchés sont dissociés, et qu’aucune puissance n’occupe le territoire d’une autre puissance. 
L’Europe doit toutefois clairement distinguer qui sont les partenaires, les rivaux, et les adversaires, et formuler une ligne politique plus sophistiquée et articulée, notamment envers de la Russie. 
L’Europe centrale est par exemple vue comme un adversaire par la Russie quand elle n’accepte pas sa politique consistant à reconstituer ses « sphères d’influence » et ses « zones de sécurité ». 
De plus, en raison des événements des six derniers mois, l’Europe centrale ne peut plus se tourner vers les pays incarnant les valeurs morales de la civilisation occidentale. 
La crise financière n’a pas été provoquée par un manque de chance ou une quelconque erreur professionnelle, mais par une défaillance morale, en particulier aux Etats-Unis et ensuite en Europe de l’Ouest. 
L’argent n’a pas simplement été « mal géré », mais volé. 
Les investissements n’ont pas simplement été mauvais, mais risqués, de manière inacceptable. 
L’immoralité des chefs d’entreprise, parmi lesquels on ne trouve aucun Européen de l’Est, est à l’origine de cette crise. 
L’Europe centrale se retrouve dans une situation tout à fait inédite. 
Les mesures de gestion de la crise prises en Occident ont eu pour effet de bloquer presque entièrement l’accès de nos pays au marché de l’UE. 
Dans ce contexte, les pays d’Europe centrale doivent coopérer pour défendre leurs intérêts, ainsi que leur rêve d’une Europe commune. 
La question qui se pose aux dirigeants européens est celle de savoir si nous croyons au travail des vingt dernières années, si nous croyons en un marché européen intégré et en une communauté européenne toujours plus importante. 
Si non, d’abord les pays les plus grands et les puissants, et ensuite les pays d’Europe centrale, se détourneront du rêve européen. 
Ceux d’entre nous qui croient que les vingt dernières années ont un sens, et que nous sommes dans la bonne direction, sont encore majoritaires en Hongrie. 
Les Européens, et le reste du monde, ont besoin d’une Europe forte et unifiée. 
Si notre foi est suffisamment ferme, nous pourrons surmonter cette crise sans détruire ce que nous avons construit en ouvrant nos frontières, en abattant le Mur de Berlin, en unifiant l’Allemagne et en réalisant avec succès nos transitions démocratiques. 


Les forces centralisantes et décentralisantes exercées sur les espaces économiques 
STANFORD – Il y a plusieurs années, j’avais prédit que surviendrait un glissement tectonique vers la décentralisation, le séparatisme et l’indépendance à travers le monde, en raison de l’échec des institutions politiques dans la gestion des différences économiques, culturelles, ethniques et religieuses. 
À l’époque déjà, les institutions économiques et politiques supranationales suscitaient clairement la révolte, concentrant l’essentiel du pouvoir au sein de gouvernements centraux. 
Les citoyens de nombreux pays commençaient à déplorer l’érosion de leur souveraineté, et à s’inquiéter des coûts trop élevés liés à une immigration croissante, compte tenu d’une lente reprise après la Grande Récession, d’une faible croissance de la productivité, et d’une diminution de la part du travail dans le revenu. 
Depuis, le Royaume-Uni a décidé de sortir de l’Union européenne. 
Les négociations autour de ce divorce sont désormais en cours pour décider du montant que les Britanniques devront verser à l’UE, et déterminer ce à quoi ressembleront les relations commerciales futures entre les deux parties. 
Si cette procédure est difficile, c’est parce que les négociateurs de l’UE craignent de voir d’éventuelles modalités de sortie trop généreuses inciter d’autres États à suivre l’exemple du Royaume-Uni en quittant eux aussi le bloc. 
Dans le même temps, les États-Unis du président Donald Trump se sont retirés du Partenariat transpacifique, et ont abandonné les Partenariat transatlantique de commerce et d’investissement avec l’UE. 
Le pays menace désormais de se retirer de l’Accord de libre-échange nord-américain, si le Mexique et le Canada refusent de faire des concessions. 
En Espagne, le gouvernement de la région semi-autonome de Catalogne a organisé le 1er octobre un référendum auquel auraient participé environ 43 % des Catalans, qui ont voté massivement pour l’indépendance. 
Une fois celle-ci proclamée par le parlement catalan, le gouvernement national espagnol a invoqué une disposition constitutionnelle pour prendre le contrôle administratif de la région, ce qui a provoqué l’escalade de la crise. 
Autre contexte qui a son importance, plus de 90 % des participants aux récents référendums de Lombardie et de Vénétie, les deux plus riches régions de l’Italie, ont voté pour davantage de contrôle sur les impôts et dépenses locales liées à l’éducation. 
Ces citoyens avaient certainement à l’esprit la dette publique colossale de l’Italie, et les subventions versées aux régions les plus pauvres du pays. 
Giuseppe Garibaldi, général à l’origine de l’unification des cités-États du territoire au XIXe siècle, doit se retourner dans sa tombe. 
Ailleurs dans le monde, le gouvernement régional du Kurdistan irakien, qui a tenu un référendum d’indépendance fin septembre, s’efforce actuellement de négocier avec le gouvernement central de Bagdad, qui a déployé des troupes pour reprendre les champs pétroliers de la région. 
De son côté, le président chinois Xi Jinping a profité ce mois-ci du 19e Congrès national du Parti communiste chinois pour consolider sa position, en réorientant davantage de pouvoir des provinces vers le gouvernement central de Pékin. 
Au sein même de pays connus depuis longtemps pour leur stabilité, des tensions évidentes apparaissent entre l’autorité politique centralisée et les autorités décentralisées. 
Un groupe baptisé Calexit tente par exemple d’introduire une proposition de scrutin en Californie pour se séparer des États-Unis. 
Ce mois-ci, le gouverneur californien Jerry Brown a signé un projet de loi consistant à faire de la Californie un « État sanctuaire » – ce qui est surtout un geste symbolique indiquant que l’État n’entend pas coopérer avec l’administration Trump dans ses efforts d’application de la loi fédérale sur l’immigration. 
Au niveau national, la triste tentative des Républicains du Congrès visant à faire abroger et remplacer l’Affordable Care Act de 2010 (l’Obamacare) avait elle aussi pour objectif de placer davantage de pouvoir dans les mains des États, au travers de subventions forfaitaires fédérales. 
Or, la proposition républicaine de réforme fiscale actuellement débattue aboutirait à la suppression d’une déduction fiscale fédérale d’impôts étatiques et locaux que d’autres États considèrent comme une subvention pour des États hautement imposés tels que la Californie ou l’État de New York (après compensation de l’ensemble des interactions et transferts fiscaux, l’inverse est plus proche de la réalité). 
Sur le Vieux Continent, l’UE continue de botter en touche plutôt que de s’attaquer aux crises de la dette souveraine, du secteur bancaire, de la croissance et du chômage qui l’affectent. 
Les dirigeants de l’UE comptent sur une modeste reprise cyclique pour gagner un peu de temps. 
Mais tôt ou tard, il leur faudra faire face à un problème central : plus grande bénéficiaire d’une Union monétaire dans laquelle ses partenaires commerciaux ne disposent pas d’une monnaie à déprécier, l’Allemagne n’entend pas payer de sa poche le sauvetage des États membres dépensiers. 
Pas étonnant qu’un récent sondage du Pew Research Center révèle que 70 % des Européens, Canadiens et Américains se disent favorables à une démocratie plus directe, « dans laquelle les citoyens, plutôt que les dirigeants élus, votent sur les question majeures ». 
Ce chiffre horrifierait les fondateurs de l’Amérique, qui rejetaient la démocratie directe comme une loi de la populace, et qui établirent un système de garde-fous précisément pour éviter un tel scénario. 
Bien que tous ces exemples de centralisation et de décentralisation revêtent leur propre spécificité, il convient de s’interroger sur leurs similitudes éventuelles. 
À l’époque où le lauréat du prix Nobel Robert Mundell, « père intellectuel de l’euro », cherche à déterminer l’espace monétaire optimal, il place la priorité sur les liens commerciaux et macroéconomiques naturels. 
En tant que Canadien, il est frappé par la nature « horizontale » des espaces monétaires canadien et américain. 
Selon lui, des espaces « verticaux » composés de l’ouest canadien et américain seraient économiquement plus logiques. 
Le point de vue de Mundell peut être appliqué plus largement. 
Les espaces économiques sont en état constant de formation, de combinaison et de dissolution, en raison de forces centrifuges et centripètes concurrentes. 
L’évolution constante des avantages comparatifs, des économies d’échelle et des coûts de transaction impacte les bienfaits d’une adaptation à des préférences localisées plus homogènes. 
De même, l’espace politique « optimal » est une notion qui évolue avec le temps, en raison des changements technologiques et démographiques, ainsi que de son interaction avec les facteurs culturels, ethniques, religieux, et autres facteurs changeants. 
Ces processus de rassemblement et d’effondrement peuvent se révéler bénéfiques ou défavorables. 
L’UE a clairement été une réussite en tant qu’espace commercial, mais beaucoup moins en tant que marché du travail intégré ou en tant qu’union monétaire, ayant par ailleurs totalement échoué en tant qu’espace bancaire et budgétaire. 
Songez encore au sous-continent indien, où les méfiances entre voisins armés nucléairement soulèvent un danger pour eux-mêmes et le reste du monde. 
L’Inde comptant encore presque autant de musulmans que le Pakistan, peut-être les tensions religieuses auraient-elles pu être atténuées dans les limites d’un seul pays. 
Selon mes estimations, le volume actuel d’échanges commerciaux du Pakistan et de l’Inde devrait être 25 fois supérieur à ce qu’il est. Une telle situation bénéficierait considérablement aux deux pays, notamment dans la mesure où chacun aurait intérêt à voir l’autre prospérer. 
Dans un contexte de diversité économique, politique, ethnique et religieuse, bien gouverner n’est pas choses facile. Mais l’incapacité à le faire peut signifier une croissance bien moindre – et un risque politique bien supérieur. 

Arrêter le prochain plus grand tueur de femmes 
GENÈVE – Historiquement, l’acte de donner la vie en ce monde signifiait pour les femmes qu’elles risquaient leur vie avec une probabilité de décès bien réelle pendant l’accouchement. 
Même si de grands progrès ont été réalisés en réduisant la mortalité en couches dans les pays pauvres, ces gains pourraient être défaits par un danger grandissant envers la santé des femmes. 
Pour la première fois, les décès annuels causés par le cancer du col de l’utérus sont sur le point de surpasser les décès causés par les accouchements. 
La tendance reflète en partie le succès des initiatives visant à réduire les décès en couches. 
Depuis 1990, le nombre de femmes mortes en couches a chuté de presque la moitié, à 289 000 par an. 
Or, pour la même période, les décès annuels causés par le cancer du col de l’utérus ont augmenté de presque 40 %, à 266 000. Même si de meilleures normes des soins de santé continuent de faire baisser la mortalité en couches, on prévoit que les décès causés par le cancer du col de l’utérus augmenteront encore. 
D’ici 2035, cette maladie ferait mourir 416 000 femmes par an dans de longues souffrances – la plupart pratiquement dans des pays en développement (principalement en Afrique équatoriale et en Asie du Sud). 
Le drame est que tous ces trépas sont presque évitables. 
Les vaccins contre le virus du papillome humain (VPH), jumelés aux dépistages et aux traitements, pourraient prévenir la grande majorité des cas de cancer du col de l’utérus. 
Mais presque 90 % des femmes qui décèdent du cancer du col de l’utérus dans les pays en développement où, pour beaucoup trop d’entre elles, les services de dépistage ne sont pas accessibles, et les traitements encore moins. 
Dans le cadre de mes fonctions comme secrétaire adjoint du ministère de la Santé et du bien-être des familles en Inde, le pays avec le plus grand nombre de décès causés par le cancer du col de l’utérus, j’ai vu de mes propres yeux les répercussions de cette maladie. 
Le fait qu’elle enlève tout espoir a des effets particulièrement dévastateurs. 
Des femmes atteintes du VIH, par exemple, sont particulièrement vulnérables à ce mal. Pourtant, les meilleurs traitements contre le VIH devenant accessibles, les femmes ne survivent au VIH que pour succomber du cancer du col de l’utérus. 
En 2010, le coût total mondial du cancer du col de l’utérus navigue autour de 2,7 milliards $ par an. 
D’ici 2030, ce fardeau devrait passer à 4,7 milliards $, sauf si nous agissons maintenant. 
Heureusement, les vaccins sont de plus en plus accessibles. 
Des vaccins sûrs et efficaces contre le VPH sont sur le marché depuis 2006. Ils assurent une protection contre les VPH de types 16 et 18, qui causent 70 % de tous les cas de cancer du col de l’utérus. 
De nouveaux vaccins homologués assurent une protection encore plus grande. 
Dans les pays riches, le prix des vaccins VPH est souvent supérieur à 100 $ la dose. 
Mais Gavi, l’Alliance du vaccin, a collaboré avec les fabricants dans le but de réduire les prix dans des pays en développement. 
Récemment, nous avons atteint à 4,50 $ la dose, les plus bas prix jamais obtenus pour des vaccins VPH, permettant à des millions des jeunes femmes les plus démunies de se faire vacciner dans 27 pays. 
D’ici 2020, nous estimons que Gavi aura aidé 30 millions de jeunes femmes dans plus de 40 pays en développement se faire vacciner contre le VPH. 
Les avantages économiques des vaccins sont substantiels. 
La mise sur pied de services efficaces de dépistage et de traitement prend du temps et constitue un investissement important. 
Or, puisque même les pays aisés peinent à financer le coût des traitements du cancer, la prévention est évidemment une option beaucoup plus efficace. 
En outre, le cancer du col de l’utérus frappe les femmes dans leurs années les plus économiquement productives, alors que leur contribution à la société et à l’économie est à son plus haut. 
Cette maladie ne fait pas que détruire des vies ; elle paupérise les familles et sape le développement économique. 
Une recommandation l’année dernière par le groupe consultatif stratégique de l’Organisation mondiale de la santé sur l’immunisation promet de réduire encore davantage l’efficacité des vaccins sur le plan des coûts, avec deux doses seulement du vaccin VPH, au lieu des trois doses jugées requises auparavant. 
Non seulement le coût total de l’approvisionnement et de l’administration des vaccins en sera réduit ; mais ils faciliteront la vie aux prestataires médicaux et aux jeunes filles elles-mêmes. 
Une étude publiée en juin par l’OMS et par la London School of Hygiene and Tropical Medicine prédit que la vaccination de 58 millions de jeunes femmes dans 179 pays préviendrait 690 000 cas de cancer du col de l’utérus et 420 000 décès de la maladie. 
Malheureusement, l’étude a également constaté que des 33 pays où les vaccins contre le VPH auraient le plus grand effet de prévention contre le cancer, 26 n’ont pas encore lancé le vaccin. 
Il reste encore beaucoup à faire. 
Nous devrions nous féliciter d’avoir presque réduit de moitié les décès en couches depuis 1990. 
Par contre, nous ne devons absolument pas perdre de vue le danger du cancer du col de l’utérus. 
Il est impératif d’agir dès maintenant pour que toutes les jeunes femmes aient accès aux vaccins du VPH et à un avenir en santé immunisé contre le cancer du col de l’utérus, quel que soit leur lieu de résidence. 

Chavez écarté du pouvoir ? 
SÃO PAULO – En plus de la crise financière internationale, les récentes victoires de l'opposition aux élections municipales et nationales du Venezuela commencent à fixer des limites au président Hugo Chavez, pour la première fois depuis dix ans de pouvoir. 
En effet, ces élections ont montré que le temps où Chavez exerçait un contrôle total sur le pays est révolu. 
Le Venezuela doit maintenant composer avec une opposition solide et un écart réduit entre ceux qui dirigent et ceux qui veulent diriger. 
Ces progrès sont importants, puisque l'opposition paye toujours le prix de son boycott des élections de 2005, qui a permis à Chavez d'obtenir un contrôle absolu sur le Parlement. 
L’opposition ne doit pas seulement sa force renouvelée au mécontentement de nombreux partisans du président. 
En fait, ceux qui souhaitaient autrefois la création d'un « troisième pôle » politique étaient évincés par la polarisation traditionnelle entre les partisans et les opposants de Chavez. 
L'opposition s’est aussi renforcée grâce à un retour aux niveaux de soutien populaire de 1998 et de 2001 – près de 40 % – et parce qu’elle a pu ramener à elle les abstentionnistes et les indécis, y compris d’importantes factions populistes. 
L'opposition est maintenant représentée en grande partie par des politiciens démocratiques professionnels réunis dans un vaste groupe de factions et qui ont supplanté les « Salvadores de la Patria » (les sauveurs de la nation) – groupe habitué à diriger l’opposition depuis les salles de réception des hôtels de la capitale. 
Les nouveaux chefs de file de l'opposition ont aussi pris la place de ceux qui voulaient supplanter les leaders « populistes » avec un discours antipolitique. 
L'opposition a donc atteint son objectif : une tête de pont dans la politique vénézuélienne avec un soutien populaire réel et important. 
Ce rééquilibrage politique – en termes de votes et d'institutions – pourrait créer de nouvelles barrières contre toute déviation autoritaire, d'où qu'elle vienne. 
Chavez et ses partisans doivent maintenant apprendre à diriger en respectant les limites. 
Le président avait espéré répéter son rôle de grand candidat en campagne durant les précédentes élections et avait donc personnellement mené campagne, faisant fi de la critique selon laquelle il tirait un injuste avantage du pouvoir. Or, au bout du compte, son avantage et ses menaces verbales habituelles n’ont pas fait le poids face à la volonté des électeurs de certaines villes et régions de punir son régime, au vu de ses erreurs de gestion. 
Le paradoxe de ces élections chaotiques, c'est qu'elles stabilisent véritablement la politique vénézuélienne, au moins pour l’heure, et qu’elles favorisent un renouveau de la démocratie. Cette évolution est opportune pour l'opposition, puisqu’elle survient en plein ralentissement économique et au moment où les recettes en chute du pétrole risquent de compliquer la tâche au gouvernement, qui achète son soutien par des subventions et d’autres aides financières. 
Cela ne signifie pas que le discours révolutionnaire et anti-impérialiste de Chavez a perdu tout son attrait, mais simplement que ça ne suffit plus pour garantir un pouvoir illimité. 
En effet, il est probable que l'ombre du militarisme qui plane sur le régime de Chavez ait décontenancé une majorité des vénézuéliens, qui se demandent qui sera le prochain adversaire. 
Il ne fait pas de doute que Chavez poursuivra son socialisme tropical, en proclamant la valeur de la démocratie participative du Venezuela et en insistant sur ses convictions anti-impérialistes. 
Pendant ce temps, l'opposition cherchera à tirer parti de sa victoire, qui, bien que partielle, est considérable sous l’angle du symbolisme politique. 
Entre ces extrêmes, la population vénézuélienne verra la situation évoluer, refusant de compromettre sa démocratie ou de perdre les privilèges économiques obtenus. 
Chavez est aujourd'hui face à une nouvelle réalité électorale, apparue en décembre 2007 avec une défaite au référendum qu'il avait appelé pour garantir une nouvelle constitution. 
Il n'est pas exclu que les résultats des élections de novembre 2008, accompagnés d’une crise financière mondiale qui a nuit à la capacité de Chavez à financer ses politiques radicales, limitent désormais ses chances de continuer à diviser un pays dont les habitants, tout comme la plupart des gens, veulent vivre dans une démocratie pacifique et prospère. 

La difficile détermination du seuil de pauvreté 
WASHINGTON, DC – En tant que professeur universitaire puis conseiller économique en chef auprès du gouvernement indien, je me suis longtemps basé avec la plus grande satisfaction sur les données de la Banque mondiale en matière de pauvreté à l'échelle internationale, suivant avec intérêt les tendances et analysant les différents modèles transétatiques. 
Je n'avais pas pour habitude de prendre un instant pour réfléchir à la manière dont ces chiffres étaient calculés. 
Puis, il y a trois ans, j'ai rejoint la Banque mondiale au poste d'économiste en chef. 
Soudainement, c'est comme si l'on avait demandé au client d'un restaurant, qui jusqu'à présent se contentait de commander avec joie son plat préféré, de se rendre en cuisine pour préparer lui-même ce plat. 
L'exercice consistant à mesurer la pauvreté constitue un défi de taille pour la Banque mondiale. 
Si cette pauvreté diminue, nos détracteurs nous accusent de vanter nos résultats. 
Lorsqu'elle augmente, les critiques nous reprochent d'œuvrer pour conserver nos postes. 
Et lorsque les chiffrent demeurent inchangés, on nous accuse de fuir l'une ou l'autre de ces responsabilités. 
Il existe certes un aspect libérateur dans le fait de se savoir condamné à la critique quelle que soit l'issue. 
Pour autant, lorsqu'il s'est agi pour notre équipe de déterminer cette année le seuil mondial de pauvreté (et par conséquent l'incidence de la pauvreté), je n'ai pu m'empêcher d'avoir en tête cette mise en garde formulée par Angus Deaton, prix Nobel d'économie 2015 : « Je ne suis pas certain qu'il soit judicieux pour la Banque mondiale d'engager autant sa responsabilité dans ce projet. » 
J'ai en effet compris ce qu'il entendait par là : le calcul réalisé cette année autour de la pauvreté revêt une importance capitale. 
En 2011, de nouveaux calculs ont été effectués concernant les parités de pouvoir d'achat (ou PPA, qui constituent pour l'essentiel une estimation de ce qu'il est possible d'acheter avec 1 $ dans différents pays), et les chiffres ont été publiés en 2014. 
Ceci nous a donné l'occasion de faire le point sur la manière d'ajuster le seuil mondial de pauvreté, d'estimer les nouveaux chiffres de la pauvreté, et de les publier dans notre Rapport de suivi mondial, qui a été présenté au mois d'octobre. 
Deuxième raison à la mise en garde de Deaton, l'ONU a intégré l'éradication de la pauvreté chronique à ses récents Objectifs de développement durable. 
Ceci signifie que notre décision quant à la fixation du seuil mondial de pauvreté influencera sans doute non seulement la mission de la Banque mondiale, mais également le programme de développement des Nations Unies ainsi que des États du monde entier. 
De toute évidence, tandis que jonglions avec les chiffres, nous avions une responsabilité majeure et toute particulière à honorer. 
Notre première tâche consistait à déterminer la manière dont avait été fixé le seuil mondial de pauvreté jusqu'à lors. 
En 2005, lorsqu'avait été estimée la précédente ronde de parités de pouvoir d'achat, la méthode utilisée consistait à prendre en compte les seuils nationaux de pauvreté des 15 pays les plus pauvres, à en calculer la moyenne, et à considérer cette moyenne comme un seuil mondial. 
Ceci avait conduit à la fixation d'un seuil mondial de pauvreté à hauteur de 1,25 $ ; l'idée étant qu'un individu peut être considéré comme pauvre lorsque sa consommation ajustée en PPA est inférieure à 1,25 $ par jour. 
La validité de cette méthode a été remise en question – et j'émets moi-même des réserves. 
Pour autant, le niveau auquel est fixé ce seuil pour l'année initiale ne revêt en un sens pas tant d'importance. 
Dans la mesure où il n'existe aucune définition unique de la pauvreté, l'important consiste à fixer un seuil à une hauteur raisonnable, puis à maintenir ce seuil constant en termes réels (ajusté à l'inflation), de sorte que nous puissions effectuer un suivi de la performance du monde, et des pays dans leur individualité, au cours du temps. 
Certaines critiques ont estimé que le seuil de pauvreté fixé à 1,25 $ en 2005 était trop faible. 
Ceux-ci doivent néanmoins savoir qu'en 2011, pas moins de 14,5 % des habitants de la planète – soit une personne sur sept – vivaient en dessous de ce seuil. 
Puisque nous nous sommes d'ores et déjà engagés sur la voie de l'objectif visant à éradiquer la pauvreté extrême et chronique d'ici 2030, notre première décision a consisté à conserver ce repère afin de pouvoir mesurer la pauvreté de manière constante. 
Compte tenu de l'inflation survenue entre les deux rondes de calcul des PPA, effectuées en 2005 et 2011, nous allions de toute évidence devoir rehausser le seuil de pauvreté nominal, afin de maintenir la constance du seuil réel. 
Or, il nous était extrêmement difficile de procéder à cela pour le monde entier. 
Sur quels taux d'inflation et sur quels pays allions-nous pouvoir nous baser ? 
Nous avons expérimenté deux méthodes : la première consistait à appliquer une inflation aux seuils de pauvreté des 15 pays utilisés en 2005, en tenant compte du taux d'inflation de chacun pour ensuite en calculer la moyenne ; la seconde méthode consistait à procéder de la même manière autour de 101 pays concernant lesquels nous disposions de données suffisantes. 
Ces deux méthodes ont respectivement abouti à rehausser le seuil à 1,88 $ et 1,90 $. 
Une troisième approche était néanmoins possible : rehausser le seuil de pauvreté au moyen des nouveaux indices de PPA, de sorte que l'incidence de la pauvreté mondiale demeure inchangée (puisque l'on peut considérer que la PPA nous informe sur une parité entre plusieurs pays, et qu'elle ne saurait modifier le seuil absolu de pauvreté mondiale). 
Commençant à mettre en évidence un étrange alignement d'étoiles, cette troisième méthode a abouti à la fixation d'un seuil de pauvreté juste au-dessus de 1,90 $. 
En bref, en arrondissant à la première décimale, les trois méthodes concluaient toutes à un seuil de 1,9 $. 
Et c'est le seuil que nous avons décidé d'adopter. 
Nous n'aurons sans doute pas toujours la chance d'employer des méthodes différentes et d'aboutir pour autant à un résultat quasi-identique. 
En outre, la pauvreté peut être – et doit être – mesurée en fonction de nombreux éléments autres que purement financiers : espérance de vie, niveau de scolarité, santé, et nombre d'autres mesures des « capacités et fonctionnements » humains (pour reprendre la formule d'Amartya Sen) revêtent également une importance. 
Afin d'appréhender ces difficultés et d'élargir les recherches que mène la Banque mondiale en matière de pauvreté, nous avons créé une Commission sur la pauvreté mondiale – composée de 24 membres et présidée par Sir Tony Atkinson de la London School of Economics et du Nuffield College d'Oxford – qui présentera son rapport au printemps prochain. 
La mesure du seuil de pauvreté suscite la plus grande attention des dirigeants politiques comme des chercheurs universitaires – et notre calcul n'a pas failli à la règle. 
Nous nous sommes montrés attentifs aux politiques de lutte contre la pauvreté, sans jamais toutefois céder aux pressions politiques. 
Nous avons tenu compte des suggestions des chercheurs, mais avons toujours fait appel à notre propre jugement. L'un des chercheurs concernés a fait valoir avec certitude qu'il s'agissait de fixer le seuil de pauvreté à 1,9149 $. 

 

Changer l’Afrique de l’intérieur 
ROME – Une grave crise alimentaire menace le sud du Soudan. 
En Afrique de l’Est, où des millions de personnes dépendent déjà de l’aide alimentaire internationale, une forte augmentation du prix des denrées de base est imminente. 
Ce n’est qu’un exemple de plus des difficultés d’une période agitée qui a débuté il y a deux ans, lorsque plusieurs pays d’Afrique et d’Asie ont été frappés par une pénurie alimentaire liée à une hausse mondiale des prix des aliments. Des prix plus élevés ont fait que les pauvres, parvenant déjà à peine à joindre les deux bouts, sont devenus plus pauvres encore. 
Cette crise alimentaire a été suivie de la crise financière mondiale, qui a également pénalisé le plus durement les pauvres. 
L’agriculture est le principal employeur, créateur d’emplois et exportateur de la majorité des pays en développement. 
D’un point de vue historique, l’agriculture a déterminé la performance économique de nombreux pays, générant une croissance dont il a été démontré qu’elle était deux fois plus efficace pour réduire la pauvreté que la croissance dans d’autres secteurs. 
Les investissements dans le développement agricole et rural sont donc déterminants pour la sécurité alimentaire et un développement économique durable. 
La grande majorité des pays développés actuels se sont construits sur une base agricole solide, dont les surplus de production ont généré richesses et prospérité. 
C’est ce qui se passe aujourd’hui au Vietnam, et c’est la voie qu’ont suivie l’Inde et la Chine pour devenir des moteurs de la croissance économique mondiale. 
La pauvreté est essentiellement un phénomène rural. 
Les trois-quarts des personnes vivant dans une pauvreté extrême se trouvent dans les zones rurales et dépendent de l’agriculture et des activités qui lui sont liées pour leur subsistance. 
Près de 380 millions de femmes, d’hommes et d’enfants de l’Afrique subsaharienne subsistent avec moins de 1,25 dollar par jour. 
Nombre d’entre eux sont mal nourris ou sous-alimentés. 
Mais les petits paysans, qui exploitent quelques 80 millions de fermes familiales dans l’Afrique subsaharienne, représentant 80 pour cent de la production agricole, ont un rôle clé à jouer pour surmonter les crises alimentaire et financière et pour libérer le potentiel de l’Afrique à se nourrir elle-même. 
Afin de sortir les populations de la pauvreté et garantir la sécurité alimentaire, un effort soutenu est nécessaire pour développer l’agriculture africaine et les infrastructures annexes – notamment les routes, télécommunications et l’approvisionnement énergétique – permettant d’affirmer ce potentiel. 
Renforcer le secteur de l’agriculture est l’un des meilleurs investissements qu’un pays africain puisse faire. 
Les membres de l’Union africaine ont convenu de ce fait à Maputo, Mozambique, en 2003, en s’engageant à porter les dépenses consacrées à l’agriculture à 10 pour cent au moins des budgets nationaux. 
Bien que huit pays aient atteint ou dépassé cet objectif, le continent dans son ensemble n’y est pas encore parvenu. 
Mais atteindre cet objectif n’est pas suffisant. 
Les gouvernements doivent encore créer un environnement politique favorable à des investissements adéquats dans la recherche et le développement, de façon à améliorer la productivité et donc accroître la production. 
Les investissements dans l’agriculture africaine doivent mettre l’accent sur la création d’un secteur dynamique de petits exploitants. 
Un secteur rural entreprenant génère une demande locale pour des biens et des services produits localement, demande qui peut à son tour donner naissance à une croissance des emplois non agricoles, dans les services, la transformation alimentaire et la fabrication sur une échelle réduite. 
La création d’emplois ruraux est essentielle pour éviter la migration des jeunes vers les villes pour trouver du travail. 
L’agriculture, principalement à petite échelle, représente près de 30 pour cent des PIB des pays africains subsahariens et au moins 40 pour cent des exportations. 
Dans plusieurs petits pays, elle joue un rôle encore plus important et représente jusqu’à 80 pour cent ou plus des revenus liés aux exportations. 
Le potentiel que représente ces chiffres ne pourra être exploité que si les pays africains adoptent des politiques favorables au développement et à l’expansion de l’agriculture. 
La transformation de l’agriculture africaine ne sera possible que lorsque le secteur privé participera pleinement à la production, à la transformation et la commercialisation agricoles. 
Les gouvernements doivent mettre en place un cadre favorable aux investisseurs pour encourager l’intérêt du secteur privé. 
Plus généralement, les pays africains doivent mettre de l’ordre dans leurs systèmes politiques et économiques. Ils doivent continuer à consolider les fondations démocratiques et garantir la stabilité politique nécessaire à la croissance économique. 
Il est également essentiel qu’ils continuent à créer des conditions permettant à une croissance rurale dynamique de transformer les petits paysans en entrepreneurs. 
Compte tenu du rôle pivot qu’elles jouent non seulement comme mères et soutiens de famille, mais également comme agricultrices, les femmes des zones rurales détiennent la clé de la sécurité alimentaire. 
C’est pour cette raison que tout pays qui n’offre pas d’opportunités aux femmes ne réalisera pas son plein potentiel. 
Des progrès importants doivent encore être accomplis en Afrique pour faire progresser à la fois l’autonomie des femmes et leur statut au sein de la société – en particulier en ce qui concerne leur accès à la propriété terrienne et au crédit. 
Enfin, bien que les investissements dans l’aide au développement soient fondamentaux pour soutenir la croissance de l’Afrique, les pays du continent devront en fin de compte assumer la responsabilité de leur développement. 
Aucune nation, aucun peuple n’a jamais connu de croissance liée exclusivement à une aide extérieure. 
Le développement de l’Afrique doit donc se faire en Afrique, par les Africains, pour les Africains. 
Chaque arbre, chaque plante, doit être fermement enraciné dans le sol africain pour prospérer. 
Le changement ne peut être imposé de l’extérieur, mais doit être cultivé de l’intérieur. 


La présidence Rohani et l’avenir de l’Iran 
WASHINGTON, DC – A l’occasion de la première conférence de presse donnée le 17 juin en qualité de président élu de l’Iran, Hassan Rohani n’a pas annoncé de grands changements dans les relations entre la République islamique et les pays occidentaux. 
Sur la question du nucléaire, il a indiqué que « l’époque » des demandes pour un arrêt de l’enrichissement d’uranium est « révolue ». L’Iran exclut toute suspension de l’enrichissement d’uranium, mais a promis plus de transparence sur ces activités pour établir une confiance au plan international. 
De plus, l’Iran est prêt à négocier directement avec les Etats-Unis à condition que ceux-ci cessent de se mêler des affaires intérieures iraniennes et renoncent à leur « comportement d’intimidation ». 
Aucune de ces déclarations n’est inédite. 
La communauté internationale doit-elle donc s’attendre à ce qu’il n’y ait aucune évolution significative de l’attitude officielle de l’Iran à la suite de la victoire de Rohani ? 
L’impression qui prévalait avant l’élection présidentielle était que le Guide suprême, l’ayatollah Ali Hosseini Khamenei, soutenait soit Saïd Jalili, soit Mohammad Baqer Qalibaf. 
Ces dernières années, Jalili était à la tête des négociations sur le programme nucléaire iranien avec le monde occidental, une position qui en a fait la principale cible des critiques de Rohani et d’un autre candidat, Ali Akbar Velayati, le conseiller de Khamenei en matière de politique étrangère. 
Selon Rohani et Velayati, l’augmentation du nombre de centrifugeuses utilisées dans le cadre du programme de recherche nucléaire iranien s’est traduite par un éventail de sanctions internationales économiquement dévastatrices. 
Rohani s’est engagé à poursuivre les recherches tout en adoptant des mesures plus décisives et plus sages au plan diplomatique pour prévenir l’imposition de nouvelles sanctions et préparer la voie pour la levée des sanctions en vigueur. 
Jalili n’est pas une personnalité très connue en Iran même. 
Les citoyens iraniens ont pu le voir pour la première fois lors de rassemblements publics et dans les médias, parler non seulement de la politique nucléaire du pays, mais également de son programme ultra-conservateur à l’intention des femmes et des jeunes et en ce qui concerne la culture. 
Il a semblé avoir une approche plus radicale encore sur ces questions que le président sortant, Mahmoud Ahmadinejad. 
Pour ce qui est de Qalibaf, le maire de Téhéran, il a crânement admis avoir été directement impliqué dans la répression brutale des manifestations étudiantes en 2003. 
Il a en fait décrit comment il avait dirigé les forces de police avec un bâton, assis à l’arrière d’une moto, pour réprimer ces immenses manifestations. 
Rohani a su habilement retourner cet aveu contre son adversaire. 
Le camp conservateur a tenté de convaincre ses candidats de faire front commun derrière un candidat unique, mais aucun ne s’est désisté. 
En particulier, tout laisse à penser que le corps des Gardiens de la révolution islamique, ou GRI, s’est scindé en deux factions principales, l’une soutenant Jalili et l’autre Qalibaf. 
Qassem Suleimani, le commandant des groupes « Al-Qods », des forces spéciales des GRI, a par exemple donné son soutien à Qalibaf, dont il espérait qu’il serait soutenu sans réserve par Khamenei. 
Les luttes intestines entre conservateurs et au sein des GRI se sont intensifiées dans les jours précédents l’élection. Et avec la victoire surprise de Rohani au premier tour – et le refus de Khamenei de soutenir l’un ou l’autre des candidats conservateurs – les deux factions des GRI ont perdu. 
Khamenei a sans doute eu raison de s’effacer et de laisser l’opinion publique s’exprimer. 
Dans l’éventualité de l’élection de Jalili ou de Qalibaf, nul doute que les tensions au sein des GRI auraient atteint un point critique difficilement maîtrisable par Khamenei. 
Et en restant impartial, le Guide suprême a pu vouloir montrer aux pasdarans que leur pouvoir avait des limites. 
Bien que disposant de nombreux liens avec l’appareil militaire et la communauté du renseignement, Rohani était clairement considéré comme un outsider. 
Il n’est en fait devenu une figure politique qu’à l’occasion de cette élection, effectuant son service militaire durant la première décennie de la République islamique et en tant que secrétaire général du Conseil suprême de la sécurité nationale pendant les deux décennies suivantes. 
Avec l’arrivée au pouvoir de Ahmadinejad, Rohani a perdu ce poste, mais est devenu le représentant personnel de Khamenei au sein de cette instance – un poste qu’il a occupé jusqu’à tout récemment. 
Que Khamenei ait réellement planifié la victoire de Rohani, ou qu’il ait jugé trop coûteux de l’empêcher d’accéder à la présidence, il est certain que Rohani pourra autant qu’un autre candidat servir les intérêts de Khamenei. 
Sa victoire a donné l’impression d’un processus démocratique et atténué la colère populaire accumulée au cours des huit dernières années, et en particulier depuis l’élection truquée de 2009. 
A vrai dire, sa victoire surprise a dévoilé des dissension au sein des forces démocratiques iraniennes, divisées sur la question de participer ou non à l’élection, et fait perdre toute pertinence au Mouvement vert né en 2009. 
Les tentatives faites par Rohani pour placer la politique étrangère de l’Iran sous un éclairage démocratique sont moins convaincantes. 
Par exemple, affirmer que le gouvernement de Bachar al-Assad devrait rester en place jusqu’à la prochaine présidentielle en 2014 est risible, étant donné qu’Assad « gagne » l’élection présidentielle en Syrie avec une marge digne de l’époque soviétique, de l’ordre du 95 pour cent des votes en sa faveur. 
De façon plus importante pour le régime, la victoire de Rohani a permis à l’Iran de gagner du temps sur le dossier du nucléaire. 
De nouvelles sanctions sont devenues moins probables, et la légitimité électorale de Rohani pourrait obliger le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne) à offrir de meilleures conditions à l’Iran dans le cas d’un accord sur son programme nucléaire. 
Mais Khamenei sera confronté à deux défis de taille liés à la politique nucléaire du pays au cours des quatre prochaines années. 
Premièrement, la victoire de Rohani a réduit à néant la politique de résistance envers le monde occidental dont Jalili s’était fait le champion. 
Le gouvernement iranien ne peut plus dire que son programme nucléaire est une cause nationale largement soutenue par la population. 
Les partisans de Rohani veulent davantage une amélioration de la situation économique et une meilleure intégration du pays dans la communauté internationale que des prétentions à la puissance nucléaire. 
Deuxièmement, même si Khamenei cède le portefeuille du nucléaire à Rohani (ce qui est loin d’être sûr, étant donné qu’il l’a conservé sous la présidence d’Ahmadinejad), le nouveau président devra trouver une entente, au moins tacite, avec les Gardiens de la révolution sans lesquels la conclusion d’un accord sur cette question est impossible. 
Jusqu’à aujourd’hui, le programme nucléaire et les politiques régionales de l’Iran ont été déterminés par les GRI et les conservateurs partisans de la ligne dure. 
Ils n’ont pas remporté les élections, mais ils sont toujours là. 

La prochaine ère de réchauffement 
BEIJING – Depuis environ 100 000 ans, notre planète a connu la grande ère glaciaire et quelques épisodes glaciaires. 
Mais, dorénavant, la Terre étant en voie de se réchauffer de quatre degrés Celsius d’ici 2100, une « ère de réchauffement » se dessine. 
Il ne s’agit pas de tenir ici des propos alarmistes. 
Car selon le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), nous devons nous attendre, d’ici 2100, à une augmentation moyenne de 3,7 °C des températures de surface, une augmentation qui se situera probablement entre 2,6 et 4,8 degrés. 
Le réchauffement de la planète entraînera des migrations massives à partir des zones sinistrées et exacerbera les écarts de richesse existants entre les pays. 
Pour reprendre les propos de David Victor, de l’Université de Californie à San Diego, la prochaine ère de réchauffement sera « laide, brutale et étouffante ». 
Les émissions de gaz à effet de serre devraient atteindre un sommet de 36 milliards de tonnes cette année. 
Ce niveau devrait monter en flèche, car le grand essor des marchés émergents des dernières décennies, qui a sorti des milliards de gens de la pauvreté et a relevé le niveau de vie dans le monde entier, pèse de plus en plus sur l’environnement et les ressources de la planète. 
En réalité, d’ici 2030, trois milliards de nouveaux consommateurs de la classe moyenne, la plupart en Asie, ajouteront au fardeau des émissions. 
Il est déjà possible de se faire une idée des effets lourds de conséquences des changements climatiques. 
En 2010, une grande sécheresse dans l’est de la Chine a compromis la récolte de blé, obligeant le pays à recourir aux importations. 
La sécheresse, jumelée aux gigantesques incendies de forêt dans les zones de production de blé en Russie, a contribué à doubler les prix moyens des aliments sur les marchés. 
Dans le monde arabe, un grand nombre de gens doit débourser la moitié de leur revenu en nourriture, au lieu de 5 à 10 % en Europe ou aux États-Unis. 
Il n’est donc pas surprenant que la flambée des prix des denrées ait été un élément déclencheur de l’agitation sociale qui a embrasé le printemps arabe. 
Comme le montre le lien de la cherté des produits alimentaires sur les marchés mondiaux avec l’instabilité politique, nous vivons dans un monde interdépendant, dans lequel nous ne parvenons pas à produire de manière responsable ni à créer des mécanismes incitatifs permettant de chasser les grandes menaces qui pèsent sur l’environnement. 
Comme l’a mentionné le président de la banque mondiale Jim Yong Kim, les changements climatiques créent de grands problèmes pour lesquels ne sont offertes que des solutions de petite portée. 
Qu’est-ce qui pourrait être fait pour trouver des solutions plus globales ? 
Au dernier Sommet sur le programme mondial du Forum économique mondial à Abu Dhabi, j’ai proposé trois stratégies de lutte aux changements climatiques. 
Premièrement, il faut créer une nouvelle « coalition de volontaires » au sein des entreprises, des ONG, des instances nationales et régionales – qui se ralliera à des règles et des principes de base pour faire fléchir la courbe des émissions d’ici 2020 et limiter à 2 °C le réchauffement planétaire d’ici 2100 (le point de bascule au-delà duquel les changements climatiques catastrophiques deviendraient irréversibles). 
Cette alliance ébaucherait un cadre d’intervention que les pays pourraient adopter et présenter au sommet sur le climat organisé par les Nations Unies en automne 2014. 
Deuxièmement, il faut également s’assurer de mettre en place des mécanismes d’intéressement économique adaptés aux pays qui se portent volontaires. Les pays qui ne veulent pas y adhérer devraient également en subir les conséquences par des mesures dissuasives. 
Il pourrait ainsi y avoir des mesures comportant un mécanisme de financement international de projets d’énergie verte uniquement accessibles aux pays membres. 
Finalement, au lieu de ne compter que sur l’ONU comme instance de négociation, les pays devraient se regrouper autour d’initiatives précises, allant des énergies renouvelables à l’agriculture durable. 
J’estime que ces grappes d’intérêt seront beaucoup plus dynamiques et plus en mesure d’agir qu’un organisme structuré autour d’objectifs généraux. 
D’autres idées ont aussi été avancées, notamment des congés d’impôt aux sociétés qui ont pris des engagements de réduire leurs émissions ; l’utilisation des résultats obtenus par les sciences sociales en matière de comportement et des données accessibles à tous pour améliorer les communications publiques relatives aux changements climatiques ; et la formulation d’un discours plus positif faisant ressortir les avantages des initiatives multilatérales de réduction des émissions de gaz à effet de serre pour tous les pays. 
À l’approche du remplacement prévu en 2015 du programme de l’ONU des Objectifs du millénaire pour le développement, des discussions sérieuses sur les moyens d’action pour combattre les changements climatiques faisaient partie intégrante des initiatives mondiales pour éliminer la pauvreté et permettre aux gens de vivre plus dignement. 
Les nouveaux objectifs de développement durable doivent être liés explicitement aux enjeux environnementaux, car, en fin de compte, la faim dans le monde ne pourra être éliminée si sont ignorés les liens complexes entre l’agriculture, l’eau et les phénomènes climatiques. 
Puisque la Chine est actuellement le plus grand pays émetteur de gaz à effet de serre, elle a évidemment un rôle prédominant à jouer. 
Elle doit d’abord réussir à réduire drastiquement sa dépendance extrême sur le charbon pour s’orienter vers des énergies vertes. 
La Chine doit cesser de subventionner les combustibles fossiles, opter pour les véhicules électriques et chasser les nuages épais de pollution atmosphérique urbaine qui empeste la vie des populations locales et entache sa réputation internationale. 
La Chine a déjà accompli de grands progrès en matière d’environnement et d’énergie verte. 
Le 12e plan quinquennal de la China donne une orientation claire aux politiques nationales en matière d’économie d’énergie, de réduction des émissions et de développement industriel. 
L’État chinois a maintenant pour mission de traduire ces plans en réalité en prenant vraiment les choses en main, contribuant ainsi à éloigner la planète de sa trajectoire vers les niveaux catastrophiques de réchauffement. 
L’urgence d’agir ne peut être mise en doute. 
En fait, les scientifiques du GIEC sont certains à 95 % que les activités humaines sont à la source des changements climatiques. 
Si vous étiez informé que la probabilité que votre demeure se fasse dévaliser est de 95 %, vous n’attendriez guère; vous prendriez des précautions tout de suite. 
Et c’est justement ce que la communauté internationale doit faire. 



Piloter la révolution de l'énergie 
RIYADH/LONDRES – Pendant des décennies, le paysage international de l'énergie a été relativement stable, où des producteurs comme l'Arabie Saoudite, l'Iran et l'Algérie vendaient le pétrole et le gaz à des consommateurs comme les États-Unis et l'Europe. 
Cependant d'ici quelques années, le terrain de l'énergie est susceptible d'être méconnaissable car des changements technologiques, économiques et géopolitiques dramatiques remodèlent les rapports commerciaux dans le monde entier. 
Il nous faut une nouvelle structure de gouvernance, qui aille au-delà des relations bilatérales traditionnelles entre producteurs et consommateurs. 
Dans un monde qui évolue rapidement, garantir la sécurité de l'énergie va exiger une gestion prudente des multiples relations d'interdépendance. 
Seul un forum international global, au sein duquel des idées complexes pourront être partagées et discutées, est susceptible d'être à la hauteur de la charge de direction de la nouvelle ère d'utilisation, de production et de consommation de l'énergie. 
Les changements en cours sont profonds. 
Dans de nombreux pays exportateurs d'énergie, la consommation nationale est en forte augmentation. 
Historiquement ces pays considèrent l'énergie comme une ressource bon marché. 
Aujourd'hui, ils prennent de plus en plus de mesures pour supprimer les subventions, introduire les prix du marché et accroître l'efficacité : des politiques qui sont plus généralement associées aux pays importateurs d'énergie. 
BP prédit qu'au Moyen-Orient, avec ses vastes réserves de combustibles fossiles, la consommation d'énergie primaire va augmenter de 77% d'ici 2035. 
Dans le même temps, certains importateurs traditionnels exploitent de nouvelles sources d'énergie et deviennent des producteurs, en modifiant ainsi la direction des flux d'énergie. 
La révolution du gaz de schiste aux États-Unis est peut-être le meilleur exemple de cette évolution, mais il n'est pas le seul. 
L'industrie en plein essor des énergies renouvelables est un autre facteur qui vient perturber les relations traditionnelles entre producteurs et consommateurs. 
Durant le premier semestre 2014, 13% de l'électricité en Allemagne est provenue de la seule énergie éolienne. 
Le Danemark, un pays qui dans les années 1970 était presque entièrement dépendant des importations d'énergie, est à présent le seul exportateur net d'énergie de l'Union européenne et génère souvent plus de 100% de ses besoins en électricité à partir de l'énergie éolienne. 
Pendant ce temps, les progrès de l'efficacité énergétique réduisent également la demande en exportation des producteurs traditionnels. 
Des bâtiments hautement performants peuvent souvent être facilement chauffés à l'électricité renouvelable produite localement et fournis en eau chaude à partir de capteurs solaires. 
L'introduction de la norme Bâtiments à consommation d'énergie quasi nulle pour les nouveaux bâtiments de l'UE tend à réduire de façon drastique la dépendance au gaz de chauffage. 
Le risque est que ces changements rapides se combinent à une géopolitique de déstabilisation visant à déclencher une retraite des marchés mondiaux de l'énergie. 
Si les pays commençaient à définir la sécurité énergétique comme indépendance énergétique et à tenter d'assurer tous leurs propres besoins, le résultat pourrait être une surcapacité coûteuse, de fortes déformations des prix, des progrès technologiques plus lents et une croissance économique plus faible. 
Face au besoin de maintenir la confiance dans le secteur concurrentiel, politiquement chargé et souvent imprévisible de l'énergie, à la fois plus étendu que jamais et plus difficile à tenir que jamais, un forum international dédié à répondre à ces préoccupations et à apaiser les tensions pourrait être un outil puissant. 
Mais il doit avoir une visée adéquate. 
Par exemple, il ne doit pas viser à produire des décisions juridiquement contraignantes. 
De nombreux organismes comme l'Organisation Mondiale du Commerce, la Charte de l'énergie et la Communauté de l'énergie, font déjà un excellent travail en vue d'élaborer des règles ou d'assurer la conformité dans le secteur de l'énergie. 
En outre, si un tel organisme doit être global, il n'a pas besoin d'avoir des ambitions mondiales : il serait vain de tenter de réunir tout le monde autour de la même table. 
Et bien que ses fondateurs doivent prendre soin qu'il ne soit pas dirigé ni dominé par un seul pays ou par un bloc de pays, il n'y a pas d'inconvénient à ce qu'il commence petit, avec seulement quelques pays, avant de commencer à se développer. 
En effet, la Commission européenne, qui s'emploie à créer un syndicat de l'énergie, est bien placée pour engager un dialogue ouvert avec les pays non membres de l'UE sur les politiques énergétiques à long terme. 
L'UE, le plus gros importateur d'énergie du monde, serait bien inspiré d'adjoindre à la discussion de sa stratégie énergétique un dialogue avec les principaux exportateurs mondiaux. 
À l'heure où l'UE reformule ses politiques énergétiques et d'affaires étrangères, elle ne doit pas passer à côté de la chance d'intégrer à son ordre du jour un dialogue ouvert sur la politique énergétique. 
Dans ce contexte, l'une des faiblesses traditionnelles de la commission (où les politiques étrangères et de l'énergie sont généralement décidées par des États membres individuels), pourrait devenir un avantage important. 
La commission serait considérée comme un partenaire de la discussion, plutôt que comme un leader ou un acteur dominant. 
Doté d'un forum approprié pour aplanir les désaccords, le paysage énergétique en évolution rapide pourrait être une source de prospérité nouvelle. 
L'autre choix possible est celui d'un monde aux prises avec des tensions et des malentendus, capables de facilement bondir hors de la sphère de la politique de l'énergie et de rejaillir sur les relations internationales et la sécurité. 

La nouvelle forme de l’économie chinoise 
PÉKIN – La transition de gouvernance en Chine a attiré l’attention du monde en cette année 2012, et, à juste titre, conféré au pays toute sa signification internationale. 
Mais plus important encore, un certain nombre de transformations stratégiques aujourd’hui en cours semblent vouées à influencer le futur modèle de croissance de la Chine. 
Depuis trente ans, les profits rendus possibles par la décision originelle de Deng Xiaoping d’ouvrir l’économie chinoise aux forces du marché et à la planète toute entière alimentent une croissance à grande vitesse. 
Jusqu’à récemment, la clé de cette croissance résidait dans une offre chinoise considérable en main d’œuvre bon marché, à l’origine de la construction d’un modèle de pays à vocation exportatrice. 
Concentré sur les régions côtières de la Chine, ce schéma a conduit à une répartition inégale de la production, et établi un modèle unique, caractérisé par une épargne élevée et une faible consommation. 
En effet, le taux d’épargne de la Chine a connu une augmentation régulière à la suite de l’apparition des réformes de marché, passant de 38% du PIB en 1978 à 51% en 2007. 
La croissance économique est non seulement déterminée par des facteurs de production comme le travail, le capital et la technologie, mais également par des arrangements institutionnels. 
Au travers de 30 années de réforme, la Chine a achevé avec succès sa transition institutionnelle du statut d’économie planifiée hautement centralisée à celui de système dynamique reposant sur le marché. 
En commençant par une gestion rurale à plusieurs niveaux, basée sur le système de responsabilité des ménages, les réformateurs chinois ont ensuite complémenté la propriété publique par diverses autres formes, le marché jouant de plus en plus son rôle fondamental de répartition des ressources sous le macro-contrôle de l’État. 
La réforme a coïncidé avec la progression de la mondialisation, libérant des forces qui ont non seulement restructuré l’industrie chinoise, mais également les processus de production du monde entier, tandis que la Chine défiait les fabricants établis, et devenait un maillon à part entière des chaînes d’approvisionnement mondiales. 
L’externalisation massive, de la part des économies développées, de la fabrication traditionnelle, de la fabrication high-tech, et même de certains services bas de gamme, a apporté un certain nombre d’opportunités intéressantes pour des marchés émergents présentant, comme la Chine, des avantages en termes de ressources et de coûts, un solide potentiel de marché, ainsi que des capacités de soutien à l’industrie. 
Aujourd’hui, cependant, le pouvoir catalyseur des changements initiaux décidés par Deng s’est érodé, l’augmentation des salaires, l’affaiblissement de la demande extérieure et le renforcement de la concurrence par d’autres économies émergentes indiquant l’épuisement d’un modèle de croissance fondé sur les exportations et l’investissement. 
La crise financière mondiale de 2008 et la crise de la dette de la zone euro qui a suivi ont en particulier contraint les responsables chinois à ouvrir une nouvelle voie pour la croissance à venir. 
Plus important encore, la croissance menée par les exportations doit céder sa place à un certain nombre de moteurs économiques nationaux. 
Ceci implique la nécessité de moderniser la structure industrielle de la Chine, d’accélérer la formation du capital humain, de faciliter le progrès technologique, et d’entreprendre de nouvelles réformes institutionnelles. 
Si elle est correctement mise en œuvre, cette démarche pourrait très certainement inverser les modèles de l’épargne et de la consommation mondiales, à l’origine ces dernières années de déséquilibres considérables. 
La Chine est responsable du volet épargne, tandis que les États-Unis sont disproportionnellement responsables du volet consommation, ce qui conduit en fin de compte à une situation dans laquelle les Chinois sont devenus les créanciers de l’Amérique. 
Bien évidemment, les mod��les de l’épargne et de la consommation mondiales connaissent un changement significatif depuis la crise financière, l’Occident et la Chine s’efforçant tous deux de rétablir l’équilibre interne. 
Une multiplication par deux d’ici 2020 du revenu moyen des ménages – objectif fixé en novembre lors du 18e Congrès du Parti communiste chinois – devrait engendrer 64 000 milliards de renminbis (10 300 milliards $) de pouvoir d’achat, l’immense marché interne de la Chine devenant progressivement un nouveau moteur à long terme de la croissance domestique et internationale. 
Ce modèle présuppose que la Chine développera le capital domestique plutôt que de compter uniquement sur l’investissement étranger. 
Il est certain que sa capacité à attirer et à absorber le financement extérieur explique en grande partie le rythme incroyable de l’industrialisation, de libéralisation du marché, et de l’intégration de la Chine dans l’économie mondiale. 
Il y a trente ans, il s’agissait du choix stratégique le plus efficace et le plus pratique pour la Chine, en raison de son manque en capital et en technologies de pointe. 
Toutefois, le développement économique d’un pays dépend en définitive de sa capacité à accumuler du capital et à l’allouer efficacement. 
Forte de 90 000 milliards de renminbis en actifs bancaires, et de 3 200 milliards $ en réserves de change, la Chine joue aujourd’hui un rôle considérable dans la finance mondiale. 
Le volume élevé et la qualité inférieure de ces actifs posent pour autant également un certain nombre de problèmes quant à la capacité du pays à achever sa transition du statut de puissance commerciale à celui de puissance financière, et ainsi à tirer parti des avantages concurrentiels du capital chinois. 
Au terme de trois décennies de croissance d’une ampleur sans précédent dans l’histoire humaine, les nouveaux dirigeants de la Chine sont désormais confrontés à un tournant historique. 
La capacité de la Chine à modifier avec succès son modèle économique déterminera en fin de compte non seulement les perspectives du pays vers davantage de croissance, mais également vers une stabilité à long terme. 

Relève de la garde au FMI 
Le départ imminent de Stanley Fischer du poste de premier directeur général adjoint du FMI marque la fin d’une époque. 
En fait, tous ceux qui ont dirigé cette institution pendant les crises mondiales de 1997-1998 (Fischer, le directeur général Michel Camdessus, le chef économiste Michael Mussa, ainsi que les deux hommes qui tiraient les ficelles dans les coulisses depuis le ministère des Finances américain, Robert Rubin et Larry Summers) sont tous partis ou sur le point de partir. 
Les échecs de 1997 en Indonésie, en Thaïlande, et en Corée furent suivis par d’autres échecs l’année suivante, en Russie et au Brésil : dans tous ces cas, les tentatives de maintien de taux de change surévalués ont appauvri les contribuables de ces pays de quelques milliards de dollars. 
La préservation des taux de change a cependant offert les délais indispensables aux classes fortunées pour s’en sortir de manière plus favorable. 
Seule la dévaluation a rétabli la croissance dans ces pays. 
La crédibilité du FMI a baissé avec chaque échec. 
Et pourtant, il s’est débattu pour trouver des solutions, avec à chaque fois de moins en moins de succès ; elles nécessitaient parfois des prêts préventifs, comme au Brésil, ou des stratégies de financements mixtes finalement abandonnées, comme dans le cas de la Roumanie. 
Les crises de cette année en Turquie et en Argentine apportèrent la goutte qui fit déborder le vase. 
La panique déclenchée en Turquie suivit de près les déclarations de Fischer quand il annonça que tout semblait être sur la bonne voie. 
L’Argentine, longtemps l’enfant vedette du FMI, était louée pour avoir fait baisser l’inflation et stabilisé ses taux de change. 
Dans ce brouillard de louanges, le FMI ignora le fait que le taux de croissance argentin était stagnant et qu’un taux de chômage à deux chiffres avait persisté durant cinq ans. 
Sans croissance, il devenait de plus en plus difficile pour l’Argentine de rembourser ses énormes prêts. 
À la suite de ces échecs, un consensus mondial émergea sur la mauvaise gestion de la crise financière mondiale et sur la nécessité de réformer l’architecture de l’économie mondiale. Il ne reste plus maintenant qu’à trouver un consensus sur la démarche à adopter. 
Le FMI semble avoir appris beaucoup de ses erreurs, d’un point de vue tout théorique. 
Il admet maintenant que la libéralisation du marché capitaliste qu’il a imposé partout dans le monde est à l’origine d’instabilités importantes et fut un facteur central de la crise financière mondiale. 
Il reconnaît également que la méthode de restructuration des banques indonésiennes créa une ruée sur elles ; qu’il a mené des politiques excessivement contradictoires en Asie de l’Est, et que ces politiques ont aggravé son déclin. 
Cependant le FMI doit encore se demander pourquoi ces erreurs se sont produites. 
Il doit aussi traduire ses nouvelles théories en politiques. 
La prochaine équipe du FMI devra réfléchir aux questions et leçons suivantes : 
• L’économie n’est pas une idéologie mais l’utilisation pratique de la théorie et des informations. 
Quels sont les faits qui, par exemple, soutenaient l’idée que la libéralisation des marchés capitalistes des pays pauvres apporterait une croissance plus rapide ? 
Avant d’imposer des changements dans le système économique international, il faut rassembler des informations considérables pour légitimer ces changements. 
Quels sont les faits qui suggéraient que des taux d’intérêt élevés, dans les économies accablées de dettes à cours terme, aideraient à la stabilisation des taux de change ? 
Avant d’imposer des politiques aux conséquences dévastatrices, des preuves irréfutables doivent démontrer que ces politiques seront efficaces. 
Dire que les taux d’intérêt finiront bien par baisser n’est pas suffisant. 
Après tout, nul ne peut relever de la faillite une entreprise ruinée en punissant les taux d’intérêt. 
• Il faut s’astreindre à une plus grande cohérence intellectuelle. 
Pourquoi clamer que l’État ne doit pas intervenir pour contrôler les marchés, en affirmant que les marchés fonctionnent bien, et pourtant intervenir sur les marchés monétaires ? 
• Les réformes économiques seront peut-être douloureuses, mais les difficultés que les plus démunis devront supporter pourront être réduites. 
Pourquoi y eut-il des milliards de dollars disponibles pour renflouer les banques, alors que quelques millions de dollars de subvention en nourriture et carburant ne pouvaient être dégagés pour les Indonésiens les plus démunis ? 
Comment se fait-il que quelques oligarques aient pu saigner la Russie de milliards de dollars grâce à des cadeaux de l’État, sous couvert de plans de privatisation encouragés par le FMI, alors qu’il n’y avait pas assez d’argent pour payer les misérables retraites des personnes âgées ? 
Le FMI, que cela lui plaise ou non, est une institution publique – malgré son discours d’entreprise. 
Dans le monde du FMI, les pays membres sont considérés comme des actionnaires. 
Mais les politiques du FMI affectent des vies et des économies de manière beaucoup plus profonde que n’importe quelle autre entreprise. 
En tant qu’institution publique, il devrait suivre des principes démocratiques. 
Quand la Banque Mondiale a sollicité des discussions privées avec le FMI sur les implications politiques de la crise en Asie de l’Est, elle fut en grande partie éconduite. 
Quand j’ai cherché à lancer un débat public – même si la crise était passée – on s’y opposa. 
Même le débat sur la réforme de l’architecture de l’économie mondiale fut entravé : seuls les ministres des Finances et les gouverneurs des Banques centrales, semble-t-il, furent autorisés à s’asseoir à la table du FMI. 
En se ainsi, le FMI se moque totalement des principes économiques et éthiques fondamentaux. 
Il comportant existe toujours des compromis au sein des politiques. 
Certains avantagent certains groupes, d’autres présentent des risques plus importants. 
Les décisions visant à choisir les politiques à mettre en place sont des questions qu’il vaut mieux laisser appréhender par les processus politiques locaux, qui ne doivent pas être usurpés par la bureaucratie internationale, quelle que soit sa compétence. 
Parce que les économistes qui présentent faussement leurs décisions politiques comme de simples questions techniques enfreignent les préceptes éthiques et professionnels fondamentaux. 
L’ironie de la position du FMI ces huit dernières années, c’est qu’alors que l’administration Clinton faisait progresser les principes d’une troisième voix à l’intérieur des États-Unis grâce au rôle actif du gouvernement dans la promotion de la croissance, en matière de politique internationale, le ministère des Finances américain (par l’intermédiaire direct du FMI) avançait des vues qui reflétaient, avec peu de variation, le fondamentalisme du marché traditionnel et distillaient des principes économiques que l’Amérique elle-même avait rejetés. 
Aujourd’hui, la nouvelle administration Bush fait preuve d’une cohérence intellectuelle plus importante. 
Les Républicains ont critiqué les énormes subventions internationales perçues comme une “aide sociale à destination des entreprises” avant d’arriver au pouvoir, et dans le cas de la Turquie, ils se sont principalement attachés à leurs principes, mais pas suffisamment pour empêcher le FMI d’accorder des subventions cependant. 
Quant à savoir si l’administration Bush poursuivra dans ce sens quand ce seront les banques américaines et non plus allemandes qui seront en danger, cela reste à voir. 
L’administration Bush et la nouvelle équipe du FMI (quand elle sera en place) ont ainsi l’occasion de se démarquer des stratégies de développement, des transitions et des crises stériles du passé. 
Le défi est de concevoir des politiques sur la base des sciences économiques, et non pas de l’idéologie, de manière ouverte et démocratique, en faisant particulièrement attention aux conséquences pour les plus démunis. 
Malheureusement, d’après ce que l’on peut constater en matière de politique intérieure américaine dernièrement, on ne peut guère être optimiste. 


La charité en temps de crise 
PRINCETON – Alors que je suis en tournée aux Etats-Unis pour faire la promotion de mon nouveau livre The Life You Can Save: Acting Now to End World Poverty [la vie que vous pouvez sauver�: agir aujourd’hui pour mettre fin à la pauvreté dans le monde], on me demande souvent si le moment n’est pas mal choisi pour demander aux riches de faire davantage d’efforts pour mettre un terme à la pauvreté des autres pays. 
Je réponds catégoriquement que non. 
Il ne fait aucun doute que l’économie mondiale est en difficulté. Mais si les gouvernements ou les individus utilisent cette situation comme excuse pour réduire leur aide aux plus pauvres, ils ne feront qu’aggraver le problème pour le monde dans son ensemble. 
La crise financière a davantage porté préjudice aux pauvres qu’aux riches. 
Sans vouloir d’aucune façon minimiser le choc économique et psychologique que subissent ceux qui perdent leur emploi, les chômeurs des pays riches ont encore un filet de sécurité, sous la forme d’allocations sociales, bénéficient généralement de soins de santé gratuits, et leurs enfants d’un accès gratuit à l’éducation. 
Ils ont aussi un système sanitaire et une eau potable. 
Les pauvres des pays en développement n’ont rien de tout cela, ce qui coûte la vie à 18�millions d’entre eux chaque année. 
C’est un bilan annuel plus lourd que celui de la Première Guerre mondiale, et il est plus facile à empêcher. 
Parmi ceux qui meurent de causes évitables et liées à la pauvreté, environ dix millions, dit l’UNICEF, sont des enfants de moins de cinq ans. 
Ils meurent de maladies comme la rougeole, la diarrhée et le paludisme, dont le traitement et la prévention sont faciles et peu onéreux. 
Certes nous pouvons souffrir de la perte d’un niveau de vie auquel nous étions habitués, mais la majorité des habitants des pays développés sont encore, selon les normes historiques, extraordinairement riches. 
Avez-vous, au cours de la semaine passée, acheté une bouteille d’eau, une bière ou un café alors que vous pouviez avoir de l’eau du robinet gratuitement�? 
Si c’est le cas, c’est un luxe que le milliard d’humains le plus pauvre du monde ne peuvent s’offrir, parce qu’il leur faut survivre une journée entière avec l’argent que vous avez dépensé pour une seule de ces boissons. 
L’une des raisons pour lesquelles nous pouvons nous permettre d’augmenter le montant de notre aide est l’insignifiance de ce que nous donnons aujourd’hui comparé à ce que nous dépensons pour d’autres secteurs. 
Le gouvernement des Etats-Unis, par exemple, dépense environ 22�milliards de dollars en aide pour l’étranger, complétés par 10�milliards donnés par les Américains de façon privée. 
Comparés au plan d’incitation de 787�milliards de dollars signé par le président Barack Obama le mois dernier, ces 32�milliards sont une paille. 
Cela représente moins de 0,25�$ pour chaque tranche de 100�$ gagnés par les Américains. 
Naturellement, certaines nations font mieux�: la Suède, la Norvège, le Danemark, les Pays-Bas et le Luxembourg dépassent tous la cible des Nations unies d’allouer l’équivalent de 0,7% du PNB à l’aide étrangère. 
Si on laisse l’extrême pauvreté augmenter, de nouveaux problèmes vont apparaître, notamment de nouvelles maladies qui s’étendront à partir de pays qui n’ont pas les moyens de soigner leurs habitants jusqu’à ceux qui le peuvent. 
La pauvreté créera davantage de candidats à l’émigration, légalement ou pas, vers les pays riches. 
Quand le rétablissement économique aura lieu, l’économie mondiale sera plus petite qu’elle ne le serait si tout les peuples du monde pouvaient y participer. 
La crise financière mondiale n’est pas non plus une excuse pour que les dirigeants du monde manquent à leur parole. 
Il y a presque neuf ans, lors du sommet du millénaire des Nations Unies, les dirigeants de 180�pays, dont les principaux pays riches, ont promis que d’ici 2015 ils auraient atteint ensemble les objectifs du millénaire pour le développement. 
Ces objectifs comprennent de diviser par deux la proportion des habitants pauvres de la terre, et s’assurer que les enfants du monde entier reçoivent une éducation élémentaire complète. 
Depuis ce sommet en 2000, les engagements faits par tous les pays n’ont pas tenu leurs promesses, et il ne reste que six années avant 2015. 
Si nous réduisons l’aide, nous ne tiendrons pas parole, et les pays les plus pauvres apprendront, une fois de plus, que les actes des pays riches ne sont pas à la hauteur de leur rhétorique inspirée sur la réduction de la pauvreté dans le monde. 
Ce n’est pas une bonne base pour une future coopération entre pays riches et pays pauvres sur des questions comme le réchauffement climatique. 
Enfin, s’il doit sortir quelque chose de positif de cette crise financière mondiale, ce sera une réévaluation de nos valeurs et de nos priorités élémentaires. 
Il nous faut reconnaître que ce qui importe vraiment n’est pas l’achat de toujours plus de biens de consommation, mais la famille, les amis et la certitude que nous faisons de nos vies quelque chose de valable. 
Aider à réduire les conséquences épouvantables de la pauvreté mondiale devrait faire partie de cette réévaluation. 

La voie que l'Ukraine n'a pas prise 
BRUXELLES – L'ironie de l'Histoire dépasse parfois toute mesure. 
Alors que l'Ukraine célébrait cette semaine le 80ème anniversaire de Holodomor, la famine planifiée par Staline en Ukraine, le gouvernement du président Viktor Ianoukovitch a annoncé qu'il ne signerait pas un Accord de libre-échange global et approfondi avec l'Union européenne au sommet de Vilnius du 28 novembre. 
Cette chance pour l'Ukraine de transcender son histoire tourmentée n'a semble-t-il pas été saisie. 
Le problème prétendu qui a forcé M. Ianoukovitch à rechigner a été la demande de l'UE au sujet de l'ancienne Premier Ministre Ioulia Timochenko (qui purge actuellement une peine de prison de sept ans) à être autorisée à se rendre en Allemagne pour suivre un traitement médical. 
Bien que la Cour européenne des Droits de l'Homme ait jugé son emprisonnement politiquement motivé, M. Ianoukovitch - dont le pouvoir de pardon est absolu - a refusé de tolérer sa libération, désireux avant tout d'empêcher sa candidature aux prochaines élections présidentielles ukrainiennes de 2015. 
Peut-être aurait-on dû prévoir le retrait de l'Europe de M. Ianoukovitch, étant donné son comportement (à savoir l'emprisonnement de ses opposants politiques) qui semble difficile à concilier avec les valeurs européennes et les normes démocratiques. 
Mais c'est sa récente série de réunions secrètes avec le président russe Vladimir Poutine qui a scellé le sort de l'accord avec l'UE. 
L'Ancien conseiller à la Sécurité nationale des États-Unis Zbigniew Brzezinski a dit un jour qu'aux yeux des Russes, la Russie sans l'Ukraine est un Etat-nation normal, mais que la Russie avec l'Ukraine est un empire. 
Mais les Russes qui croient que le retrait de M. Ianoukovitch de l'Europe représente une grande victoire devraient y réfléchir à deux fois. 
Tout comme la mauvaise gestion flagrante de l'économie par Poutine a même conduit le Ministre de l'économie à prévoir une stagnation pour le reste de la décennie, sa nostalgie géopolitique est en passe de remettre les Russes sous le joug du même empire dysfonctionnel qui les a appauvris sous le régime des Soviets. 
Pire encore, il semble que le même système, dans lequel les siloviki (la police secrète) est active, semble capable de maintenir la cohésion d'un tel empire économique délabré. 
Poutine peut parfois faire le fier, mais le fait est que l'économie de l'Ukraine est dans une forme bien pire que celle de la Russie. 
Un empire en déclin démographique de capitalistes de copinage, d'où les plus talentueux et les plus instruits s'enfuient (environ 300 000 ont quitté la Russie l'année dernière) n'est guère susceptible d'être un challenger stratégique sérieux pour les États-Unis ou pour la Chine. 
Au contraire, la Chine convoite une grande partie de la Russie orientale, correspondant à des territoires perdus pendant ses années « d'humiliation » au XIXème siècle. 
Suite à mon récent voyage en Arménie, en Géorgie et en Ukraine, j'ai vu de mes propres yeux les dissensions de la classe politique et de l'opinion publique, sur la question de savoir si ces pays doivent raccrocher leurs économies et leur sécurité à l'Europe et aux États-Unis, ou s'il vaut mieux se soumettre à la Russie en adhérant à sa Communauté économique eurasienne (EurAsEC). 
Le système russe ressemble vaguement à la Sphère de coprospérité de la Grande Asie orientale de l'Empire du Japon, autant par sa rhétorique que par son objectif de subordonner ses voisins. 
L'Arménie a été le premier Etat ex-soviétique à succomber à la pression de Poutine et à fuir le Partenariat oriental de l'UE. 
Après quatre ans de négociations, M. Poutine a mis en garde le Président Serge Sarkissian sur une multiplication par deux du prix du gaz russe, sur le retrait des garanties de sécurité russes (l'Arménie est enferrée dans un âpre conflit avec l'Azerbaïdjan riche en pétrole) et la grande diaspora arménienne en Russie risquerait de ne plus être la bienvenue pour travailler et vivre dans le pays comme par le passé. 
Des tentatives similaires pour intimider la Géorgie ont eu lieu et l'ancien Premier Ministre Bidzina Ivanishvili a parlé de rejoindre l'union douanière de Poutine. 
Mais après la défaite écrasante du candidat ouvertement pro-russe Nino Burjanadze aux récentes élections présidentielles, le parti au pouvoir « Rêve géorgien » a bien sûr décidé de surseoir à l'Euro-atlantique, d'autant plus que les régions d'Abkhazie géorgienne et d'Ossétie du Sud restent sous occupation russe. 
(La Russie a également tenté des tactiques maladroites sur la Moldavie en menaçant d'interdire les exportations de vin de ce pays vers la Russie et en accordant l'indépendance au territoire séparatiste de Transnistrie.) 
L'Occident peut atténuer la force d'intimidation russe en assurant les pays de l'ex-URSS que le Partenariat oriental n'est pas mort et que quelque chose va émerger, mis à part les zones de libre-échange envisagées. 
L'UE peut également continuer à travailler à un meilleur accès aux visas et éventuellement à une exemption totale de visa. 
Elle peut rester impliquée dans des accords de coopération touchant à l'aviation, au commerce, aux échanges universitaires, aux transports, aux infrastructures, au tourisme, à l'agriculture et au développement rural. 
En outre, elle peut apporter une aide renouvelée au renforcement des institutions démocratiques : soutien de la réforme judiciaire, sensibilisation anti-corruption et encouragement dans la poursuite des délinquants, même de haut rang, ainsi qu'un soutien envers l'implication des associations de la société civile. 
Peut-être plus de manière plus critique, des pays comme l'Autriche, où des membres de la ligue Ianoukovitch ont fondé des sociétés occultes pour cacher leurs avoirs mal acquis, peuvent cesser de fermer les yeux sur le pillage de pays comme l'Ukraine. 
Malheureusement dans une ère d'austérité budgétaire et avec la fragilité persistante de la zone euro, les Etats membres de l'UE n'ont pas réussi à neutraliser les menaces économiques de la Russie contre l'Ukraine, en particulier la perte du marché russe. 
Peut-être une solution plus radicale à l'intimidation russe aurait pu faire correspondre la récente interdiction arbitraire de la Russie sur les exportations ukrainiennes de chocolat avec une interdiction sur les exportations de vodka russe vers l'UE. 
En fin de compte, ce sont peut-être ces mêmes oligarques qui ont financé la carrière de M. Ianoukovitch - notamment Rinat Akhmetov, l'homme le plus riche d'Ukraine - qui prendront la décision finale sur le sort de l'Ukraine. 
Les perspectives européennes de l'Ukraine diminuent, l'économie - et donc la fortune des oligarques - seront exposées à la miséricorde sans état d'âme des siloviki russes. 
Une fois qu'Akhmetov et ses semblables auront compris les risques à long terme de leurs entreprises et de leurs biens, peut-être vont-ils influencer les députés qui leur sont redevables à changer de camp et à s'unir aux forces pro-UE pour restaurer l'avenir européen de l'Ukraine. 

Crimée et Sudètes, même combat ? 
BRUXELLES – La prise de contrôle de la Crimée par la Russie constitue le plus grave exemple d’agression en temps de paix que l’Europe ait connu depuis l’annexion des Sudètes par l’Allemagne nazi en 1938. 
Il est certes aujourd’hui d’usage de minimiser l’importance des « leçons de Munich » lorsque l’on évoque cet épisode qui vit Neville Chamberlain et Édouard Daladier accéder aux revendications d’Hitler sur la Tchécoslovaquie afin d’apaiser le führer. 
Néanmoins, si le monde occidental venait à fermer les yeux sur l’annexion de la Crimée – deuxième cas d’invasion d’un territoire souverain par le président russe Vladimir Poutine, après la prise des régions géorgiennes d’Abkhazie et d’Ossétie du sud en 2008 – les leaders démocratiques actuels pourraient fort regretter leur inaction. 
Au sein des capitales occidentales, les réactions se sont jusqu’à présent révélées mitigées. 
Les sanctions actuellement envisagées – une expulsion du G8, par exemple – pourraient faire sourire si la menace pour la paix en Europe n’était pas aussi sérieuse. 
Poutine considère l’effondrement de l’Union soviétique comme la plus grave catastrophe de l’époque moderne, l’homme s’efforçant sans relâche de ressusciter un empire russe déchu. 
Si l’Occident entend être pris au sérieux, il va lui falloir agir avec la même détermination dont fait preuve Poutine. 
Les nombreuses réussites du président russe dans le cadre de son projet impérialiste ne lui ont jusqu’à présent quasiment rien coûté. 
Son initiative en faveur d’une Communauté économique eurasienne a permis de rallier à la Russie un certain nombre d’États riches en ressources énergétiques, tels que le Kazakhstan, l’Ouzbékistan et le Turkménistan,. 
La Géorgie a été démembrée en 2008. 
Quant au gouvernement arménien, les intimidations russes l’ont poussé à rejeter l’accord d’association proposé par l’Union européenne. 
Et voici que le plus précieux trophée géostratégique qui soit – l’Ukraine – pourrait bien tomber entre les mains de Poutine. 
Sans l’Ukraine, la Russie « cesse d’être un empire, » comme l’explique l’ancien conseiller à la sécurité nationale américaine Zbigniew Brzezinski ; « en revanche, forte d’une Ukraine subornée puis subordonnée, la Russie redevient automatiquement un empire. » 
Et dans la mesure où la grande majorité des Ukrainiens n’aspire nullement à rejoindre l’empire de Poutine, il est fort probable que le pays dirigé par le président russe soit désormais un État hautement militarisé, sorte d’Union soviétique dénuée de Parti communiste. 
Il est indispensable que la réaction de la communauté internationale soit à la hauteur du degré d’aventurisme dont fait preuve Poutine. 
Annulations de sommets, propositions d’accords commerciaux et autres participations à des forums aussi improductifs que le G8 ne sauraient suffire. 
Seules les démarches impliquant le prononcé de sanctions économiques tangibles, susceptibles d’affecter les citoyens russes – qui, rappelons-le, ne cessent de réélire Poutine au pouvoir – pourront nous permettre d’espérer voir le Kremlin quitter sa trajectoire expansionniste. 
De quelles sanctions pourrait-il s’agir ? 
Tout d’abord, la Turquie pourrait décider de fermer le détroit des Dardanelles aux transports russes, comme elle le fit après la guerre russo-géorgienne de 2008. 
À l’époque, la Turquie avait bloqué l’accès à la mer Noire afin d’empêcher l’Amérique d’intervenir, bien qu’il apparaisse désormais clairement que ce n’ait pas été l’intention des États-Unis. 
Aujourd’hui, la Turquie pourrait choisir de fermer les détroits turcs non seulement aux navires de guerre russes, mais également à l’ensemble des paquebots commerciaux faisant route vers les ports russes de la mer Noire. 
L’impact sur l’économie de la Russie – de même que sur les prétentions militaires de Poutine – se révélerait considérable. 
La Turquie est autorisée à clore les Dardanelles en vertu d’un amendement apporté en 1982 à la Convention de Montreux de 1936. 
La Turquie pourrait ainsi retourner contre Poutine le mobile invoqué par celui-ci pour justifier la prise de la Crimée – à savoir qu’il préserverait les ethnies russes y habitant – en affirmant elle-même protéger ses cousins turcs d’appartenance tatare, lesquels, compte tenu des mauvais traitements subis de la part de la Russie, souhaitent clairement demeurer sous règne ukrainien. 
Cette semaine, le ministre turc des Affaires étrangères Ahmet Davutoğlu a ordonné à son avion de faire demi-tour en plein ciel, afin de se diriger vers Kiev pour apporter un soutien au nouveau gouvernement par intérim. 
Le premier ministre Recep Tayyip Erdoğan, qui comme le sait Poutine n’est pas non plus un tendre, pourrait ainsi lui emboiter le pas en fermant immédiatement les détroits turcs aux transports russes – jusqu’à ce que Poutine rappelle l’ensemble de ses troupes de Crimée afin qu’elles regagnent les bases qui sont les leurs, à savoir celles de Sébastopol ou de Russie. 
Il serait bon que la Turquie puisse compter sur la garantie conférée par l’article 5 du traité de l’OTAN dans le cas où la Russie chercherait à l’intimider. 
Deuxièmement, le président américain Barack Obama pourrait prononcer à l’encontre de la Russie le même type de sanctions financières qu’il a imposé à l’Iran autour de son programme nucléaire. 
Ces sanctions ont en effet considérablement invalidé l’économie iranienne. 
De la même manière, le fait de refuser l’accès au système financier américain à toutes les banques faisant affaire avec des établissements bancaires ou entreprises russes permettrait d’engendrer un chaos économique inédit en Russie depuis la chute du communisme. 
Les citoyens russes doivent comprendre que le fait de permettre à Poutine – dont l’accession au pouvoir se fonde sur sa promesse consistant à mettre un terme à la pénurie des premières années de l’ère post-soviétique – de poursuivre sa démarche impérialiste agressive pourrait leur coûter cher. 
Troisièmement, il serait possible pour Obama de rappeler aux Chinois leur rôle dans la stabilité eurasienne. 
Véritable drame aux yeux de Poutine, la désintégration de l’Union soviétique a constitué pour la Chine la plus formidable aubaine géostratégique que l’on puisse imaginer. 
En un éclair, cet empire qui avait ravi plusieurs millions d’hectares de territoire chinois au cours des siècles, et menacé la République populaire d’anéantissement nucléaire, s’est purement et simplement volatilisé. 
Depuis, les États indépendants d’Asie centrale, et l’Ukraine elle-même, sont devenus d’importants partenaires commerciaux de la Chine. 
L’invasion de la Géorgie par la Russie a sérieusement mécontenté la Chine, comme l’on a pu le constater lors du sommet de l’Organisation de coopération de Shanghai tenu à la suite de la guerre (ce groupement régional rassemblant un certain nombre d’États ex-soviétiques aux frontières communes avec la Chine et la mère patrie). 
La Russie a tenté d’amener l’OCS à reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud. 
L’Organisation a cependant exprimé son désaccord. 
Or, les pays membres d’Asie centrale – Kazakhstan, Kirghizistan, Tadjikistan, et Ouzbékistan – n’auraient jamais pu s’élever contre le Kremlin sans le soutien de la Chine. 
Il appartient désormais en revanche au président chinois Xi Jinping d’être moins énigmatique dans sa réponse aux audaces de Poutine. 
Le véritable test de cette revendication chinoise consistant à s’affirmer protagoniste véritable et responsable au sein de la communauté internationale se jouera en effet très bientôt aux Nations Unies. 
La Chine appuiera-t-elle cette violation manifeste du droit international commise par Poutine, ou s’inscrira-t-elle en soutien de l’intégrité territoriale de l’Ukraine ? 
Deux autres pistes de sanctions sont également envisageables. 
Chaque dirigeant russe pourrait ainsi voir ses visas refusés ou annulés. 
Il serait également possible de geler un certain nombre d’actifs, notamment ceux qui ont été blanchis par les oligarques proches de Poutine. 
Ce n’est que lorsque la douleur sera devenue insupportable, et notamment pour les élites, que pourra échouer cette sorte de kampf que mène aujourd’hui Poutine. 
Le prix de l’inaction pourrait bien se révéler considérable. 
Nombre de pays, du japon à Israël, comptent sur cette promesse de l’Amérique consistant à agir avec fermeté contre toute menace sérieuse pour la paix. 
De plus, lorsque l’Ukraine renonça à son arsenal nucléaire en 1994, elle le fit à la condition expresse que les États-Unis (aux côtés du Royaume-Uni, de la France et de la Russie) garantissent son intégrité territoriale. 
Si la Crimée venait à demeurer annexée, nul ne pourra blâmer l’Ukraine si elle décide de renucléariser sa défense (ce qu’elle demeure en capacité technologique de faire). 
Lorsque Chamberlain revint de Munich, Winston Churchill s’adressa à lui selon la célèbre formule « Vous aviez le choix entre la guerre et le déshonneur. 
Vous avez choisi le déshonneur, et vous aurez la guerre. » 
Obama et les autres dirigeants occidentaux sont aujourd’hui confrontés à un choix similaire. 
S’ils venaient à faire le choix du déshonneur, nous pouvons être certains que l’audacieux Poutine finira tôt ou tard par leur servir une nouvelle guerre. 


Charlie et l’usine médiatique antimusulmane 
PARIS – Il est facile de présenter l’attentat sanglant de Charlie Hebdo comme un coup porté à la liberté d’expression. 
Doit-on néanmoins s’étonner qu’une organisation terroriste internationale connue pour sa brutalité à l’encontre des droits de l’homme et des valeurs humaines s’attaque à un organe de presse devenu expert dans sa provocation ? 
De la même manière que les médias sociaux du monde arabe et musulman ont pour habitude de formuler des idées antisémites, il existe aujourd’hui une véritable industrie mondiale d’organes de presse dévoués à tout ce quoi est antimusulman. 
Chaque semaine, les journalistes français, européens (et de plus en plus indiens), de même que leurs compatriotes bloggeurs, tweeteurs et autres, n’ont de cesse d’exprimer toutes sortes d’idées offensantes ou provocatrices pour les musulmans – du moins pour les plus convaincus et les plus fanatiques d’entre eux. 
On dénombre en effet plusieurs centaines de sites Internet, programmes radio et autres chaînes de télévision devenus maîtres dans l’art de la propagande antimusulmane et anti-islam. 
Le hashtag #killallMoslems apparaît sur Twitter depuis 2011. 
Bien que cette abondance d’affronts puisse conforter leurs instigateurs dans l’idée de la liberté d’expression, personnellement elle ne me rassure pas en tant que musulman d’Europe. 
La méfiance de l’Europe à l’égard de l’islam n’est bien entendu pas une nouveauté, et la réciproque se vérifie sans doute. 
Pour autant, la provocation antimusulmane a récemment atteint un niveau sans précédent. 
En Allemagne, le mouvement Pediga organise désormais chaque semaine des marches antimusulmanes dans différentes villes (bien qu’en toute équité un certain nombre de forces plus conséquentes, ainsi que la quasi-totalité de l’élite politique allemande, s’opposent aux partisans de Pediga). 
L’an dernier, le maire de Sargé-lès-Le-Mans, commune française de 3 500 habitants accueillant 180 écoliers musulmans, a cherché à imposer la viande de porc dans toutes les écoles. 
Quelques années auparavant, le président de l’époque Nicolas Sarkozy s’était joint à une campagne visant à interdire la promotion de la viande halal, devenue un véritable sujet électoral. 
Pendant ce temps, la Suisse votait l’interdiction des nouveaux minarets. 
Et la liste se poursuit. 
Les minorités constituent une cible courante en tous lieux du monde (chrétiens et juifs n’ont certainement pas la vie facile au sein de pays à majorité musulmane). 
Et compte tenu de la campagne de terreur que mènent d’une part Al-Qaïda et ses groupes affiliés, et d’autre part les partis racistes d’extrême droite, beaucoup de gens ignorent que les musulmans constituent en réalité une très petite minorité dans l’ensemble des pays européens (et occidentaux). 
C’est la raison pour laquelle les moqueries de Charlie Hebdo autour des croyances profondes d’un certain nombre de minorités (juifs, musulmans comme homosexuels) ne constituent en rien un acte de courage. 
Si la plupart des gens s’abstiennent de formuler de telles provocations, ce n’est pas par manque de bravoure, mais simplement parce qu’ils estiment, de manière raisonnable, que de tels comportements ne servent ni le bien, ni la moindre utilité. 
Les musulmans d’Europe ne sont pas des êtres moins pacifiques que leurs voisins non musulmans. 
La quasi-totalité des actes terroristes perpétrés par des musulmans en Europe et dans d’autres pays sont commis par des groupes chapeautés par une seule et unique organisation – Al-Qaïda. 
Bien que l’influence de cette organisation soit inquiétante, il est rassurant de constater combien l’idéologie violente se révèle limitée parmi les musulmans, et notamment en Occident. 
Il n’existe en effet aucune véritable organisation terroriste islamique d’importance née sur le sol européen. 
Les musulmans européens radicalisés sont contraints d’aller chercher ailleurs. 
Certes, les pays à majorité musulmane ne sont pas connus pour affectionner particulièrement la liberté d’expression. 
Pour autant, au lendemain des attentats de Charlie Hebdo, il peut être utile de noter qu’à l’exception d’un Irak et d’une Syrie en proie à la guerre, davantage de journalistes sont tués chaque année sur un territoire philippin largement catholique que dans tout autre pays à majorité musulmane. 
Malheureusement, comme nous l’ont démontré les 77 victimes de l’effroyable tuerie perpétrée par Anders Breivik, il suffit d’une seule personne ou organisation pour commettre l’horreur, quel que soit le niveau de vie ou d’éducation du pays frappé. 
Néanmoins, bien que les loups solitaires tels que Breivik soient difficiles à détecter, les membres actifs d’organisations terroristes sont aujourd’hui plus faciles à identifier et à surveiller. 
C’est ici que les attentats de Paris apparaissent particulièrement troublants. 
Voici l’exemple d’un formidable échec sur le plan du renseignement et de la sécurité, qui a permis à un groupe de quatre individus, connus des services de police comme appartenant à une organisation terroriste mondialement active, d’opérer avec une relative facilité au sein de la capitale française. 
Pourquoi étaient-ils en mesure d’aller et venir librement ? 
Pourquoi n’ont-ils pas été suivis et stoppés plus rapidement ? 
Combien d’individus de ce type, connus de la police, sont aujourd’hui dans la nature ? 
Telle est la véritable question. 
Le fait d’axer uniquement le débat sur l’islam et les musulmans, ainsi que sur la réforme religieuse, l’intégration et la coexistence, trahit la dissimulation d’un échec. 
Les musulmans existent d’ores et déjà au sein de presque toutes les sphères de la vie en Europe, y compris au sein des services de sécurité et de l’armée. 
Les musulmans d’Europe font partie intégrante des sociétés du continent, et cela par leur profession, leur réussite sportive ou universitaire, ou en tant que leaders civiques. 
Si la société attend de nous, les musulmans d’Europe, que nous identifiions à notre citoyenneté et à la laïcité, alors nos compatriotes européens ne sauraient nous catégoriser sur la base de notre identité religieuse. 
Nul ne saurait exiger que les musulmans d’Europe s’excusent ou s’expliquent au sujet d’actes commis par des organisations terroristes à l’idéologie religieuse extrême, de même que nul n’a demandé aux Norvégiens de s’excuser au nom de Breivik. 
Il aujourd’hui clair qu’Al-Qaïda et ses groupes affiliés attirent dans leurs filets des individus perdus, européens musulmans comme européens non musulmans. 
Si nous fermons les yeux, nous pouvons alors considérer les attentats de Paris comme représentatifs d’une contradiction entre l’islam et la liberté d’expression – ainsi qu’entre les musulmans et les Européens. 
Mais si nous décidons de les ouvrir, et commençons à réfléchir aux causes et aux effets, nous pouvons alors nous extraire des abysses dans lesquels nous attire cet aveuglément persistant. 
Les attentats de Paris ont fait des victimes innocentes partout dans le monde, et l’opinion publique mérite des réponses de la part de ceux dont le métier consiste à éviter que de tels événements ne se produisent. 

Libre expression pour tous 
COPENHAGUE – L’attaque contre la rédaction du magazine français Charlie Hebdo est une attaque contre la démocratie, la liberté, et les idéaux fondateurs des sociétés libres. 
Confrontés comme nous le sommes aux forces de l’extrémisme et de la terreur, nous devons avoir le courage de défendre ces idéaux et de préserver le droit d’exprimer nos convictions. 
Mais nous devons de même être capables de respecter le fait que ce même droit s’applique aussi aux autres. 
Charlie Hebdo n’est pas la première publication à avoir souffert pour avoir publié des images que certains perçoivent comme une offense à l’Islam. 
En 2005, alors que j’étais Premier ministre du Danemark, le magazine danois Jyllands-Posten provoquait une controverse internationale en publiant douze dessins du prophète Mahomet. 
Certains musulmans, au Danemark et ailleurs, accusèrent Jyllands-Posten de blasphème pour avoir représenté le prophète. 
D’autres déclarèrent que ces dessins étaient une insulte à l’Islam. 
Il y eut des appels à représailles contre ce journal, contre mon gouvernement, et contre les intérêts danois à l’étranger. 
Notre réponse était fondée sur le principe de liberté d’expression qui est l’un des piliers de la démocratie, lequel, s’il venait à être déstabilisé, fragiliserait en retour cette démocratie. 
Dans les pays libres, chaque citoyen a le droit de s’exprimer comme bon lui semble, de croire en ce qu’il ou elle veut, de critiquer ou de moquer ce qu’il ou elle veut – par écrit, par des dessins ou toute autre forme d’expression pacifique. 
Chaque citoyen a aussi le droit d’être en désaccord avec les opinions des autres et d’exprimer ce désaccord de manière pacifique et licite. 
En 2005, lors de la crise des dessins, certains commentateurs et hommes politiques dans le monde musulman ont déclaré que le droit à la libre expression avait été abusé, réclamant des excuses et une condamnation des dessins, d’abord de la part du journal Jyllands-Posten, puis de mon gouvernement. 
Bien sûr, la liberté d’expression est un droit qui s’utilise mieux avec sagesse et responsabilité. 
Mais nous croyions, et je crois toujours, que ce ne serait ni sage ni responsable de tenter de la contraindre, et que la bonne manière de répondre à ce qui peut être perçu comme une insulte est de proposer un contre argument, et non d’organiser une attaque terroriste. 
Et dans les démocraties, il est toujours possible de porter l’affaire devant les tribunaux. 
C’est ce principe qui nous a guidé dans cette crise de 2005. 
Nous ne nous sommes pas excusés pour les décisions éditoriales d’un journal indépendant, en dépit des fortes pressions des groupes et des gouvernements musulmans. 
Nous n’avons pas non plus cherché à justifier la publication de ces dessins. 
Nous avons simplement défendu la liberté d’expression. 
Malgré l’horreur et la colère ressenties face à ces attaques contre Charlie Hebdo, nous devons tous défendre ce principe avec fermeté, parce que limiter la liberté reviendrait à affaiblir nos sociétés. 
L’attaque contre les journalistes de Charlie Hebdo est écœurante et détestable, mais répondre en limitant les libertés sur lesquelles sont fondées nos sociétés reviendrait à céder à ces assassins. 
Les gouvernements doivent défendre la liberté des journalistes d’écrire ce qu’ils veulent et la liberté de chaque citoyen d’approuver ou de désapprouver ce qu’ils écrivent. 
Et les journalistes doivent continuer d’écrire ou de dessiner ce en quoi ils croient. 
L’autocensure entraverait leur liberté et encouragerait les tentatives d’étouffement de la libre expression. 
Ces jours derniers, certains éditeurs ont décidé que la réponse appropriée au massacre de Charlie Hebdo était de publier les dessins du journal. 
D’autres ont décidé de ne pas le faire. 
D’autres encore ont critiqué les actions de Charlie Hebdo. 
Quelle que soit leur décision, les éditeurs étaient dans leur droit de s’exprimer comme ils l’entendaient. 
Telle est l’essence de la démocratie. 
Le jour où de telles décisions seront prises par peur de représailles sonnera le glas de la liberté d’expression. 
Pour les citoyens, la liberté d’expression signifie de pouvoir exprimer ses convictions sans recourir à la violence – que ce soit à l’encontre des journalistes ou des représentants de quelque confession que ce soit. 
Tirer sur des journalistes de sang froid pour avoir imprimé un dessin est un crime odieux. 
Mais un crime tout aussi odieux que d’attaquer une mosquée ou d’attaquer un musulman en raison de sa foi. 
Un débat, même passionné, est possible sur la question profondément morale de savoir comment maintenir l’équilibre entre liberté d’expression et respect des religions. 
Mais les armes de ce débat devraient être les mots et non les armes – le clavier, pas la Kalachnikov. 
Chacun de nous a le droit d’avoir ses opinions. 
Personne n’a le droit de tuer ceux qui ne partagent pas ces opinions. 
La marche de millions de personnes à Paris le 11 janvier a constitué une magnifique expression de solidarité et de paix. 
Chaque dirigeant, chaque législateur devrait défendre ces idéaux dans sa réponse à la menace extrémiste. 
Il faut espérer que l’attaque terroriste à Paris constituera un tournant décisif dans la défense de la liberté de la presse, et des libertés en général, parce que des millions de personnes ont pris conscience de l’enjeu. 
Nous ne pouvons considérer la liberté d’expression comme acquise. 
Nous devons la revendiquer et la défendre, y compris – et peut-être surtout – lorsque nous sommes en désaccord avec les idées exprimées. 

Les racines américaines de l’idéologie nazie 
NEW HAVEN – Les États-Unis seraient-ils aujourd’hui menacés par le nazisme ? 
En dépit des événements effroyables survenus la semaine dernière à Charlottesville en Virginie, la réponse est non. 
À Charlottesville, qui abrite l’Université de Virginie fondée par Thomas Jefferson, nationalistes, séparatistes, néonazis, membres du Ku Klux Klan et autres groupuscules d’extrême droite s’étaient donné rendez-vous sous la bannière du swastika, dans le cadre d’une marche aux flambeaux d’inspiration nazie. Plusieurs actes violents ont été commis en fin de journée. 
C’est alors qu’un militant suprématiste blanc a jeté son véhicule sur une foule de contre-manifestants, tuant une personne et en blessant 19 autres. 
Les groupes responsables des violences de Charlottesville font partie de ceux qui ont crié leur joie au soir de l’élection de Donald Trump à la présidence américaine en novembre dernier. 
Trump a toujours hésité à les condamner ; pendant sa campagne électorale, lorsque l’ancien grand gourou du KKK David Duke lui a publiquement apporté son soutien, Trump a scandaleusement tardé à rejeter Duke et ses partisans. Trump a également encouragé à plusieurs reprises la violence au cours de sa campagne, tout en manifestant une incompréhensible affection pour certains dirigeants autoritaires tels que le président russe Vladimir Poutine. 
Après les événements de Charlottesville, Trump a dans un premier temps prononcé une déclaration sans substance, consistant à condamner la haine qui s’était déchaînée « de tous côtés », laissant ainsi planer une équivalence morale entres les militants racistes et leurs opposants. 
Deux jours plus tard, sous une pression croissante, Trump a formulé un discours plus ferme, dans lequel il a explicitement condamné le KKK, les néonazis et les groupuscules blancs suprématistes. Seulement voilà, Trump a dernièrement accusé de nouveau les « deux camps » d’avoir commis des violences. 
Tout cela est absolument aberrant. 
Fort heureusement, n’importe quel observateur doué de raison pourra observer que l’Amérique est encore loin de connaître l’atmosphère cauchemardesque de l’Allemagne de 1933. 
Les institutions démocratiques américaines sont en effet solides, de même qu’elles ont tenu bon pendant la crise des années 1930. 
Les partis d’opposition ne sont nullement interdits, et les tribunaux conservent leur autorité indépendante. 
Trump n’est pas non plus un leader suprême à la tête d’un parti politique doté d’une branche paramilitaire. 
Aucun Dachau, Auschwitz ou Treblinka n’est en cours de construction. 
Le projet de mur ordonné par Trump à la frontière mexicaine demeure lui-même au stade de la planification, sans aucun financement de la part du Congrès américain, qui n’entend pas non plus promulguer une loi conférant des pouvoirs dictatoriaux au président, comme le fit le Reichstag pour Hitler en mars 1933. 
Dernier point important, la presse américaine est aujourd’hui plus tenace et plus dynamique que jamais depuis plusieurs années. 
La volonté de règne autoritaire présente chez Trump n’est un secret pour personne. Il n’y parviendra cependant jamais. 
Il n’y aura pas de dictature nazie en Amérique. 
Mais la véritable question n’est pas de savoir si l’Amérique est menacée par la dictature. 
Car malgré la solidité des institutions démocratiques américaines, l’histoire nous enseigne qu’elles ne sont pas à l’abri des machinations d’un éventuel programme politique férocement raciste. 
De fait, certaines lois adoptées autrefois par les États-Unis ont par la suite servi de fondement au mouvement nazi en Allemagne. 
Forte de ses institutions démocratiques pleines de vitalité, l’Amérique s’est tristement distinguée comme la plus grande juridiction raciste de la planète au début du XXe siècle. 
C’est ce qu’illustrent notamment les lois Jim Crow, qui furent promulguées par des législatures blanches dans les États du sud, imposant un ségrégation raciale et anéantissant de nombreuses avancées obtenues pendant la période de reconstruction ayant suivi la guerre de Sécession. 
Mais les exemples abondent. 
Au début du XXe siècle, l’extrême droite européenne admirait elle-même la politique américaine d’immigration, qui visait à exclure les « races indésirables ». 
Dans son manifeste Mein Kampf, Hitler salut l’Amérique comme « le seul et unique État » à progresser en direction d’un ordre sain, fondé sur les races. 
En effet, 30 états américains appliquaient à l’époque des lois contre le métissage, destinées à préserver la pureté raciale. 
Les institutions démocratiques américaines ne se sont nullement dressées contre de telles politiques au début du XXe siècle. Au contraire, ces lois anti-métissage ont été le pur produit du système démocratique américain, qui a pleinement permis au racisme de nombreux Américains de se faire entendre. 
Les tribunaux du pays ont eux-mêmes confirmé ces innovations juridiques, en usant de jurisprudences flexibles pour décider de qui pourrait obtenir le statut privilégié de « Blanc ». 
Les nazis s’y sont intéressés de près, ce qui les a conduit à élaborer leurs propres lois racistes – les lois de Nuremberg de 1935 – avec pour modèle les lois raciales américaines. 
Ainsi, plutôt que de soulever la question de savoir si les institutions américaines survivront à la présidence Trump, nous devons aujourd’hui songer à la manière dont ces institutions ont parfois été mises au service de finalités obscures. 
En effet, bien que les lois raciales américaines du début du XXe n’existent plus, le pays conserve le même ordre démocratique passionné, et la même souplesse jurisprudentielle qu’à l’époque. 
Sans doute ces institutions ne produiront-elles plus de lois Jim Crow. Pour autant, le système judiciaire américain, par exemple, demeure l’instrument d’un racisme institutionnalisé. 
Les Américains peuvent avoir honte que les institutions de leur pays aient inspiré les lois raciales nazies. 
Mais ils ne doivent pas craindre la menace d’un nazisme renaissant, en dépit de l’ambivalence de Trump dans la condamnation des suprématistes. Il leur faut davantage s’inquiéter de la capacité de leurs institutions à faciliter un obscurantisme qui, bien que nous nous refusions à l’admettre, puise son inspiration dans l’Amérique d’autrefois. 


Les deux crises de l’Amérique latine 
MEXICO CITY – En s’abandonnant à un optimisme impénitent, on pourrait considérer les événements du Venezuela et de Colombie comme les signes avant-coureurs de bonnes nouvelles à venir. 
Au Venezuela, l’élection du 7 octobre pourrait mettre un terme à 14 années de règne de Hugo Chávez, et à leur lot de destruction systématique de l’économie, de mesures de répression des médias et d’ingérence effrénée dans les affaires de pays extérieurs. 
En Colombie, les pourparlers de paix prévus pour le 8 octobre en Norvège entre le gouvernement du président Juan Manuel Santos et les guérilleros des FARC éveillent l’espoir d’un coup d’arrêt à 40 ans de guerre et d’effusions de sang. 
Malheureusement, il est peu probable que ces scénarios aboutissent à de tels dénouements. 
Dans les deux cas, la réalité future semble vouée à contredire les espoirs qui sont les nôtres. 
Chávez a directement participé à quatre élections au Venezuela : en 1998, lorsqu’il a été élu pour la première fois ; en 2004, lorsque l’opposition a exigé un référendum pour sa destitution ; en 2006, année de sa réélection ; et aujourd’hui encore, tandis que Chávez récupère des suites d’un cancer, et que le pays est plongé au cœur d’une grave crise de l’ordre public, qui voit Caracas se positionner en tant que ville la plus dangereuse de la planète. 
Chávez a remporté les trois premières batailles, et, pour plusieurs raisons, semble destiné à gagner de nouveau. 
Chávez est tout d’abord un animal politique exceptionnel, et il dispose de tous les leviers disponibles au niveau de la puissance étatique, du Conseil électoral à la compagnie pétrolière nationale PDVSA. 
Aussi compétent que puisse être Henrique Capriles Radonski, le candidat de l’opposition, le combat semble si déséquilibré que les chances de victoire de celui-ci apparaissent bien maigres. 
Illustration de ce déséquilibre, la population de l’ensemble du Venezuela a augmenté de 14% sur les 13 dernières années, et pourtant les listes électorales se sont gonflées de 53% ; ces nouveaux électeurs pourraient être des fantômes, des Colombiens, ou plusieurs générations de soutiens chavista déjà inscrits sur les listes bien qu’ils ne soient pas encore venus au monde. 
La plupart des sondages concluent à une avance considérable de Chávez (jusqu’à 15 points de pourcentage), ménageant pour autant une lueur d’espoir pour l’opposition. 
De nombreux organismes de sondage parmi les plus impartiaux, comme le Consultores 21 de Luis Christiansen, Varianzas et Keller, révèlent tous une étonnamment large proportion d’électeurs indécis – c’est-à-dire n’ayant pas répondu, ou ayant répondu ne pas savoir pour qui ils allaient voter. 
Dans un pays comme le Venezuela extrêmement polarisé et politisé, il est bien étrange que près de 20% des électeurs ne sachent pas encore vers qui s’orienter. 
Ainsi, certains analystes soupçonnent l’existence d’un « vote d’opposition caché, » à la manière de ce qui s’est produit au Nicaragua en 1990, avec la victoire de Violeta Chamorrro à l’élection présidentielle, ou au Mexique en 2000, lorsque Vicente Fox a terminé vainqueur. 
Selon cette logique, les « indécis » pencheraient en réalité en faveur de Capriles, et si leur nombre était supérieur à l’avance de Chávez dans les sondages, le caudillo pourrait alors perdre la bataille. 
Cette hypothèse n’est pas impossible, bien que peu probable, surtout si Chávez s’appuie sur plusieurs points de pourcentage de votes falsifiés avant et après la clôture des bureaux de vote. 
Compte tenu de la maladie du président, des difficultés considérables du Venezuela, et de la fatigue engendrée par 13 années de chavisme, l’espoir du pays repose bel et bien sur l’échec de Chávez aux prochaines élections. 
Le status quo pourrait bien perdurer également en Colombie. 
Personne ne sait exactement quand Santos a décidé de mener de nouvelles négociations auprès du plus ancien groupe armé d’Amérique latine – également l’un des plus vicieux – de la même manière que tout le monde, à l’exception de ses conseillers les plus proches, ignore combien de réunions ont déjà eu lieu, où et quand elle se sont tenues, et ce qu’il s’est précisément passé. 
Plusieurs indices suggèrent néanmoins que la quasi-totalité de la démarche aurait débuté il y a déjà un certain temps, une initiative dont il aurait été jugé nécessaire qu’elle demeure secrète jusqu’à ce qu’elle aboutisse à une entente significative sur les questions en suspend. 
Santos espérait probablement que les négociations soient considérées comme une relative capitulation sans condition, et comme un désarmement des « narco-guérilleros. » 
Sans doute entendait-il éviter le spectacle excessif et la propagande habituellement associés aux négociations publiques. 
Ainsi, il est possible que les pourparlers aient été dévoilés non pas en raison de leur avancée suffisante, mais parce que quelqu’un avait l’intention de les saboter. 
Mais qui cela pourrait-il bien être ? 
L’ancien président colombien Álvaro Uribe apparaît comme un suspect potentiel. 
Bien que Santos ait exercé dans le passé la fonction de ministre de la Défense d’un Uribe qui semblait prévoir d’en faire son successeur, les relations entre les deux hommes se sont par la suite détériorées. 
Grosso modo, Uribe, en tant que président, pensait que Santos respecterait sa volonté, et Santos est convaincu qu’il ne doit sa propre popularité (élevée, mais en déclin) qu’à lui-même, et qu’il ne l’a en rien empruntée à Uribe. 
Ces tensions se manifestent au niveau des questions politiques. 
Uribe reproche à Santos – au travers des 40 tweets quotidiens qu’il publie aux vues d’un million d’abonnés – de contredire sa position de matière de « sécurité démocratique, » d’être responsable de l’augmentation du nombre de « bacrims » (des bandes criminelles émergentes), de faire le jeu des deux voisins hostiles à la Colombie que sont le Venezuela et l’Équateur, et de poursuivre en justice certains de ses conseillers pour des motifs de corruption. 
Ce à quoi Santos ne réplique guère, préférant répondre par des actes : en faisant la paix avec Chávez et le président équatorien Rafael Correa, en dénonçant en justice les violations des droits de l’homme commis sous le mandat d’Uribe, et en procédant à l’arrestation de plusieurs de ses alliés politiques supposés corrompus. 
Et aujourd’hui, tout à coup, il choisit de défier et même d’offenser Uribe en menant des négociations avec les FARC ennemies, après les avoir frappé militairement de manière si dévastatrice que, cette fois, peut-être les pourparlers de paix aboutiront-ils. 
On comprend l’intérêt d’Uribe à menacer de divulguer des informations sur ces négociations, de même que celui de Santos à anticiper sur cette divulgation en officialisant ces négociations et en les conduisant au grand jour (étant prévu que les négociations débutent à Oslo et se poursuivent à la Havane). 
Seulement voilà, bien qu’il existe des exemples de succès de négociations de paix publicisées, sinon officielles, les exemples d’échecs ou d’impasses de ces négociations abondent en plus grand nombre, en raison de la pression associée au fait de travailler au vu et au su de la communauté internationale. 
En tant que fervent partisan des efforts de Santos en matière de droits de l’homme, de sa position en faveur d’un débat majeur sur la légalisation des stupéfiants, et de sa volonté de mettre un terme à la « guerre de Quarante Ans » colombienne, j’ai bien peur qu’Uribe ait mortellement frappé le processus de paix, et que le status quo sanglant et stérile du pays perdure de ce fait indéfiniment. 
Cela est fort dommage. 
Ainsi, il semble malheureusement que peu de choses soient vouées à changer dans l’histoire de ces deux voisins sud-américains – à moins que, comme cela se produit souvent, l’inattendu ne devienne soudainement inévitable, auquel cas tous les paris sont ouverts. 

Inde-Pakistan : Un véritable dialogue sur le Cachemire ? 
Après deux années marquées par des phases de tension d'autant plus inquiétantes que les deux pays disposent de l'arme atomique, l'Inde et le Pakistan ont à nouveau entamé des négociations, plutôt que d'échanger des menaces sur un arrière-fond nucléaire. Mais les discussions en cours ont-elles plus de chances d'aboutir que toutes celles qui les ont précédées au cours des cinquante dernières années ? 
Le 25 novembre 2003, l'Inde et le Pakistan ont convenu d'un cessez-le-feu le long de la ligne de contrôle, le long de la frontière qui sépare le Cachemire indien du Cachemire pakistanais et de la ligne de position terrestre dans la région stratégique du Siachen. 
Le cessez-le-feu couvre donc une zone étendue qui comporte les 778 kilomètres de la ligne de contrôle, les 150 kilomètres de la ligne de position terrestre et les 198 kilomètres de frontière internationale. 
Cela devrait permettre un dialogue constructif lors du sommet de l'Association de l'Asie du Sud pour la coopération régionale (SAARC) qui se tiendra à Islamabad le 4 et le 5 janvier. 
Enfin, le Pakistan a partiellement renoncé à son exigence - qui date de la création de l'Inde et du Pakistan il y a un peu plus d'un demi-siècle - d'un référendum d'autodétermination sous contrôle international au Cachemire. 
C'est là une concession courageuse, mais l'Inde attend encore un autre geste plus démonstratif du Pakistan avant de croire à sa volonté de paix ; elle veut que le Pakistan démantèle les infrastructures du terrorisme transfrontalier, notamment les camps d'entraînement des indépendantistes et de leurs alliés étrangers du djihad musulman. 
Mais des deux cotés, il est difficile de contrôler les partisans de la violence qui entretiennent l'agitation. 
Tant en Inde qu'au Pakistan, le Cachemire est la question nationale. 
Les gouvernements indiens et pakistanais qui se succèdent embrassent la cause du Cachemire, tant pour détourner l'attention de leurs échecs en matière de politique intérieure que pour ne pas donner l'impression de céder devant l'ennemi juré sur un problème aussi crucial. 
Avec une économie en dégringolade et la culture du djihad de tant de jeunes Pakistanais qui mine la crédibilité du Pakistan sur la scène internationale, les voix modérées ont de la difficulté à se faire entendre. 
L'éminent éditorialiste Amin M. Lakhani écrivait récemment dans le Dawn , le quotidien pakistanais le plus vendu, que "la focalisation du Pakistan sur le Cachemire ... est contre-productive. 
Sur le plan intérieur, cela nuit au développement économique, social et politique du pays, sur le plan international, [cela] porte atteinte à sa grandeur et entache sa réputation. 
Même son développement spirituel est atteint par la prolifération, la popularité et l'importance croissante ... de groupes extrémistes musulmans intolérants, agressifs et machistes." 
Lakhani souligne le paradoxe à voir 143 millions de Pakistanais tant sacrifier pour le droit à la démocratie et à l'autodétermination des 13 millions d'habitants du Cachemire, alors qu'eux-mêmes n'en ont pratiquement jamais bénéficié depuis 55 ans. 
Pendant combien de temps encore le Pakistan peut-il sans se ridiculiser exiger pour un autre peuple des droits qu'il dénie à ses propres citoyens ? 
Lakhani n'offre aucune réponse à cette grave question. 
Lors du sommet entre les dirigeants des deux pays, le Premier ministre indien, Atal Behari Vajpayee, ne manquera sans doute pas de poser la même question à son homologue pakistanais. 
Mais ce dernier, Mir Zafarulla Khan Jamali, ne peut offrir aucune réponse satisfaisante, car qu'il doit rendre des comptes à son patron, Pervez Moucharraf, le général qui est devenu président. 
Mais Vajpayee devrait faire plus que simplement river son clou à Moucharraf. 
Premier signe de bonne volonté depuis des années, le Pakistan est peut-être disposé à ne plus réclamer un référendum d'autodétermination pour le Cachemire. 
Vajpayee devrait tester le sérieux du Pakistan sur ce point. 
Car on peut avoir des doutes. Le 18 décembre, le président Moucharraf déclarait que lors du sommet du SAARC à Islamabad, il demanderait l'organisation d'un référendum au Cachemire sous les auspices de l'ONU. 
Le jour suivant, le porte-parole du ministère des Affaires étrangères, Masood Khan, affirmait que le président Moucharraf était prêt à abandonner cette exigence. 
L'Inde doit savoir si Moucharraf est sincère. 
Si c'est le cas, la base d'un véritable dialogue pour désamorcer la crise du Cachemire est possible. 
Mais au point où il en est, Moucharraf a toutes les raisons de tenir un double langage. 
Il a récemment survécu à deux tentatives d'assassinat et les islamistes l'accusent de traiter avec l'ennemi infidèle, l'Inde. 
Cette rhétorique ne prête pas à l'optimisme quant au résultat du sommet. 
La fragilité de sa position sur le plan intérieur fait de Moucharraf la dernière personne à laquelle on peut penser pour résoudre la crise du Cachemire. 
Considéré comme pro-Américain à cause de son attitude lors de la récente guerre en Afghanistan, il a besoin de redorer son image de nationaliste. 
Or le Cachemire représente l'occasion rêvée. 
Vajpayee pour sa part a laissé entendre que si le Pakistan veut d'un accord décent, il vaut mieux que ce soit avec lui, car il risque d'être, et pour longtemps, le dernier leader indien à accepter de faire des concessions, aussi minimes soient-elles, sur cette question. 
Pour l'instant, les durs de son parti nationaliste, le BJP (Bharatiya Janata Party), sont encore dociles, mais le BJP n'a jamais fait preuve de la moindre sollicitude à l'égard des intérêts du Pakistan. 
Aussi, le temps ouvert à la négociation risque-t-il de ne pas durer. Malheureusement, on n'a sans doute pas encore fini de jouer avec le feu nucléaire sur la question du Cachemire. 



Les leçons de la guerre en Irak 
NEW YORK – À l’issue de sept années de travail, qui ont abouti à la présentation de 12 dossiers réunissant preuves, découvertes, conclusions et synthèse analytique, le rapport de la Commission d’enquête sur le déclenchement de la guerre en Irak, plus connu sous le nom de rapport Chilcot (du nom de son président Sir John Chilcot), est désormais mis à la disposition de tous. 
Il faut s’attendre à ce que peu de gens le lisent en intégralité, le résumé de ce rapport (qui s’étend sur plus de 100 pages) étant si exhaustif qu’il en nécessiterait sa propre synthèse. 
Il serait toutefois dommage que ce rapport ne soit pas lu et, plus important encore, qu’il ne soit pas étudié par le plus grand nombre, dans la mesure où il renferme un certain nombre d’informations utiles sur la manière dont la diplomatie fonctionne, dont les politiques sont élaborées, et dont les décisions sont prises. 
Il nous rappelle également toute l’importance que revêtent cette décision qui consista en 2003 à envahir l’Irak, ainsi que le poids des événements qui suivirent, dans notre compréhension du Moyen-Orient à l’heure actuelle. 
L’un des axes majeurs du rapport réside dans le fait que la guerre d’Irak n’était pas une nécessité absolue, et encore moins au moment de son déclenchement. 
En effet, la décision d’une intervention militaire s’est en partie fondée sur des renseignements erronés. 
L’Irak constituait à l’époque tout au plus un début de menace, mais certainement pas une menace imminente. 
Les alternatives à l’emploi de la force militaire – en premier lieu desquelles un éventuel renforcement des efforts qu’auraient pu fournir la Turquie et la Jordanie pour faire respecter et pour soutenir les sanctions émanant de l’ONU et visant à faire pression sur Saddam Hussein – ont été à peine explorées. 
La diplomatie s’est ainsi précipitée. 
Plus problématique encore, cette guerre a été entreprise sans une préparation suffisante des lendemains de l’intervention. 
Comme le souligne à juste titre le rapport, nombre des acteurs des gouvernements américain et britannique avaient bel et bien prévu la possibilité que le chaos survienne à l’issue de l’effondrement d’un pouvoir exercé d’une main de fer par Saddam Hussein. 
Les décisions visant à dissoudre l’armée irakienne, ainsi qu’à interdire à tous les membres du parti Baas de Saddam d’occuper la moindre fonction au sein du gouvernement d’après-guerre (plutôt que de n’en exclure que quelques dirigeants), ont constitué de très graves erreurs. 
L’intervention en Irak n’a pas seulement été une guerre de choix (plutôt que de nécessité), mais également une démarche politique malavisée et piètrement mise en œuvre. 
Une bonne partie du rapport se concentre sur les démarches du Royaume-Uni, et sur le soutien du Premier ministre de l’époque Tony Blair en faveur de la politique américaine. 
La décision d’associer le Royaume-Uni aux États-Unis constituait une stratégie justifiable pour un pays présentant une moindre taille et tirant principalement son influence d’une telle relation bilatérale de proximité. 
Là où le gouvernement de Tony Blair a eu tort, c’est en n’exerçant pas davantage d’influence sur la politique menée, en échange de son soutien. 
L’administration de George W. Bush aurait peut-être rejeté de tels efforts, mais le gouvernement britannique aurait ensuite pu faire le choix de prendre ses distances par rapport à une politique que bon nombre considéraient comme vouée à l’échec. 
Nombreux sont les enseignements qu’il convient de tirer de la guerre en Irak. 
Une première leçon, étant donné combien les hypothèses de base influencent ce que les analystes ont tendance à relever lorsqu’ils se penchent sur les informations disponibles, réside dans cette réalité selon laquelle des hypothèses erronées peuvent conduire à des politiques dangereusement défaillantes. 
La quasi-totalité des acteurs ont supposé que le non-respect des inspections de l’ONU par Saddam s’expliquait par le fait que celui-ci dissimulait des armes de destruction massive. 
Ce qu’il cachait en réalité n’est autre que le fait qu’il ne possédait pas d’armes de ce type. 
De même, avant le déclenchement de l’intervention, nombre de dirigeants politiques considéraient que la démocratie triompherait rapidement une fois Saddam écarté. 
L’exercice consistant à mettre en opposition des hypothèses aussi fondamentales et aussi empreintes de conséquences avec les points de vue de l’ « opposition » – c’est-à-dire des acteurs s’inscrivant en défaveur d’une politique donnée – devrait faire partie de la procédure habituelle. 
Intervient également une réalité selon laquelle le fait de renverser des gouvernements, aussi difficile que cela puisse être, présente une difficulté bien moindre que de créer l’environnement de sécurité nécessaire à un nouveau gouvernement pour consolider son autorité et gagner en légitimité auprès de l’opinion publique. 
L’instauration du moindre semblant de démocratie, au sein d’une société dénuée de la plupart des prérequis fondamentaux à un tel concept, nécessite en effet plusieurs décennies, et pas seulement quelques mois. 
Bien que le rapport Chilcot n’évoque pas outre mesure l’héritage légué par la guerre en Irak, il est important de s’y intéresser. 
D’abord et avant tout, cette guerre est venue perturber l’équilibre régional des puissances. 
N’étant plus en position de faire contrepoids à l’Iran, l’Irak est tombé sous son influence. 
L’Iran a été non seulement libre de développer un programme nucléaire conséquent, mais également d’intervenir dans plusieurs pays de la région, de manière directe ou via des intermédiaires. 
Les conflits sectaires sont venus empoisonner les relations entre les sunnites et les chiites dans l’ensemble de la région. 
Le sentiment de mise à l’écart ressenti par les soldats et officiers d’une armée de Saddam dissolue a quant à lui alimenté l’insurrection sunnite, et en fin de compte abouti à la montée en puissance du prétendu État islamique. 
La guerre a non seulement profondément impacté l’Irak et le Moyen-Orient, mais également considérablement influencé par la suite le Royaume-Uni et les États-Unis. 
En effet, le vote parlementaire britannique de 2013 à l’encontre d’une participation à quelque effort militaire visant à pénaliser le président syrien Bachar el-Assad pour sa défiance face aux mises en garde explicites de non utilisation d’armes chimiques, dans le cadre de la guerre civile qui ravageait son pays, a très certainement à voir avec le sentiment que l’intervention militaire en Irak avait été un échec. 
Il est également possible qu’une part de l’actuelle défiance vis-à-vis des élites, qui a conduit une majorité d’électeurs à soutenir le « Brexit », puise sa source dans l’expérience de la guerre en Irak. 
La guerre d’Irak et ses lendemains ont de la même manière influencé la pensée de l’administration du président américain Barack Obama, qui s’est montré peu enclin à mener de nouvelles aventures militaires au Moyen-Orient à l’heure où de nombreux Américains souffraient d’une certaine « fatigue » face à de telles interventions. 
Le danger réside bien entendu en ce que les leçons sont parfois tirées à l’excès. 
L’enseignement majeur de la guerre en Irak ne doit pas consister en l’idée que toute intervention armée au Moyen-Orient ou ailleurs devrait être exclue, mais plutôt en ce qu’elle ne devrait être amorcée qu’à condition de constituer la meilleure stratégie existante, et à condition que les fins soient vouées à en justifier le coût. 
La récente intervention en Libye est venue violer ce principe, tandis que l’intervention en Syrie s’est révélée encore plus coûteuse, mais cette fois-ci en raison de ce qui n’a pas été fait. 
La guerre d’Irak s’est révélée suffisamment coûteuse, sans que par là-dessus nous venions à en tirer des leçons erronées. 
Il s’agirait en effet de l’ironie ultime, qui ne ferait qu’ajouter à la tragédie. 



Le combat pour une alimentation saine 
DRESDE – Dans quelle mesure les gouvernements doivent-ils réglementer ou taxer les comportements addictifs ? 
Cette question a longtemps encadré le débat public sur l'alcool, le tabac, le jeu et sur d'autres produits et services dans de nombreux pays à travers le monde. 
Et à présent aux États-Unis (sans conteste la principale culture de consommation mondiale), le débat s'oriente vers le combat contre l'épidémie d'obésité infantile. 
Quelle ironie ! Nous vivons dans un monde où la malnutrition infantile touche de nombreux pays en voie de développement, au moment même où l'obésité infantile devient l'un des principaux fléaux de santé pour les économies avancées. 
La Banque Mondiale estime par exemple que plus d'un tiers de tous les enfants indonésiens souffrent d'un retard de croissance dû à la malnutrition. Ce retard de croissance les expose au risque d'effets irréversibles sur la condition physique et le développement cognitif. 
Pourtant, le sort des enfants souffrant de malnutrition dans les pays en développement ne fait pas de l'obésité touchant les pays avancés un problème moins inquiétant. 
En effet, bien qu'elle ne soit peut-être pas sur un pied d'égalité avec le réchauffement climatique et les pénuries d'eau imminentes, l'obésité et en particulier l'obésité infantile, figure néanmoins sur la courte liste des principaux défis de santé publique auxquels sont confrontés les pays avancés au XXIème siècle. Et elle touche rapidement de même de nombreuses économies de marché émergentes. 
Pourtant la solution à ce problème pose des défis beaucoup plus difficiles que le genre d'interventions réussies de santé publique du siècle dernier, à savoir la vaccination quasi-universelle, la fluoration de l'eau potable et les règles de sécurité sur les véhicules motorisés. 
La question est de savoir s'il est réaliste d'espérer réussir sans que le gouvernement ne recoure à des instruments beaucoup plus directs que ceux qu'il semble actuellement prêt à déployer. 
Compte tenu de l'énorme impact de l'obésité sur les dépenses de santé, sur l'espérance de vie et sur la qualité de vie, voilà bien un sujet qui mérite une attention urgente. 
Les États-Unis conduisent le monde vers l'obésité et sont à l'avant-garde de ce débat. 
Quasiment tout le monde s'accorde à dire que la première ligne de défense doit être une meilleure éducation des consommateurs. 
La campagne de sensibilisation « Let’s Move » de la première dame Michelle Obama espère éradiquer l'obésité infantile en une génération, mais son impact reste jusqu'à présent peu clair. 
D'autres efforts sont en cours, notamment les appels lancés par des célébrités comme le chef Jamie Oliver ainsi que des tentatives d'utilisation de plates-formes d'apprentissage participatif, comme celle de Kickin’ Nutrition inspirée par Sesame Street (à titre informatif : mon épouse en est à l'origine). 
Cependant, bien que l'éducation soit essentielle pour combattre l'obésité, il est très difficile de savoir si cela sera suffisant dans un environnement alimentaire dominé par de grandes sociétés dotées de moyens énormes et de tous les moyens visant à stimuler une consommation excessive. 
Les enfants visés par les programmes télévisés commerciaux sont gavés de publicité d'aliments industriels, dont les bienfaits pour la santé humaine sont plus que douteux. 
Et pour chaque célébrité qui donne de son temps pour lutter contre l'obésité, une dizaine d'autres acceptent des cachets pour des produits racoleurs, comme les sodas ultra-sucrés, qui sont sans aucun doute le tabac de notre génération. 
Il est difficile pour les groupes de bénévoles de rivaliser contre les valeurs de produits incarnées par Beyoncé dans la publicité pour Pepsi ou par Taylor Swift dans celle de Diet Coke. 
Les causes de l'obésité sont complexes et la science de la compréhension du comportement humain est embryonnaire. 
Mais ce n'est pas une hyperbole de qualifier ce problème d'épidémie. 
Selon le Centre américain de prévention et de contrôle des maladies (CDC), environ 18% des enfants âgés de 6 à 11 ans aux États-Unis ne sont pas seulement en surpoids, mais bel et bien obèses. 
Les risques posés par cette épidémie sont multiples, mais le plus important d'entre eux est que l'obésité engendre l'obésité de l'adulte, ce qui fait significativement augmenter le risque de diabète et de maladies cardiaques. 
Les experts estiment en effet que plus de 18% de tous les adultes dans les économies avancées sont obèses. 
Des chiffres encore plus étonnants estiment que près de 9% de tous les Américains (et un pourcentage analogue d'adultes dans le monde entier), ont le diabète. 
Pourtant les politiciens s'attaquent aux géants de l'agroalimentaire à leurs risques et périls. 
Quand l'ancien maire populaire de New York, Michael Bloomberg, a tenté d'interdire les plus grandes boissons sucrées, l'opinion publique (sans parler de la Cour d'appel de l'État de New York), a rejeté cette tentative, malgré le soutien d'experts médicaux. 
De nombreux commentateurs, y compris ceux qui étaient favorables à l'objectif de Bloomberg, ont fait valoir qu'il était mauvais de tenter de légiférer aussi directement sur le comportement du consommateur. 
Pourtant lorsque l'on considère les autres efforts fructueux visant à améliorer la santé publique au cours des cinq dernières décennies (par exemple les interdictions de fumer, les lois pour le port de la ceinture de sécurité et les limitations de vitesse), il semble bien que la législation ait généralement complété la tâche de l'éducation. 
Une approche moins intrusive pour influencer les choix de nourriture pourrait consister en une taxe de détail sur tous les aliments industriels (pas seulement sur les boissons sucrées) et en une subvention compensatoire sur les aliments non-industriels. 
À la longue, les familles à faibles revenus (qui souffrent le plus de l'obésité) en seraient les plus grands bénéficiaires. 
Et à court terme, tous les effets de revenu pourraient être compensés par des transferts accrus. 
En collaboration avec les chercheurs médicaux David Ludwig et Dariush Mozaffarian, j'ai proposé un aperçu d'une approche de ce genre. 
Évidemment certains aliments industriels sont bien pires que d'autres. 
Une ventilation plus complexe est possible et d'autres idées doivent bien évidemment être évaluées et vérifiées. 
Mais notre approche a l'avantage pratique important de la simplicité. 
Ce qu'il faut avant tout comprendre, c'est que la culture de consommation des États-Unis est dominée par une industrie alimentaire qui exploite le plaisir normal que prennent les gens à manger, pour le transformer (dans de nombreux cas) en une chose addictive et destructrice. 
Toute personne qui visite les États-Unis peut facilement se rendre compte de l'étendue de ce problème. 
Le bon point de départ pour traiter ce problème peut consister à créer un meilleur équilibre entre l'éducation et la désinformation commerciale. 
Mais la nourriture est si addictive et l'environnement si biaisé à l'égard des produits malsains, qu'il est temps de penser à une plus large intervention de l'État. 
Cela devrait certainement inclure une énorme augmentation des dépenses en faveur de l'éducation publique. 
Mais je suspecte qu'une solution à long terme devra impliquer davantage de règlementation directe et qu'il n'est pas trop tôt pour commencer à discuter de ses modalités. 

Sombre époque pour les enfants 
NEW YORK, STOCKHOLM – On se souviendra probablement de l’année 2016 pour des événements militaires et politiques, mais elle restera également dans les annales de l’histoire comme l’une des pires années pour les enfants depuis la Seconde Guerre mondiale. 
Presque tous les jours, les médias foisonnaient d’images de jeunes enfants morts, blessés ou en détresse : un jeune garçon assis, assommé et exsangue après le bombardement du foyer familial, des petits corps d’enfant déterrés des décombres et des tombes d’enfant sur les côtes de la Méditerranée qui marquent le décès d’enfants inconnus. 
Ces images sont poignantes et dérangeantes. 
Et pourtant elles ne peuvent saisir toute l’ampleur de la souffrance des enfants. 
Plus de 240 millions d’enfants vivent en zones de conflit — des champs de la mort en Syrie, au Yémen, en Irak et au nord du Nigeria, aux zones où l’horreur règne même si elle n’est pas documentée comme en Somalie, au sud du Soudan et en Afghanistan. 
Et des 50 millions d’enfants dont la famille a dû s’exiler à l’étranger ou qui ont été déplacés dans leur propre pays, plus de la moitié ont été déracinés par la force et sont constamment confrontés à des événements qui menacent leurs vies et leur bien-être. 
Des millions d’enfants souffrent de malnutrition et ne fréquentent pas l’école ; des millions d’entre eux ont été témoins d’innommables brutalités ; et des millions sont menacés d’exploitation, de sévices et d’autres maux encore pires. 
Ce ne sont pas que des discours ; c’est la réalité. 
Les Nations Unies — avec l’appui de pays comme la Suède et en collaboration avec le réseau d’interventions humanitaires coordonnées comprenant l’UNICEF — allègent les souffrances partout et au moment où c’est possible. 
Mais le nombre et la complexité des crises en série mettent ce système à l’épreuve comme jamais auparavant. 
De nouveaux problèmes, comme l’extrémisme, accroissent les risques subis par les enfants et rendent encore plus ardues et dangereuses les interventions cherchant à leur porter assistance. 
Parallèlement, les groupes armés prennent de plus en plus pour cible les écoles, les hôpitaux et les foyers, ce qui rajoute aux souffrances de personnes innocentes. 
Les solutions politiques à ces conflits sont le plus sûr moyen pour faire disparaître les souffrances des populations et mettre fin aux violations impitoyables des droits de la personne. 
Or, en attendant ce dénouement idéal, il est nécessaire d’étayer la capacité actuelle du réseau humanitaire pour rejoindre les enfants dans des zones où les risques sont plus élevés. 
Il y a plus de 70 ans, les dirigeants mondiaux ont tenté de porter remède à une crise humanitaire sans précédent issue de la Seconde Guerre mondiale par la création de nouvelles institutions pour apporter une assistance immédiate à ceux qui en ont besoin. Ces nouvelles entités internationales jetaient les assises d’un avenir fondé sur la coopération, le dialogue et les résultats concrets, plutôt que sur les conflits, les catastrophes et le néant. 
Ce fut un tournant décisif dans l’histoire mondiale ; nous sommes maintenant arrivés à une autre étape. 
Il faut désormais faire appel au même esprit de solidarité et de créativité qui a su inspirer les générations précédentes, non pas par la création de nouvelles institutions, mais par de nouvelles méthodes d’intervention devant les âpres réalités de notre époque. 
Tout d’abord, il est urgent de mobiliser l’innovation pour accroître notre capacité de répondre aux besoins des enfants coupés de l’assistance dans des régions assiégées ou dans des collectivités sous le joug des extrémistes. 
Il nous faut explorer toutes les options, comme se servir de drones pour larguer de la nourriture et des fournitures médicales ou mettre au point des applications sur appareils portables pour jauger tous les besoins et assurer le suivi des fournitures sur le terrain et la sécurité des travailleurs humanitaires. 
Même s’il n’y aura jamais substitut pour un accès sécurisé et sans entrave à l’aide humanitaire, il est nécessaire d’explorer toutes les pistes pour rejoindre les enfants en danger. 
En gros, les États et les agences doivent mieux coordonner leurs interventions pour apporter une aide à court terme et à long terme de façon plus efficace afin de maximiser les retombées des fonds affectés. 
Vu la prolifération des crises récurrentes, les synergies doivent aussi être optimisées entre les initiatives d’aide humanitaire et de développement, car les deux vont de pair. 
Les méthodes d’intervention d’urgence servent de fondement pour la croissance et la stabilité futures et les modes d’investissement de développement peuvent contribuer à renforcer la capacité d’adaptation aux urgences futures. 
Finalement, les États doivent changer la façon dont ils calibrent l’aide essentielle qu’ils apportent pour répondre aux besoins fluctuants. 
Ces dernières années, à mesure que les appels pour de l’aide se sont multipliés, les pays traversant une période d’austérité nationale ont dû de plus en plus justifier les budgets qu’ils accordent à l’aide étrangère. 
Bon nombre de pays donateurs ont affecté des fonds d’aide à des fins précises. 
Ces fonds resteront certainement un outil indispensable des initiatives d’aide humanitaire et de développement ; par contre dans l’environnement imprévisible actuel, il est essentiel d’accorder un financement à long terme selon des critères plus souples. 
Le financement dit « structurel » permet à l’ONU comme aux organismes non étatiques d’intervenir plus rapidement dans des situations d’urgence et de planifier plus stratégiquement. 
Un tel financement permet d’offrir de l’aide vitale lorsque les gens en ont le plus besoin, au lieu de devoir attendre que les pays répondent aux appels d’aide humanitaire circonscrite. 
Ceci est particulièrement important pour résoudre les crises « oubliées » que les médias n’ont peut-être pas vues passer. 
La Suède fait depuis longtemps la promotion de tels modes d’assistance souples pour les organismes de l’ONU, car elle considère qu’ils donnent de meilleurs résultats. 
Pour cette raison, l’État suédois a récemment décidé de doubler sa contribution pour 2016 au fonds structurel de l’UNICEF. 
Maintenant que le monde entier œuvre de concert dans le cadre d’un nouveau programme international de développement, il faut espérer que cette pratique se généralisera et inspirera d’autres États à s’orienter davantage vers un modèle de financement optimisé d’aide humanitaire et de développement durable. 
Notre devoir est de protéger les droits, la vie et le futur des enfants les plus vulnérables du monde. 
Dans la mesure où nous y parvenons, nous aiderons aussi à assurer notre avenir commun. 

Les enfants des Français 
Une caractéristique étonnante et souvent ignorée de la France qui a élu Nicolas Sarkozy comme nouveau président – sur le point de donner à ses alliés politiques un puissant mandat parlementaire – est son mélange d’optimisme privé et de pessimisme public. 
Voyez plutôt : la France a le taux de fécondité le plus élevé de l’Union européenne (à peine moins de deux enfants par femme), bien au-dessus de celui de l’Irlande pourtant en forte progression. 
Bien entendu, ce taux n’est pas suffisant pour pourvoir aux besoins de la population française actuelle, mais il est bien plus fort que celui de ses voisins européens et quasiment le même que celui des Etats-Unis. 
Malgré cela, il ressort des sondages Eurobaromètre que les Français sont les plus pessimistes de tous les Européens lorsqu’il s’agit de l’avenir commun de leur nation. 
Comment des personnes si négatives à cet égard peuvent‑elles être si confiantes pour construire leur avenir au sein de leur famille ? 
En effet, usés par des décennies d’incapacité gouvernementale à juguler un chômage écrasant, les Français donnent souvent l’impression de s’être retirés de la sphère politique pour se concentrer sur leur vie personnelle et sur leurs loisirs. 
Les musées, le jardinage, les clubs de toute sorte prospèrent dans la France d’aujourd’hui. 
Les associations privées ont semble‑t‑il repris les choses là où les partis politiques et les syndicats se sont arrêtés. 
Pourtant, si les Français ont tourné le dos à la sphère publique, comment interpréter le taux record de participation aux récentes élections présidentielles, où plus de 85 % des personnes inscrites sur les listes électorales sont venues voter aux deux tours ? 
Comment expliquer l’engouement pour la campagne et pour Nicolas Sarkozy lui-même, notamment le soutien massif qu’il a reçu aux élections législatives ? 
La ferveur politique n’aurait donc pas disparu du pays de Rousseau et de Danton. 
La vérité doit donc être ailleurs : les Français n’ont pas perdu espoir dans la politique, ils attendent tout simplement un vrai chef de file. 
En fait, on peut dire que les Français n’iront jamais croire que l’État manque de pouvoir, qu’il y ait ou non mondialisation. 
Ils espèrent toujours bien plus de leur gouvernement que d’une Europe intégrée ou d’un monde sans frontières. 
Certes, les Français sont d’incorrigibles adeptes des aides sociales (et ils ne sont pas les seuls). 
Nicolas Sarkozy semble comprendre cela de façon instinctive. 
Ses priorités portent sur la libéralisation nationale – ne pas se limiter aux 35 heures, mettre fin aux régimes de retraites spéciaux accordés à certaines professions, renforcer les mesures d’incitation à travailler et à s’enrichir –, et visent à se prémunir contre les effets vertigineux de la mondialisation, probablement par un soutien renforcé à la politique agricole commune de l’Union européenne, un scepticisme à l’égard de la libéralisation du commerce et une volonté d’améliorer la gestion économique de l’Union européenne. 
Cependant, c’est justement parce qu’ils se soucient de l’avenir de leurs nombreux enfants que les Français sont beaucoup plus sensibles à certaines réformes avisées que ne le supposent généralement la plupart des commentateurs politiques (et des hommes politiques). 
L’enseignement secondaire et l’enseignement supérieur figurent à juste titre au rang de priorités du nouveau gouvernement, tout autant que les mesures ayant pour but de préparer l’État à encourager l’entreprenariat et à donner un coup de fouet à la dynamique économique, par le biais de garanties publiques pour le logement et les jeunes entreprises, et d’abattements fiscaux pour les investissements dans les petites entreprises. 
En outre, la France a désespérément besoin de faire preuve de davantage de réalisme quant à la nature de sa diversité culturelle actuelle. 
Et personne ne devrait oublier que, malgré le discours de sa campagne et son apparente impopularité auprès de nombreux immigrants, Nicolas Sarkozy, lui-même fils d’immigré, se prononce en faveur de mesures anti‑discriminatoires audacieuses. 
D’ailleurs, le choix de nommer une femme d’origine nord‑africaine au poste de Ministre de la Justice a dissipé le doute dès le début. 
La plupart des Français comprennent que leurs espaces publics – le marché de l’emploi, le lieu de travail, le logement et les institutions de l’éducation – sont minés par la discrimination. 
Avec les zones suburbaines françaises défavorisées, les fameuses banlieues [en français dans le texte], l’idéal de « fraternité » sonne comme une injure en plus d’une blessure. 
Il n’y a pas de plus grande mission pour Nicolas Sarkozy que d’ouvrir, de l’intérieur, toutes les portes aux enfants de ceux qui, comme son père, ont immigré en France. 
Il ne faut donc pas se tromper sur le sujet. 
Nicolas Sarkozy n’a pas été élu pour adapter la France à une mondialisation difficile à cerner. 
Son mandat est bien plus ardu que cela : il doit concilier les intérêts publics et les passions privées de la France. 

Chili : un mur à abattre 
SANTIAGO – Le Chili a fêté ses 200 ans d'indépendance en 2010. 
Seuls 20 des 198 pays sur Terre ont atteint cette durée. 
Cela a donc été aussi le moment pour nous les Chiliens de nous retourner sur notre passé et de nous poser une question très simple et très profonde : avons-nous réussi ? 
Si nous nous comparons au reste de l'Amérique latine, nous avons réussi. Alors que nous étions il y a 25 ans l'un des pays les plus pauvres du continent, nous sommes maintenant celui qui a le revenu le plus élevé par habitant dans la région. 
Mais si nous nous comparons au groupe privilégié des pays développés, nous avons encore beaucoup à apprendre. 
Le grand objectif, la grande mission, le défi primordial de notre génération, la génération du Bicentenaire, est celui-ci : devenir le premier pays d'Amérique latine à pouvoir dire avant la fin de cette décennie, avec fierté et humilité, qu'il a vaincu la pauvreté et qu'il est devenu un pays développé, offrant de véritables possibilités de progrès matériel et spirituel à tous ses enfants. 
Certes, c'est un rêve qui s'est révélé complètement illusoire durant les 200 premières années de notre indépendance, alors pourquoi le présent serait-il différent ? 
Cet objectif est devenu tout à fait réalisable et il constitue de ce fait une obligation morale. 
A parité de pouvoir d'achat, notre PIB par habitant est de 15000 dollars. 
Nous avons fixé un objectif de croissance de 6% par an de manière à atteindre en 2018 le même PIB par habitant que celui de pays européens tels que le Portugal ou la République tchèque. 
Nous travaillons aussi à doubler le taux de création d'emploi des années précédentes, pour en créer un million durant la période 2010-2014. 
Tous les indicateurs montrent que nous sommes en bonne voie. 
Malgré les conséquences dévastatrices du tremblement de terre et du tsunami de février dernier, l'économie chilienne a un taux de croissance proche de 6% et nous avons créé prés de 300 000 nouveaux emplois durant les 9 premiers mois de mon gouvernement, un chiffre sans précédent dans notre Histoire. 
Ces objectifs sont réalisables parce que le monde a changé. 
Le Rideau de fer qui divisait de manière irréconciliable l'Est et l'Ouest n'existe plus. 
La mondialisation et les nouvelles technologies ont abattu le mur qui séparait depuis des siècles les pays riches du Nord et les pays pauvres du Sud. 
Mais il reste un troisième mur, moins visible que les autres mais tout aussi nuisible, si ce n'est davantage. 
Il nous a accompagnés de tout temps. C'est le mur qui sépare la vieille mentalité qui consiste à vivre dans la nostalgie d'un passé supposé radieux et la crainte du futur, et l'esprit créatif, jeune et dynamique, persuadé que le meilleur reste à venir. 
Ce mur a empêché le Chili et l'Amérique latine de se joindre à la Révolution industrielle du 19° siècle, c'est à cause de lui que nous sommes encore aujourd'hui un pays sous-développé. 
Il nous faut l'abattre si nous ne voulons pas manquer la révolution d'aujourd'hui, la révolution qui fait de la connaissance, de la technologie et de l'information le fondement de nos sociétés. 
Cette révolution sera des plus généreuses à l'égard des pays qui s'y joindront – mais totalement indifférente, voire cruelle, à l'égard de ceux qui l'ignoreront ou ne s'y joindront pas. 
Comment le Chili va-t-il abattre ce mur ? 
Tout d'abord en renforçant les trois piliers fondamentaux sans lequel il ne peut y avoir ni développement ni progrès : une démocratie stable et participative, une économie compétitive et ouverte sur le monde et un Etat fort qui combat efficacement la pauvreté et favorise l'égalité des chances. 
Mais tout cela ne suffit pas si l'on ne veut pas construire sur du sable. Au 21° siècle, les pays émergents comme le Chili doivent investir dans ce qui fait une société moderne. 
Je pense au capital humain, notre plus grande ressource, à la science et aux technologies qui permettront des avancées encore insoupçonnées. 
Il faut également encourager l'innovation et l'esprit d'entreprise, les seules ressources inépuisables dont nous disposions, et promouvoir le dynamisme et la souplesse dont les marchés et la société ont besoin pour progresser. Dans tous ces domaines, nous devons impulser le changement, plutôt que d'être toujours à la traîne, essayant après coup de nous y adapter. 
Telles sont nos priorités de mon gouvernement. Tandis que le Chili s'intègre de plus en plus dans l'économie mondiale, nous poursuivons des réformes de structure destinées à améliorer substantiellement la qualité du système éducatif. 
Lors des quatre prochaines années, 75% des travailleurs chiliens bénéficieront d'une formation permanente, nous assurerons l'accès universel à l'internet rapide, doubleront le budget consacré à la science et aux technologies, encourageront l'innovation et la création d'entreprises dans le secteur public et dans le secteur privé. Quant aux formalités nécessaires pour démarrer une entreprise, elles seront gratuites et ne prendront qu'une journée. 
Ce sont quelques-unes des nombreuses mesures qui constituent à la fois les objectifs et la fondation même de mon gouvernement. 
Ce sont des objectifs nobles et ambitieux, entièrement réalisables par le Chili d'aujourd'hui, le Chili du Bicentenaire, un pays qui considère le 21° siècle avec plus d'optimisme et d'enthousiasme qu'il n'en a jamais eu. 

Le menuet présidentiel du Chili 
BUENOS AIRES – Le Chili est la success story de l’Amérique Latine depuis les années 80, avec une croissance économique rapide, une intégration réussie dans l’économie mondiale, de solides institutions démocratiques, une bureaucratie efficace et peu de corruption. 
L’ensemble des indicateurs montrent que le pays s’en sort bien mieux que la plupart des pays de la région. 
Il n’est donc pas surprenant que les Chiliens aient maintenu au pouvoir la coalition Démocrates Chrétiens / Socialistes (la Concertación ) pendant quatre termes consécutifs depuis 1990, date à laquelle la démocratie fut restaurée après 17 années du gouvernement répressif militaire du général Augusto Pinochet. 
Le 13 décembre prochain, cependant, les élections présidentielles pourraient bien donner des sueurs au candidat de la Concertación . 
La Concertación présente le démocrate chrétien Eduardo Frei, fils de l’ancien président qui gouvernât de 1994 à 2000. 
Son opposant est Sebastián Piñera, un magnat, ancien sénateur, déjà candidat en 2006 et qui représente les principales forces de l’opposition (les conservateurs modérés de la Renovación Nacional (RN) de Piñera et l’Union Démocrate indépendante (UDI), plus à droite.) 
Jusque là, rien de nouveau : le RN et le UDI, dont les principales différences sont leur point de vue sur le gouvernement militaire dont ils sont issus (le RN étant moins auto-critique), ont été les principaux challengers lors de toutes les élections précédentes. 
Mais le changement est à l’horizon et il a le visage d’un non-conformiste de 36 ans qui n’est soutenu par aucun parti traditionnel. 
Marco Enríquez-Ominami dont les derniers sondages lui accordent environ 20% d’intentions de votes, est dans un mouchoir de poche avec Frei (environ 26%) et Piñera (quelques 38%). 
Le soutien populaire inattendu accordé au jeune candidat est ancré dans la coalition au pouvoir : son père adoptif est un éminent sénateur socialiste très en vue (son père biologique, un des leaders de la gauche révolutionnaire des années 70 fut tué par la police politique de Pinochet). 
Marco lui-même fut élu député sous étiquette socialiste, avant de rompre avec le parti lorsque ce dernier lui refusa l’opportunité de contester la nomination de Frei dans le cadre de primaires. 
Avec ce mélange unique de bon connaisseur des affaires internes et son statut d’outsider, et une fraicheur qui fait défaut aux deux autres candidats, Enríquez-Ominami est allé plus loin que ne le présageait la plupart des observateurs. 
L’avance de Piñera et l’émergence de Enríquez-Ominami traduisent probablement le même phénomène : une lassitude avec, et au sein de, la Concertación . 
Malgré ses nombreux succès depuis 1990, et la forte popularité de l’actuelle présidente (la socialiste Michelle Bachelet, première femme élue chef de l’exécutif au Chili), l’heure a tourné. 
Différents groupes se sont détournés des partis en place ces dernières années. 
De nombreux électeurs ont fait de même, principalement en faveur de Enríquez-Ominami. 
Les chiffres modérés de Frei reflètent ses propres faiblesses (il est notoirement peu charismatique et était le moins populaire des quatre présidents de la Concertación ), ainsi que le stress inévitable que vingt ans de pouvoir ininterrompu mettent sur la coalition sortante. 
Il est probable que la droite gagnera le premier tour, mais avec moins de 50% des voix. 
Même une victoire confortable de Piñera pourrait être renversée lors des résultats du 17 janvier prochain, puisque Frei et Enríquez-Ominami se partagent les votes du centre-gauche. 
Enríquez-Ominami possède la popularité et l’énergie pour se défaire de Frei au premier tour mais il aura plus de difficultés à battre Piñera. 
Les deux scénarii les plus probables, sont donc soit la continuité soit un changement prévisible (on prédit la présidence à la droite depuis des années). 
Mais il faudrait aussi envisager un troisième scénario – un changement moins évident suite à la victoire de Enríquez-Ominami – dans la mesure où la campagne médiatique ne démarrera que le 13 novembre. 
Pour ce qui est des grandes décisions politiques du Chili, cependant, la continuité est presque garantie, même si Enríquez-Ominami gagne. 
La coalition de centre-gauche qui a renversé Pinochet (par un plébiscite de 1988 et son candidat aux élections présidentielles de 1989) a été suffisamment sage pour préserver, et dans certains cas pour approfondir, les politiques de libre échange héritées du gouvernement militaire. 
Le Chili s’enorgueillit d’une orthodoxie monétaire et budgétaire, d’une économie très ouverte et d’un secteur privé très dynamique. 
Il a aussi été le premier pays au monde à avoir adopté un système de pension totalement privé, une expérience menée par l’un des technocrates de Pinochet (dont il se trouve qu’il est le frère de Piñera, José) toujours actif depuis. 
Ces politiques sont populaires auprès des électeurs, et sont protégées par de puissants acteurs (par exemple, le puissant secteur des affaires très porté sur l’exportation) et par des accords douaniers avec presque toutes les plus importantes économies mondiales et blocs régionaux. 
A l’inverse de nombreux pays d’Amérique Latine, dans lesquels les populistes ont souvent succédé aux gouvernements libéraux des années 90, le principal challenger au Chili est une coalition pro-marchés. 
Au delà de l’économie, il y a, bien sûr, de nombreux terrains de mésentente. 
La Concertación a très prudemment géré les héritages politiques de la dictature, en mettant fin progressivement aux lois que Pinochet avait instituées pour se prémunir, ainsi que pour protéger les militaires et la droite ; il y a aussi quelques progrès dans les poursuites pour violations des droits de l’homme. 
Mais il y a de nombreux mécontents : l’extrême gauche, qui, malgré sa tradition politique importante manque un peu de poids, veut voir avancer plus vite les poursuites judiciaires, tandis que la droite récalcitrante demande que Pinochet (mort en 2006) se voit accordé le statut de héro national. 
Les questions morales, éthiques et environnementales suivent à peu près les mêmes lignes idéologiques. 
Et pourtant, la marge de débat politique est bien plus étroite, et le ton plus aimable que chez les voisins du Chili, plus polarisés que sont l’Argentine, la Bolivie et le Venezuela. 
Dans les scénarii les plus probables, la continuité ou le changement dans la prudence, ou même si un candidat « outsider » venait à gagner, le Chili devrait probablement rester un modèle de stabilité démocratique, de dynamisme économique et d’engagement international dans une région trop souvent caractérisée par des instabilités politiques et économiques. 


L’espoir légitime d’un nouvel âge d’or 
SINGAPOUR – Doit-on actuellement faire état d’une amélioration ou d’une détérioration des perspectives de stabilité et de prospérité à travers le monde ? 
L’ouverture d’esprit et les avancées accomplies en certains lieux de la planète contrastant avec l’archaïsme et la stagnation ailleurs dans le monde, il y a là une question difficile. 
Le fait d’appréhender trois interrogations plus spécifiques peut toutefois nous aider à y répondre. 
La première réside dans la question de savoir si les États-Unis sauront retrouver leur influence en tant que source de leadership moral. 
En dépit de ses défauts, l’Amérique a longtemps incarné une telle autorité, et cela depuis la fin de la Seconde guerre mondiale. 
Les attentats terroristes du 11 septembre 2001 ont cependant tout changé. 
La colère américaine ayant suivi les attentats a conduit le pays à entreprendre des politiques que le peuple aurait autrefois considéré comme inconcevables. 
Au nom du « combat contre le terrorisme à travers le monde, » les Américains en sont venus à admettre la torture, ont accepté – voire approuvé – l’invasion illégale de l’Irak, et enfin toléré que d’innocents civils deviennent les dommages collatéraux des frappes de drones impersonnels. 
Si l’Amérique entend retrouver son poids sur le plan de la moralité, il appartient au président Barack Obama de rester fidèle à sa position des premières heures, marquée par les discours qu’il prononça à Istanbul et au Caire au début de son mandat, qui démontrait une considération sincère à l’endroit des opprimés. 
En 2007, lors de sa première campagne présidentielle, Obama n’avait-il pas en effet écrit que l’Amérique ne pouvait « ni s’isoler du monde, ni s’efforcer de le soumettre. 
C’est à travers nos actes et notre exemplarité qu’il nous appartient de mener la planète. » 
Obama ne saurait toutefois y parvenir seul – or ni l’opinion américaine, ni le Congrès des États-Unis, ne semblent prêts à renouer avec une telle mission morale. 
Ce Congrès fait par exemple obstacle à la libération de 86 prisonniers de Guantánamo pourtant blanchis par une commission de hauts responsables de la sécurité nationale. 
Pas même les révélations de l’ex-consultant des renseignements Edward Snowden, selon lesquelles nul ne serait à l’abri de la possibilité d’une surveillance par les États-Unis, n’ont encouragé les Américains à exiger une nouvelle approche. 
La réponse à la deuxième question majeure pour le futur de la planète – celle de savoir si la Chine retrouvera son essor économique – semble également négative, au moins à court terme, la plupart des experts s’entendant sur l’exploitation inappropriée du potentiel d’un modèle de croissance chinois tiré par les exportations et l’investissement. 
La Chine ne saurait en effet continuer de dépendre des exportations de produits manufacturés alors même que ses sources majeures de demande – les États-Unis et l’Europe – font face à des difficultés, et que le coût du travail augmente dans le pays. 
De même, le gouvernement chinois ne peut continuer de gaspiller ses ressources en faveur de plans de relance économique ayant conduit à une surcapacité industrielle ainsi qu’à la montée en flèche de l’endettement des gouvernements locaux. 
La Chine ne saurait non plus s’orienter vers une économie davantage axée sur le marché, plus efficace et plus innovante, en présence d’entreprises étatiques pléthoriques en travers du chemin. 
La question de savoir si la Chine peut développer et mettre en œuvre un nouveau modèle de croissance économique viable dans un contexte d’après-crise dépendra de la capacité du président Xi Jinping et du Premier ministre Li Keqiang à raviver l’héritage de leurs prédécesseurs Deng Xiaoping et Zhu Rongji. 
Autrement dit, l’avenir de la Chine – de même que celui de l’économie mondiale – dépendra du degré d’engagement de ses dirigeants quant à surmonter les intérêts particuliers et à promouvoir une réforme structurelle et politique globale. 
Tandis que beaucoup en Occident soutiennent (et sans doute espèrent) que la Chine ne réussira pas à transformer son économie, Xi et Li sont tout à fait conscients du manque de viabilité du modèle économique précédent – ainsi que des défis que soulèvera cette transformation. 
Au mois de mars, Li a notamment fait valoir que la mise en œuvre des réformes de marché nécessaires se révélerait « aussi douloureuse que se couper la main. » 
Xi et Li ont par ailleurs affirmé la volonté de la part du gouvernement d’accepter une croissance plus lente du PIB à court terme aux fins de la construction d’une économie plus solide et plus durable. 
La dernière question consiste à savoir si l’Europe et le Japon retrouveront leur « esprit animal. » 
Eu égard au malaise actuel de l’Europe et à l’impact défavorable de la politique d’ « Abenomics » au Japon, il est difficile de penser que ces économies, qui ont pourtant alimenté la croissance de la production mondiale pendant des décennies, retrouveront leur stature du passé. 
Européens et Japonais ont en effet eux-mêmes pour la plupart renoncé aux espoirs dans cette direction. 
Bien que les dirigeants de l’Union européenne soient parvenus à préserver l’intégrité de la zone euro, ils démontrent une absence de stratégie à long terme destinée à extraire leurs économies du marasme. 
La gravité de la situation européenne se reflète dans le constat de plus en plus omniprésent d’un chômage élevé – ainsi que de taux de chômage des jeunes dépassant les 50% – auquel font aujourd’hui face certains États de l’UE comme l’Espagne et la Grèce. 
Pendant ce temps, les deux premières « flèches » du programme économique du Premier ministre japonais Shinzo Abe – assouplissement politico-monétaire radical et augmentation des dépenses de l’État – semblent avoir réveillé une économie longtemps stagnante. 
La troisième et plus importante flèche – à savoir une réforme structurelle – a cependant engendré un impact limité. 
Et au terme de plus de vingt années de tourment politique et de déclin économique, l’opinion japonaise se révèle désormais sceptique quant aux promesses officielles d’un renouveau économique. 
Fort heureusement, les économies américaines et chinoises sont sous-tendues par une société qui demeure dynamique, active et pleine d’espoir. 
Les populations jeunes d’autres États d’Asie, en premier lieu desquels l’Inde et les dix pays de l’ASEAN, sont tout aussi optimistes – à juste titre. 
La classe moyenne asiatique devrait connaître une croissance explosive dans les prochaines années, passant de 500 millions d’individus en 2010 à quelque 1,75 milliard d’ici 2020. 
Quant à l’Afrique, forte d’une population d’un milliard d’individus, elle gagne également en essor économique, contribuant ainsi encore davantage à l’expansion rapide de la classe moyenne à travers le monde, dont il est prévu qu’elle explose en passant d’1,8 milliard de personnes en 2010 à 3,2 milliards en 2020, et 4,9 milliards d’ici 2030 – soit plus de la moitié de la population mondiale. 
Malgré tout le sérieux des défis auxquels font aujourd’hui face des États tels que la Syrie, la Somalie, l’Égypte et l’Afghanistan, de même que l’ampleur de problématiques mondiales comme la sécurité alimentaire et le changement climatique, le monde a des raisons de demeurer optimiste quant à l’avenir. 
En dépit de multiples actualités toutes plus tragiques et terrifiantes les unes que les autres, il se pourrait que nous entrions dans un nouvel âge d’or de l’histoire humaine. 

Chine Inc. se globalise 
NEW YORK – L’économie de la Chine entame aujourd’hui sa prochaine grande avancée : certains pans de son secteur manufacturier grimpent dans la chaine de valeur ajoutée et se délocalisent. 
Le défi chinois est désormais global. 
Il n’est pas difficile d’en comprendre les raisons. 
Les coûts de production (salaires, loyers commerciaux, terrains, capital, etc.) dans les provinces côtières de la Chine – où se situent une grande part de la production manufacturière et de services du pays, ainsi que l’investissement étranger – ont rapidement augmenté. 
Ne serait-ce que depuis l’année dernière, le salaire minimal dans neuf des douze provinces côtières (dont Pékin) ont augmenté de plus de 21% en moyenne. 
Le renminbi s’étant apprécié dans le même temps, la production locale de produits et de services destinés à l’exportation devient encore plus coûteuse. 
Cela est important, surtout pour les activités exigeantes en main-d’ouvre (de la fabrication de jouets aux services de saisie de données), que ce soit dans les filiales de sociétés multinationales étrangères (qui constituent plus de la moitié des exportations chinoises) ou dans les entreprises locales, qui perdent en compétitivité sur les marchés internationaux. 
Pour maintenir sa base de production destinée à l’exportation, elle doit progresser sur la chaine de valeur ajoutée vers des produits plus sophistiqués. 
Les entreprises multinationales peuvent y parvenir dans le cadre de leurs réseaux intégrés de production globale, qui leur permettent d’organiser une division interne internationale du travail. 
Toute unité de ces chaines de production peut être relocalisée partout où l’entreprise considère que sa compétitivité internationale sera meilleure. Et de telles entreprises ont une grande habitude de parcourir le globe pour repérer les meilleurs lieux d’investissements. 
Les entreprises chinoises doivent elles aussi répondre à ces pressions. 
Elles sont aidées dans cet effort par la rapide amélioration des compétences et des technologies du pays. Cela reflète en partie la formation obtenue dans les filiales étrangères, mais la principale raison en incombe à l’effort soutenu du gouvernement chinois pour promouvoir l’éducation et la formation, encourager les transferts de technologie des entreprises étrangères vers les entreprises chinoises, et en particulier, le renforcement des capacités de recherche et de développement. 
En résumé, les fournisseurs de biens et de services plus sophistiqués des marchés développés et émergeants doivent se préparer à la concurrence croissante de la Chine. 
En attendant, la production chinoise exigeante en main d’ouvre se déplacera de plus en plus vers les pays dont les coûts du travail sont plus faibles – Bangladesh, Inde, Indonésie, et le voisin Vietnamien (où les entreprises chinoises ont déjà établi quelques 1000 filiales), ainsi que dans différents pays d’Afrique. 
Ce processus est d’ores et déjà engagé, et est soutenu depuis le début de la dernière décennie par la politique gouvernementale du « tout global, » par laquelle sont encouragés les investissements étrangers directs depuis la Chine. 
Les chiffres parlent pour eux : les flux d’investissements étrangers directs de la Chine ont plus que doublé en 2008, passant de 23 milliards de dollars en 2007 à 52 milliards de dollars en 2008, pour augmenter encore en 2009 (alors même que les investissements étrangers directs globaux ont chuté de près de 50% en conséquence de la crise économique et financière occidentale), avant d’atteindre 68 milliards de dollars en 2010. 
Cette tendance crée pour d’autres pays en développement de nouvelles opportunités de récolter les bénéfices commerciaux de leur insertion dans la division internationale du travail. 
Les agences de promotion des investissements de ces pays – en fait, celles de tous les pays, y compris les pays développés – devraient de plus en plus cibler les entreprises en Chine pour les attirer vers leurs rivages. 
Ce faisant, ils devraient non seulement viser les grandes entreprises publiques, mais aussi le nombre croissant de PME privées chinoises dynamiques qui recouvrent tous les secteurs de l’économie. 
Mais attention : les vastes provinces de l’intérieur de la Chine sont bien moins développées que les provinces côtières. 
Le gouvernement fournit des efforts spécifiques pour développer ces zones dans le cadre de sa « Stratégie de développement du grand ouest, » qui comprend la construction d’infrastructures modernes, la promotion d’une éducation de haute qualité, le soutien aux sciences et aux technologies (des caractéristiques déterminantes de tout site de production), et l’encouragement de l’investissement dans ces provinces. 
En conséquence, les entreprises basées dans les provinces côtières qui doivent déménager leur production (et considèrent qu’il ne leur est pas nécessaire de se diversifier en dehors de la Chine) peuvent choisir de se relocaliser dans les provinces intérieures du pays, plutôt qu’à l’étranger. 
Le schéma est clair : ce type de transition loin des modes de production exigeants en main d’ouvre s’est déjà produite dans les pays aujourd’hui développés, dans lesquels les entreprises dont le quartier général se situe en Europe, au Japon et aux Etats-Unis ont déplacé leur production dans les pays en développement. 
En Asie, Hong Kong, la Corée du Sud, Singapour, et Taïwan en ont été (et sont encore) les bénéficiaires. 
Lorsque les coûts de biens et de services à forte main d’ouvre sont devenus trop élevés dans ces pays, la production a été déplacée ailleurs. 
Cette délocalisation de la production a depuis été accompagnée par la délocalisation de services dont les composantes exigeantes en informations sont devenues négociables. 
La Chine a elle aussi bénéficié de l’actuel régime international d’investissements et de commerce ouvert, ce qui permet à ses entreprises de déplacer leur production là où leur compétitivité internationale sera la meilleure – et elle est donc elle aussi aujourd’hui en train de se défaire de ses industries exigeantes en main d’ouvre. 
Les gouvernements doivent mettre en place des politiques pour s’adapter à cette nouvelle tendance globale de la production. 
Ils devraient aider les entreprises de leur pays à s’adapter au départ de certains acteurs du secteur en établissant des programmes de formation, en stimulant l’innovation, et en maintenant ou en créant un environnement compétitif qui encourage une « destruction créative » tout en garantissant un filet de sécurité sociale. 
De même, les gouvernements qui attirent les outils de production supprimés ailleurs doivent mettre en place des politiques qui leur permettront de bénéficier le plus possible de cette évolution globale, de manière à soutenir ainsi leur propre développement économique. 

La Chine, les Jeux olympiques et le leadership mondial 
Il semblerait le monde entier voit la Chine comme la prochaine grande puissance mondiale. 
Un voyage à Beijing ne change pas grand-chose à cette impression. 
En dehors des déferlements de poussière et de bruit, des étincelles de soudeurs, des flottilles de bétonnières et de grues, la toile de fond des Jeux olympiques d’été de 2008 se dessine. 
Tout visiteur se sent insignifiant dans l’immensité chaotique de cette entreprise épique. 
En observant la scène depuis le Morgan Centre à moitié fini, le complexe résidentiel luxueux (où les loyers s’élèvent à 800,000 $ par an) et l’hôtel sept étoiles qui s’érige près du site olympique, le caractère grandiose du projet impressionne, tout autant que son style audacieux. 
Plus bas, on aperçoit le stade olympique « nid d’oiseau » conçu par Herzog & de Meuron et à côté, le stupéfiant « cube d’eau », ou Centre aquatique, de conception sino‑australienne. 
Il n’est pas surprenant qu’après les Jeux, les responsables du Parti communiste chinois prévoient de quitter leurs pavillons rétro de Zhongnanhai, un quartier isolé à côté de la Cité interdite, pour s’installer dans un nouveau « campus » attenant au Parc olympique, le nouveau centre influent de la Chine. 
Les dirigeants considèrent les Jeux olympiques comme une célébration nationale et surtout comme la plus grande fête marquant l’entrée du pays dans le monde. 
Au vu de l’énergie prométhéenne déployée dans Beijing, il est facile de croire en les aspirations à retrouver une place de richesse et de puissance mondiale. 
En effet, durant les cinquante dernières années, les Chinois ont toujours fait preuve le moment venu d’une extraordinaire détermination et résolution, que ce soit en s’engageant dans la révolution de Mao ou dans la contre-révolution économique à tous crins déclenchée par Deng Xiaoping. 
Toutefois, pour devenir une véritable « grande nation », il importe que la Chine fasse deux énormes pas en avant. 
Tout d’abord, elle doit être plus à l’aise dans un rôle international à la fois actif et constructif. 
Elle est désormais profondément concernée par ce qui se passe dans le monde, en particulier au Tiers‑monde, compte tenu de ses activités commerciales. 
Pourtant, elle conserve une notion de souveraineté datant du dix-neuvième siècle – à savoir que dans un territoire national, les dirigeants ont le droit absolu de faire ce que bon leur semble sans « ingérence » extérieure. 
Ce point de vue n’est pas simplement à contre-courant des tendances internationales actuelles, il empêche également la Chine de jouer un rôle utile dans les crises mondiales. 
En se prononçant sur les événements qui se déroulent dans d’autres nations et en se ralliant aux sanctions ou aux missions de maintien de la paix de l’ONU, les leaders chinois craignent d’établir un précédent qui permettra aux autres États de se mêler de leurs affaires intérieures. 
Néanmoins, le gouvernement chinois a reçu un coup de semonce au Soudan – d’où provient la moitié de son pétrole. 
Après avoir fait légèrement pression sur Omar el-Béchir, l’homme fort du pays, pour qu’il laisse les forces de maintien de la paix de l’ONU enrayer le massacre au Darfour, la Chine a tout à coup senti que l’espoir de Jeux olympiques sans tâches était compromis. 
Par exemple, l’actrice Mia Farrow a proposé que l’on se souvienne des Jeux olympiques de 2008 comme des « Jeux du génocide » – ce qui n’a pas manqué d’attirer l’attention des dirigeants chinois. 
En l’espace de quelques jours, un émissaire s’est rendu au Soudan et el‑Béchir a cédé. 
Cette intervention était cruciale : la Chine est passée d’un rôle défensif à un rôle offensif sur la scène internationale. 
Le deuxième défi du pays concerne son système de gouvernance capitaliste/léniniste hybride, qui risque de ne pas fonctionner correctement sans écho démocratique, ni État de droit. 
Les dirigeants du Parti ne seront peut-être pas suffisamment sensibles aux besoins des Chinois pour régler des problèmes tels que la corruption, la dégradation de l’environnement ou l’agitation des paysans, avant que les crises n’éclatent et les rendent insoluble. 
Bien qu’à peine Démocrates, le Président Hu Jintao et le Premier ministre Wen Jiabao consacrent déjà beaucoup de temps et de ressources aux problèmes qui sèment la discorde sociale dans les campagnes, où a débuté la révolution de Mao, mais où la croissance des revenus est à la traîne. 
Hu Jintao et Wen Jiabao ont supprimé les taxes agricoles nationales, rendu les écoles gratuites en zone rurale, lancé un nouveau plan rural d’assurance-maladie et garanti que, puisqu��il n’est toujours pas possible de posséder des terres agricoles à titre privé, les agriculteurs renouvellent leurs baux à long terme. 
La Chine s’approche donc à petits pas d’une toute nouvelle façon d’interagir avec le monde et de s’occuper de sa population. Son étrange capitalisme autoritaire s’oriente vers un nouveau modèle potentiellement viable de développement de long terme. 
Cependant, comme Mao l’a toujours souligné, il ne faut pas confondre théorie et pratique – d’autant plus que la durabilité de ce type de modèle n’a jamais été vérifiée. 
En effet, aucun État dirigé par un parti communiste n’est encore parvenu à mettre en œuvre assez de réformes pour se moderniser avec succès et prospérer. 
La Chine est donc à la fois une pionnière et une curiosité en matière de développement. 
Quel genre de nation la Chine aspire-t-elle à devenir ? Où arrivera-t-elle finalement ? 
Ces questions restent des casse-tête. Pour l’heure, le pays ne se concentre pas sur de grandes visions politiques pour l’avenir, mais sur la renaissance d’une capitale qui impressionne le monde entier. 
Sous la surface, de nombreuses fissures menacent. 
Malgré cela, bon nombre de Chinois qui passeront en voiture devant le Parc olympique de Beijing croiront peut-être que tout tient dans cette expérience sans précédent et peu commune de construction d’une nation. 

La vision de la Chine pour les 30 années à venir 
SHANGHAI – Tous les cinq ans, le Parti Communiste chinois rassemble un Congrès national, où deux décisions principales sont prises : qui dirigera la Chine pendant les cinq années à venir ? 
Le 19ème Congrès national du PCC, qui s'est récemment terminé, a répondu à ces deux questions, en autres. 
Non content de choisir le Comité permanent du prochain Politburo, le 19ème Congrès a réélu le Président Xi Jinping en tant que chef du PCC et a ajouté son idéologie éponyme - « la pensée Xi Jinping » - à la charte du Parti. 
Le Congrès a également produit un plan pour le développement futur du pays jusqu'en 2050, qui reflète les changements que la réforme et l'ouverture économiques ont apporté à la Chine. 
Au 13ème Congrès national du PCC en octobre 1987, les dirigeants de la Chine ont déclaré que les « contradictions principales » auxquelles était confronté le pays se situaient entre les « besoins matériels et culturels croissants du peuple et le retard de la production sociale. » 
En d'autres termes, le défi principal était de produire assez de nourriture, d'habillement et de livres pour tous les Chinois. 
Trente ans après, la principale contradiction à laquelle fait face la Chine se situe entre « la demande croissante de niveaux de vie plus élevés et les contraintes imposées par un développement économique insuffisant et non équilibré. » 
Dans son discours au 19ème Congrès du Parti, Xi a déclaré que, parce que la Chine peut en grande partie répondre aux besoins fondamentaux de son peuple, l'objectif actuel n'est pas d'améliorer sa qualité de vie. 
Avec cela à l'esprit, le 19ème Congrès a tracé une nouvelle feuille de route, fondée sur les « deux objectifs centenaires » hérités du 18ème Congrès. 
Le premier objectif centenaire consiste à établir « une société modérément prospère » (xiao-kang) d'ici 2021, le 100ème anniversaire de la fondation du PCC. 
La clef ici est d'assurer la large prospérité avec une pauvreté quasi éliminée. 
Le deuxième objectif centenaire est de transformer la Chine en une « nation pleinement mature et avancée » d'ici 2049, le 100ème anniversaire de la fondation de la République populaire. 
La vision, confirmée au Congrès, souhaite que la Chine soit une société socialiste prospère, civilisée, harmonieuse et moderne, revendiquant un gouvernement fort. 
Une telle Chine entend être une puissance mondiale majeure, haut classée parmi les économies avancées. 
Le 19ème Congrès du Parti s'est avancé d'une certaine manière sur une troisième voie entre ces deux objectifs, en affirmant qu'une fois le premier objectif centenaire réalisé, la prochaine tâche de la Chine consisterait à moderniser la société chinoise d'ici 2035. 
Une Chine moderne de ce genre entend être un leader mondial en termes d'innovation, avec un environnement propre, une grande classe moyenne et un écart beaucoup plus réduit entre la croissance rurale et urbaine, les services publics et les niveaux de vie. 
Réaliser ces objectifs va nécessiter en premier lieu que le leadership de la Chine comprenne où se situe ce pays dans le processus de développement. 
En ce sens, il est prometteur que les dirigeants chinois aient admis au dernier Congrès que la Chine est et restera dans la phase primaire du socialisme. 
La Chine doit donc placer le développement au premier plan, en espérant que la croissance économique résoudra les problèmes du pays. 
Ceci étant donné, les hauts dirigeants de la Chine ont promis qu'ils continueraient de mettre en application des réformes structurelles et qu'ils feraient progresser la libéralisation économique. 
Cela s'appuie sur une résolution, adoptée à la Troisième session plénière du 18ème Comité central du PCC en 2013, de donner au marché « le rôle décisif » dans l'allocation des ressources. 
Comme l'a reconnu le 19ème Congrès, honorer ces engagements va exiger que la Chine protège les droits de propriété privée et l'esprit d'entreprise. 
L'importance de ceci est accentuée par le fait que le secteur privé contribue à plus de 60 % du PIB de la Chine, à 50 % de ses impôts, à 70 % de ses innovations technologiques et de ses développements de produits et à 80 % de ses emplois, en dépit du fait qu'il représente moins de 40 % de ses moyens de productions. 
Quant à la libéralisation, la Chine s'est engagée à mettre en application des mesures visant à ouvrir davantage ses marchés au commerce et aux investissements étrangers, tout en protégeant les droits et les intérêts légitimes des investisseurs étrangers. 
Dans le cadre de cet effort, le gouvernement autorise d'autres zones de libre-échange et explore la possibilité de ports de libre-échange dans certains endroits choisis. 
On estime que la Chine est en bonne voie dans la réalisation de son objectif de devenir une économie à hauts revenus d'ici 2035. 
Mais elle devra soutenir la croissance de productivité du travail d'au moins 5 % par an pendant les 15 à 20 années à venir - des résultats qui dépendront de la hausse de l'urbanisation et de celle du progrès technologique. 
La clef au succès sera un leadership chinois capable de s'adapter efficacement au changement des conditions internes et externes et de contrôler les risques accumulés au cours des dernières décennies. 
Par exemple, il doit aborder les inégalités croissantes de revenus, produites en grande partie par la disparité massive entre les revenus urbains et ruraux, bien que l'écart de revenus parmi les résidants urbains soit également en hausse. 
En 2014, le revenu par habitant était de 53 300 CN¥ (8 024 dollars) pour les 5 % des ménages les plus riches et de seulement 1 600 CN¥ pour les 5 % des ménages les plus pauvres. 
Selon des données de l'enquête financière sur les ménages de la Chine, le coefficient de Gini de la Chine - la mesure la plus commune des inégalités - a augmenté de 0,283 en 1983 à 0,491 en 2008, en atteignant son pic de 0,61 en 2010 et de 0,60 en 2012 (beaucoup plus haut que les chiffres officiels de 0,481 et de 0,474, respectivement). 
Bien que le coefficient de Gini ait chuté à 0,465 en 2016, cela reste supérieur la plage de 0,24-0,36 pour les principales économies développées. 
La Chine est également confrontée à la disparité croissante des richesses. 
En 1988 et 1995, le coefficient de Gini de la Chine pour les richesses des ménages était seulement de 0,34 et 0,4, respectivement. 
Mais le coefficient a augmenté, avec un pic à 0,739 en 2010. 
D'ici 2014, 25 % des ménages les plus pauvres possédaient moins de 2 % de toutes les richesses du pays, alors que 1 % des plus riches en possédaient un tiers. 
Si la Chine ne jugule pas ses inégalités, sa croissance à long terme pourrait en pâtir. 
Mais avec un modèle de développement clair et un dirigeant puissant dont l'influence politique garantit quasiment la réforme continue, la Chine pourrait être bien placée pour relever les défis qui l'attendent et pour maintenir sa réussite économique sans précédent. 
Pourtant même si la Chine réalise ses objectifs pour 2050, le défi ne s'arrêtera pas là, puisque les dirigeants chinois devront alors faire face à une population vieillissante. 
D'ici 2050, 36,5 % de la population chinoise aura plus de 60ans, selon la révision de la population mondiale de 2017 des Nations Unies dans son World Population Prospects. 
L'âge médian pourrait s'élever à 49,6, quasiment égal à celui du Japon de 53,3 et supérieur à celui de la Suède, du Royaume-Uni, de l'Union européenne dans son ensemble et des États-Unis. 
Les dirigeants chinois sont par là contraints de prendre les bonnes décisions et de veiller à la stabilité de leur pays d'ici 2050. 

Les acteurs du nouveau miracle économique chinois 
MILAN – Alors que le 19° Congrès du parti communiste chinois (PCC) s'achève, on porte beaucoup d'attention à la question de savoir qui va occuper les principaux postes de l'administration du président Xi Jinping au cours des cinq prochaines années. 
Pourtant l'avenir de la Chine dépend en grande partie d'un groupe qui retient beaucoup moins l'attention : les technocrates qui devront mettre en œuvre la transformation de l'économie chinoise. 
Au cours des 40 dernières années, ils ont opéré un bouleversement économique véritablement miraculeux. 
La génération actuelle, des personnes de talent, passera le relais à une nouvelle génération en mars 2018. 
Très éduquée, bénéficiant d'une bonne expérience et pour la plupart de ses membres devant leur réussite à leur propre mérite, elle est préparée à conduire la Chine sur la voie du progrès économique et social avec compétence et dévouement. 
La question reste de savoir si elle sera libre d'agir. 
Une chose au moins est sûre : elle sera confrontée à des défis inédits, car la Chine traverse une phase de grande incertitude. 
Au delà des questions liées au changement de génération, le cadre de la politique chinoise a évolué de manière spectaculaire sous la présidence de Xi. 
Sous Deng Xiaoping, le dirigeant qui a lancé le programme radical de "réformes et d'ouverture" en 1978, la transformation de l'économie nationale et sa montée en puissance s'est réalisée dans le cadre d'un modèle de prise de décision collaboratif qui supposait un débat interne vigoureux. 
Deng excluait explicitement toute intensification de l'engagement international de la Chine, et il a été suivi en cela par ses successeurs pendant plus de 30 ans. 
Depuis son accession au pouvoir en 2012, Xi a largement remodelé ce cadre. 
Ainsi, il s'est attaqué à la corruption endémique qui nuisait à la crédibilité du PCC (et par voie de conséquence à son modèle de gouvernance) en lançant une campagne sans précédent qui a atteint les plus hautes strates du parti. 
Beaucoup s'attendaient à ce que cette campagne ne dure que le temps de préparer la voie des grandes réformes économiques annoncées en 2013 lors de la troisième session plénière du 18° Comité central du PCC. 
Or elle a acquis un caractère permanent. 
Xi estime que la légitimité d'un gouvernement tient essentiellement aux valeurs qu'il met en œuvre, associées aux progrès économiques et sociaux - l'engagement en faveur de l'intérêt général devant l'emporter sur la forme de gouvernance. 
En Occident peu d'observateurs ont identifié cette perspective, d'autant que beaucoup d'événements marquants qui s'y sont déroulé au cours des 10 dernières année (la crise financière de 2008, le creusement des inégalités de revenus et de patrimoines et l'intensification de la polarisation politique) ont renforcé leur point de vue. 
C'est pourquoi les dirigeants chinois et la population sont de plus en plus convaincus qu'un parti unique fort est un pilier essentiel de la stabilité et de la croissance. 
Ils estiment que l'insistance occidentale sur la forme de gouvernance, et non sur une politique économique et sociale inclusive, est mal inspirée - car un système démocratique et un système autocratique peuvent être aussi corrompus l'un que l'autre. 
Le programme économique Xi va bien au-delà de la simple croissance économique, car il inclut une politique concertée d'expansion de l'influence chinoise dans l'économie mondiale, notamment dans les pays en développement. 
Cette ambition suppose des vues sur les ressources (être le premier investisseur étranger en Afrique et en Asie centrale suppose des dépenses massives) et une pression politique. 
Par exemple les entreprises nationalisées, dont les banques, peuvent faire preuve de plus de flexibilité que les entreprises privées face à une combinaison variable d'incitations aux investissements publiques et privés et à leur rendement. 
Enfin, depuis quelques années, le cadre politique chinois reflète de plus en plus les tensions inévitables entre l'impératif de longue date de veiller à la stabilité sociale et politique et l'objectif plus récent de libéralisation économique. 
Les dirigeants chinois restent fermement attachés à la défense des intérêts du PCC qu'il considère proche de ceux de la société. 
C'est pour cela que le parti continue à donner la priorité au maintien de l'ordre et à l'instillation de ses valeurs dans toute la société et qu'il reste présent non seulement dans les débats politiques, mais également au sein du secteur privé et dans le domaine social. 
Le gouvernement veut aussi attribuer un rôle plus important aux marchés, supprimer les contraintes qui brident l'entreprenariat et l'innovation et mieux répondre aux besoins et désirs d'une classe moyenne jeune et éduquée en plein développement. 
Il y a une bonne raison à cela : ce sont les moteurs de l'augmentation du PIB dont le taux de croissance annuel est de 6 à 7%. 
Il est difficile de dire si ces deux objectifs sont contradictoires. 
Mais la question mérite d'être posée, car la concurrence dynamique qui suscite l'innovation n'est pas un processus centralisé, même si les choix faits dans le secteur public dans des domaines tels que la recherche ont un impact important. 
Par ailleurs, tant dans les cercles du pouvoir que dans les milieux universitaires, un véritable débat est indispensable pour identifier les bonnes idées. 
Le système chinois a montré sa capacité de débat interne à un niveau élevé entre participants de confiance, compétents et expérimentés, qui agissent vite et bien. 
Pourtant les dirigeants chinois se méfient encore des débats publics non encadrés et des voix indépendantes, alors que nombre de choix politiques complexes (par exemple sur la réforme du secteur financier et l'ouverture économique) bénéficieraient d'un débat ouvert. 
Le succès de la Chine au cours des cinq prochaines années dépendra essentiellement de la manière dont le gouvernement chinois gèrera son programme et les tensions que sa mise en oeuvre va susciter. 
Pour parvenir à son objectif, il devra maintenir un équilibre délicat entre d'un coté un parti communiste fort, discipliné et omniprésent, qui décide des normes et doit défendre l'intérêt général, et de l'autre, des marchés puissants et innovateurs qui pilotent l'économie sur la voie de l'avenir. 


La Banque asiatique d’investissement pour les infrastructures fonctionnera-t-elle ? 
CAMBRIDGE – La Chine s’apprêtant à prendre la tête d’une institution financière internationale de 50 milliards $ – la Banque asiatique d’investissement pour les infrastructures (BAII) – nombre d’observateurs s’intéressent aux efforts futiles de l’Amérique consistant à dissuader les autres économies avancées de rejoindre l’institution. 
Rares sont en revanche ceux qui se sont intéressés à la question de savoir pourquoi les démarches multilatérales de prêts pour le développement aboutissent si souvent à des échecs, ou à ce qu’il conviendrait de faire pour améliorer leur fonctionnement. 
C’est lorsque les institutions multilatérales pour le développement font office de banques de la « connaissance », lorsqu’elles facilitent le partage d’expériences, de bonnes pratiques et de compétences techniques entre les régions, qu’elles fonctionnent le mieux. 
Par opposition, les échecs les plus cuisants surviennent dans le cadre du financement de projets colossaux susceptibles de ne bénéficier qu’à l’élite actuelle, et qui n’équilibrent pas suffisamment les priorités environnementales, sociales et liées au développement. 
La construction de barrages en constitue l’illustration historique la plus édifiante. 
De manière générale, il règne en effet une tendance consistant à surestimer les bénéfices économiques de grands projets d’infrastructure au sein de pays en proie à la corruption et à une gouvernance défaillante, ainsi qu’à sous-estimer les coûts sociaux à long terme liés à l’obligation d’honorer le remboursement des prêts, indépendamment de la concrétisation ou nom des revenus escomptés. 
À l’évidence, la BAII s’expose elle aussi à ce risque. 
Ceci dit, les besoins en infrastructure se révèlent considérables dans les pays asiatiques en voie de développement, et il est grand temps pour la Chine de jouer un plus grand rôle au sein des institutions internationales d’octroi de prêts. 
Par ailleurs, l’argument officiel formulé par les États-Unis – selon lequel la Chine ferait mieux d’investir ses ressources financières dans les institutions existantes, telles que la Banque mondiale et la Banque asiatique de développement, aux motifs qu’une banque dirigée par la Chine s’exposerait à des difficultés de gouvernance – respire tout simplement l’hypocrisie. 
Difficultés de gouvernance ? 
Les États-Unis sont-ils prêts à abandonner leur prérogative historique de désignation du président de la Banque mondiale ? 
De même, l’Amérique craint que la Chine ne fasse usage de la BAII au service de ses propres intérêts économiques et politiques. Or, quiconque connaît un tant soit peu l’approche américaine en matière de prêts multilatéraux sera d’accord pour affirmer qu’aucun pays n’a davantage exploité sa puissance et son influence aux fins d’avantages stratégiques que les États-Unis. 
Eu égard à l’importance croissante de la Chine dans l’ordre mondial, le pays doit pouvoir disposer d’un espace lui permettant de se forger sa propre approche en matière de leadership économique global. 
En toute honnêteté, la mise en place d’une banque de taille relativement réduite et destinée aux infrastructures me semble un premier pas tout à fait approprié. 
En outre, la Chine injecte d’ores et déjà un torrent de financements en direction des pays en voie de développement, bien souvent via des canaux extrêmement opaques. 
Dans la mesure où l’arrivée de la BAII vient normaliser une certaine proportion de l’aide chinoise au développement, et où elle soumet ses aides à l’examen des pays développés membres de la nouvelle banque, l’existence de cette institution ne pourra faire que du bien. 
La Chine ayant un penchant pour l’expérimentation et l’amélioration constantes, il est même possible d’espérer que le pays tire un certain nombre de leçons, et qu’il les applique à toutes ses démarches de prêt aux pays en voie de développement. 
Qui sait, les banques de développement existantes pourraient elles-mêmes en tirer certains enseignements. 
S’il s’agit à l’échelle internationale de saluer cette initiative chinoise, la véritable question consiste à savoir quels sont les besoins d’assistance des pays asiatiques en voie de développement. 
Quiconque a travaillé dans les pays en voie de développement comprendra combien la faiblesse des institutions et les défaillances de la gouvernance constituent souvent de biens plus grands obstacles à la croissance que le manque de financements. Et malgré toute la superbe que peut revêtir un projet sur le papier, la question de sa mise en œuvre concrète vient souvent calmer les ardeurs. 
Les coûts excèdent systématiquement les prévisions initiales de manière considérable, tandis que les gestionnaires de projets sous-estiment souvent de manière dramatique les compétences et les fonds nécessaires à la maintenance et aux réparations. 
Dans mon interprétation des réussites de la Banque mondiale, j’aurais tendance à affirmer que son rôle se révèle presque toujours efficace lorsqu’elle aide les États au moyen d’infrastructures de développement « légères » : assistance technique et présence en tant que banque mondiale de la connaissance. 
Dès lors que son rôle principal consiste à mettre la main à la pâte sur le plan financier, les résultats se révèlent moins impressionnants. 
Au sein de la Chine elle-même, par exemple, les fonds issus de la Banque mondiale ne se sont pas révélés si importants en termes quantitatifs, les Chinois étant en revanche généralement reconnaissants à la Banque de lui avoir fourni des feuilles de route et des informations fort utiles. 
En effet, tout porte à croire que l’aide au développement s’avérerait plus efficace si elle revêtait la forme de subventions à fonds perdus, plutôt que celle de prêts nécessitant en fin de compte un remboursement. 
Les chiffres des aides seraient sans doute moins impressionnants, mais les résultats à long terme bien plus favorables. 
En outre, le monde est à l’heure actuelle inondé de liquidités, et, même lorsque les fonds propres à un gouvernement donné s’avèrent insuffisants, il est souvent possible d’établir des partenariats publics-privés afin de bâtir des projets à rendement véritablement élevé. 
Au sein des gouvernements, la compétence est une ressource bien plus rare que les liquidités. 
Malheureusement, quant à savoir si le modèle de développement des infrastructures à la chinoise peut être exporté de manière universelle, rien n’est moins sûr. 
En effet, ce rouleau compresseur que constitue le gouvernement central chinois n’a que faire du désaccord des populations déplacées en raison de nouvelles routes, de nouveaux ponts et autres barrages, et depuis de nombreuses années foule au pied les préoccupations environnementales et les droits des travailleurs. 
À cet égard, les ressemblances avec l’ancienne Union soviétique sont frappantes. 
Certains pays asiatiques en voie de développement travaillent différemment. 
Dans l’Inde démocratique, par exemple, il a fallu huit ans pour reconstruire l’aéroport de Mumbai, les tribunaux ayant en effet contraint le gouvernement à respecter les droits des squatteurs à sa périphérie. 
Au vu de l’expérience vécue dans le cadre des prêts et projets problématiques financés par les banques occidentales d’aide aux infrastructures, il est raisonnable de se demander si la mise en place d’une nouvelle banque ne serait pas nécessaire, par opposition à la réforme des institutions existantes. 
En tout état de cause, si la BAII parvient à se considérer elle-même comme une banque de la connaissance, plutôt que comme un simple véhicule de financement, elle pourrait bien fournir une réelle valeur ajoutée. 
Il nous faut évaluer la BAII à la lumière des projets qu’elle choisira de soutenir, et pas seulement en fonction du volume des financements qu’elle consentira. 

Pour le multilatéralisme en Asie 
NEW YORK – La réunion de printemps du FMI et de la Banque mondiale a lieu dans les jours qui viennent à Washington. Mais il ne faut pas s'attendre à une grande avancée en terme de gouvernance économique mondiale. 
C'est le mois dernier qu'elle a eu lieu, lorsque le Royaume-Uni, l'Allemagne, la France et l'Italie se sont joints à une trentaine d'autres pays en tant que membres fondateurs de la Banque asiatique d'investissement pour les infrastructures (BAII). 
Avec un capital de départ de 50 milliards de dollars apportés par la Chine, la BAII aidera à financer les énormes besoins en terme d'infrastructures de l'Asie - des besoins qui dépassent largement la capacité des institutions financières existantes. 
On aurait pu croire que la création de la BAII et la décision d'un aussi grand nombre de pays de s'y joindre aurait suscité l'enthousiasme universel. 
Cela a bien été le cas pour le FMI, la Banque mondiale et de nombreux de pays. 
Mais curieusement, cette décision des pays les plus riches d'Europe a suscité le mécontentement des dirigeants américains. 
En coulisse ils font pression pour dissuader les autres pays de s'y joindre. 
Ainsi une source américaine anonyme accuse le Royaume-Uni de toujours chercher un arrangement avec la Chine. 
L'opposition des USA à la BAII est en contradiction avec leurs priorités économiques affichées. 
Malheureusement c'est un nouvel exemple de leur sentiment d'insécurité quant à leur influence dans le monde qui les amène à fouler aux pieds leur rhétorique idéaliste - cette fois-ci en essayant de freiner une initiative importante destinée à aider les pays asiatiques en développement. 
L'exemple chinois montre combien les investissements dans les infrastructures contribuent au développement. 
En mars j'ai visité des régions isolées de la Chine qui sont aujourd'hui prospères grâce aux investissements réalisés dans les réseaux de transports et de communication qui facilitent la circulation des personnes, des biens et des idées. 
L'attitude américaine est d'autant plus paradoxale que la BAII contribuera à ce que d'autres pays asiatiques bénéficient d'atouts analogues. 
Le gouvernement américain clame les vertus du libre échange, mais dans les pays en développement, c'est le manque d'infrastructure qui constitue le principal obstacle au commerce - bien avant les barrières douanières. 
A un moment où un peu partout la demande agrégée est insuffisante, la BAII a un rôle supplémentaire : orienter l'épargne là où elle est le plus utile, car les marchés financiers ne parviennent pas toujours à la diriger des pays où les revenus sont supérieurs à la consommation vers ceux qui sont en manque d'investissement. 
Quand il était président de la Réserve fédérale américaine, Ben Bernanke a déclaré à tort que le problème tenait à une épargne excessive. 
Mais dans un monde où les besoins en infrastructure sont massifs, le problème n'est pas celui d'une épargne surabondante ou d'un manque d'opportunités d'investissements fructueux. 
C'est celui d'un système financier qui excelle dans la manipulation des marchés, dans la spéculation et le délit d'initié, mais qui ne remplit pas sa fonction essentielle : ajuster l'épargne à l'investissement à l'échelle globale. 
C'est pourquoi la BAII pourrait stimuler tant soit peu la demande agrégée qui en a tant besoin. 
Aussi devrions-nous accueillir favorablement l'initiative chinoise visant à multilatéraliser les flux financiers consacrés aux investissements. 
C'était exactement la politique américaine dans la période qui a suivi la Deuxième Guerre mondiale, lorsque la Banque mondiale a été instituée pour multilatéraliser les fonds de développement qui venaient essentiellement des USA. 
Cela a permis la création d'un cadre de fonctionnaires internationaux et de professionnels du développement de tout premier ordre. 
L'idéologie dominante a parfois joué un rôle excessif dans l'assistance de la Banque mondiale. Ainsi le Consensus de Washington imposé à ses bénéficiaires a conduit à la désindustrialisation et à une baisse des revenus en Afrique sub-saharienne. 
Néanmoins l'aide américaine a été relativement efficace, car elle s'est faite dans un cadre multilatéral. 
Si cela n'avait pas été le cas, leur politique de coopération aurait tangué au rythme des changements de doctrine en matière de développement (ou à son absence) à chaque changement de gouvernement. 
Les nouvelles initiatives destinées à multilatéraliser l'aide - notamment le lancement en juillet dernier de la Nouvelle banque de développement par les BRICS [le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud] - vont sans doute favoriser le développement au niveau de la planète. 
Il y a quelques années, la Banque asiatique de développement chantait les vertus le pluralisme concurrentiel. 
La BAII va permettre de tester cette idée dans le financement du développement. 
Peut-être l'opposition américaine à la BAII est-elle l'illustration d'un phénomène économique que j'ai souvent observé : les entreprises sont toujours favorables à la concurrence, sauf dans leur propre secteur. 
Cette position a un coût élevé : si le marché des idées avait été plus concurrentiel, le Consensus de Washington, un concept erroné à la base, ne serait peut-être jamais devenu un consensus. 
L'opposition des USA à la BAII n'est pas sans précédent ; elle rappelle leur opposition efficace à la "nouvelle initiative Miyazawa", un projet généreux du Japon consistant à offrir 80 milliards de dollars d'aide aux pays touchés par la crise de l'Asie de l'Est à la fin des années 1990. 
Comme aujourd'hui, à cette époque, ils ne proposaient pas une autre source de financement, ils voulaient simplement avoir une position hégémonique. 
Dans un monde de plus en plus multipolaire ils voulaient rester le G1. 
Le manque d'argent combiné avec leurs idées erronées sur la manière de réagir à la crise a prolongé et aggravé considérablement le ralentissement. 
Ceci dit, leur opposition à la BAII est d'autant plus difficile à comprendre que la politique en matière d'infrastructure est bien moins sensible aux idéologies et à l'influence des intérêts particuliers que les autres domaines politiques, tels ceux que les USA contrôlent au sein de la Banque mondiale. 
En matière de financement des infrastructures, un cadre multilatéral est beaucoup plus propice pour prendre les mesures sociales et environnementales nécessaires. 
Félicitons le Royaume-Uni, la France, l'Italie, l'Allemagne et les autres pays qui rejoignent la BAII. 
Espérons que d'autres suivront en Europe et en Asie, de telle sorte qu'à l'image de ce qui s'est passé en Chine, l'amélioration des infrastructures contribue à améliorer le niveau de vie ailleurs en Asie. 

Les relations sino-américaines : une rivalité coopérative 
CAMBRIDGE – En visite à Pékin, au mois d’octobre, je me suis souvent entendu demander si les sévères critiques émises par le vice-président des États-Unis, Mike Pence, à l’égard de la Chine pouvaient être considérées comme la déclaration d’une nouvelle guerre froide. 
À quoi j’ai répondu que les États-Unis et la Chine étaient entrés dans une nouvelle phase de leurs relations, mais pour laquelle la métaphore de la guerre froide était trompeuse. 
Durant la guerre froide, les États-Unis et l’Union soviétique pointaient l’un contre l’autre des dizaines de milliers d’armes nucléaires et n’entretenaient pour ainsi dire aucunes relations commerciales ou culturelles. 
L’arsenal nucléaire de la Chine est plus limité, les échanges sino-américains se montent à 500 milliards de dollars tandis que plus de 350 000 étudiants et trois millions de touristes chinois séjournent chaque année aux États-Unis. 
La notion de « rivalité coopérative » offre une meilleure description de ce que sont aujourd’hui devenues les relations bilatérales. 
Depuis la fin de la Seconde Guerre mondiale, les relations entre les États-Unis et la Chine sont passées par trois phases, ayant duré chacune une vingtaine d’années. 
Une période d’hostilité a marqué les vingt années qui ont succédé à la guerre de Corée, suivie par une coopération limitée tournée contre l’Union soviétique lors de la phase consécutive à la célèbre visite du président Richard Nixon en 1972. 
La fin de la guerre froide a ouvert la voie à une troisième phase, d’engagement économique, les États-Unis contribuant à l’intégration économique de la Chine dans le monde, notamment à son admission au sein de l’Organisation mondiale du commerce, en 2001. 
Lors de la première décennie qui suivit la fin de la guerre froide, l’administration du président Bill Clinton prit néanmoins ses précautions en renforçant simultanément l’alliance des États-Unis avec le Japon et en améliorant les relations avec l’Inde. 
Depuis 2017, la stratégie de sécurité nationale met l’accent sur la rivalité entre grandes puissances, Chine et Russie étant désignées comme les principaux adversaires de l’Amérique. 
Si beaucoup d’analystes chinois rejettent la responsabilité de cette quatrième phase sur le président des États-Unis Donald Trump, le président chinois, Xi Jinping en porte lui aussi sa part. 
Après avoir rompu avec la politique internationale mesurée et la prudence de Deng Xiaoping, puis supprimé les limites du mandat présidentiel et réveillé le nationalisme en proclamant haut et fort son « rêve chinois », Xi pourrait lui aussi arborer une casquette rouge ornée du slogan : « Rendre à la Chine sa grandeur ». 
L’image qu’on se fait de la Chine aux États-Unis a commencé de se ternir avant les élections présidentielles de 2016. 
Les discours de Trump et les barrières douanières n’ont fait que jeter de l’huile sur un feu qui couvait. 
L’ordre libéral international a soutenu la croissance économique rapide de la Chine et la réduction considérable de la pauvreté permise par celle-ci. 
Mais la Chine a aussi fait pencher les échanges à son avantage en subventionnant ses entreprises publiques, en recourant à l’espionnage commercial et en exigeant des entreprises étrangères qu’elles transfèrent leur propriété intellectuelle à leurs « partenaires » locaux. 
Si la plupart des économistes affirment que Trump se fourvoie en accordant autant d’importance au déficit commercial bilatéral, nombre d’entre eux soutiennent ses récriminations à l’encontre des procédés qu’emploie la Chine pour concurrencer la suprématie technologique américaine. 
En outre le renforcement militaire de Pékin ajoute une dimension sécuritaire aux relations bilatérales. 
Si cette quatrième phase des relations ne peut être qualifiée de guerre froide, étant donné le niveau d’interdépendance d’ores et déjà atteint, elle se situe néanmoins bien au-delà du classique différend commercial, qu’illustre, par exemple, le récent conflit avec le Canada concernant l’accès à son marché des produits laitiers. 
Certains analystes pensent que cette quatrième phase marque le commencement d’un conflit qui verra l’actuel hêgemôn partir en guerre contre une puissance montante qui le défie. 
Ainsi Thucydide explique-t-il la guerre du Péloponnèse par la crainte causée à Sparte de l’essor d’Athènes. 
Ces analystes pensent que l’essor de la Chine créera aux États-Unis une crainte similaire, et soulignent l’analogie avec la Première Guerre mondiale et une Grande-Bretagne hégémonique irritée par la montée de l’Allemagne. 
Les causes de la Première Guerre mondiale furent toutefois beaucoup plus complexes, et comprennent notamment le renforcement de la puissance russe, qui effrayait l’Allemagne, la flambée du nationalisme dans les Balkans et dans d’autres pays, ainsi que les risques délibérément encourus par l’Empire des Habsbourg pour conjurer son déclin. 
Fait plus notable encore, la production industrielle allemande surpassait dès 1900 celle la Grande-Bretagne, tandis que le PIB actuel de la Chine (calculé en dollars) ne représente encore que trois cinquièmes de l’économie américaine. 
Les États-Unis ont plus de temps et plus de ressources que n’en avait la Grande-Bretagne face à l’Allemagne pour maîtriser l’essor de la puissance chinoise, entravée par le rapport de forces inhérent à l’Asie où ni le Japon (troisième économie mondiale) ni l’Inde (dont la population est sur le point dépasser celle de la Chine) n’entendent se laisser dominer par leur voisin. 
Succomber à la peur que décrit Thucydide serait céder, pour les États-Unis, à une inutile prophétie auto-réalisatrice. 
Fort heureusement, les sondages montrent que l’opinion américaine ne s’est pas encore rangée au portrait hystérique d’une Chine en ennemi aussi puissant que l’était l’Union soviétique durant la guerre froide. 
Ni la Chine ni les États-Unis ne posent à l’un ou à l’autre une menace existentielle du type de celle que faisaient peser l’une sur l’autre l’Allemagne d’Hitler et l’Union soviétique de Staline. 
La Chine n’est pas sur le point d’envahir les États-Unis, et elle est incapable d’expulser les Américains du Pacifique occidental, où la plupart des pays apprécient leur présence. 
Le Japon, maillon essentiel de la première chaîne d’îles, comme on dit, assume au titre de pays hôte presque les trois quarts des coûts du maintien sur son sol de 50 000 soldats américains. 
Un récent voyage à Tokyo m’a confirmé que l’alliance avec les États-Unis était solide. 
Si l’administration Trump la conserve en l’état, il y a peu de chances que la Chine puisse chasser les États-Unis du Pacifique occidental, encore moins dominer le monde. 
Les États-Unis ont de bien meilleures cartes stratégiques à jouer et ne doivent pas céder à une peur thucydidienne. 
Un autre aspect du problème confirme que cette quatrième phase est bien une « rivalité coopérative » plutôt qu’une guerre froide. 
La Chine et les États-Unis doivent relever des défis transnationaux dont ils ne pourront venir à bout l’un sans l’autre. 
Le changement climatique et la montée des eaux obéissent à des lois qui ne sont pas politiques mais physiques. 
À l’heure où les frontières deviennent de plus en plus poreuses, traversées par les drogues illégales, les maladies infectieuses et le terrorisme, les principales économies devront coopérer pour vaincre ces menaces. 
Par certains côtés, les relations entre les deux pays iront de pair avec un jeu à somme positive. 
La sécurité nationale des États-Unis exigera la construction une puissance commune avec la Chine et non seulement de maintenir leur avantage sur elle. 
La question centrale demeure de savoir si les États-Unis sont capables de penser en termes de « rivalité coopérative ». 
Pouvons-nous assumer en même temps les deux aspects de la relation ? 
À l’âge du nationalisme populiste, il est beaucoup plus facile aux politiciens d’instiller la peur d’une nouvelle guerre froide. 

La Chine et le nouvel équilibre des pouvoirs 
SHANGHAI – L’Union soviétique, dernière superpuissance rivale des États-Unis, s’est effondrée en 1991. 
Or, puissance militaire mise à part, l’URSS n’a jamais vraiment été assez puissante pour faire contrepoids à l’influence américaine. 
Si, à la fin des années 1980, le Japon semblait capable de concurrencer le leadership industriel des États-Unis, la décennie suivante l’a vu perdre son avantage. 
La Chine peut souhaiter devenir une force majeure dans un monde multipolaire, mais elle n’est pas assez forte dans son ensemble. 
Au vu de ces réalités, la Chine voit l’Union européenne, en plein agrandissement, comme un contrepoids crédible à la puissance incontrôlée des États-Unis. 
En termes de production économique, l’Union européenne est aujourd’hui au même niveau que les États-Unis. 
Il lui reste à construire un système de défense fort, qui puisse répondre efficacement soit aux imprévus régionaux, soit aux besoins mondiaux. 
Quelle serait la force d’un tel système s’il venait à être mis en place, et comment pourrait-il rivaliser avec celui des États-Unis ? 
En évaluant la force des États-Unis, la Chine suit les débats américains sur les mérites d’un monde unipolaire ou multipolaire avec un grand intérêt. 
Certains Américains préfèrent un système unipolaire dominé par les États-Unis. 
Une telle Pax Americana coûterait moins cher à entretenir pour le pays, mais le reste du monde s’inquiéterait si les États-Unis adoptaient une mauvaise politique, comme ça a été le cas en Irak. 
Les États-Unis ont sans conteste le droit de contenir les terroristes comme ceux qui ont commis les attentats du 11 septembre 2001. 
Mais la “guerre contre la terreur” ne légitimait pas la décision d’attaquer un État souverain et de renverser son gouvernement sur la fausse présomption qu’il cachait des armes de destruction massive et qu’il était connecté aux attaques de 2001. 
Les États-Unis sont entrés en guerre malgré une forte opposition de la France, de l’Allemagne, de la Russie, de la Chine et d’autres membres du Conseil de sécurité de l’Onu. 
Depuis, la France et l’Allemagne ont cherché à renouer de bonnes relations avec les États-Unis, mais continuent de désapprouver la guerre. 
Conséquence du conflit, le Moyen-orient, depuis toujours une source d’inquiétudes pour l’Europe, est devenu moins stable encore. 
Le leadership américain est à compter au nombre des victimes. 
En Chine, le concept d’une défense européenne indépendante – incarné par la politique européenne de sécurité et de défense (PESD), par la Force de réaction rapide (FRR) et diverses missions de police – est ainsi généralement considéré comme nécessaire et efficace dans un monde multipolaire. 
La Chine a observé que sur beaucoup de sujets de sécurité, la PESD, pour l’instant, se calquait sur les intérêts américains, car l’UE et les États-Unis partagent certaines valeurs fondamentales en termes de droits de l’homme et de démocratie. 
En outre, nombre de membres de l’UE ont simultanément engagé leurs capacités militaires auprès de l’Otan, dirigée par les États-Unis depuis sa création. 
Mais la PESD, une fois totalement mise en place, ne suivra pas nécessairement les États-Unis sans conditions, surtout si la politique américaine continue de dévier des lois internationales, comme c’est le cas en Irak. 
Lorsque les Européens auront une capacité militaire paneuropéenne, ils pourront jouer un rôle plus indépendant qu’aujourd’hui dans la gestion des relations de sécurité intra-européeennes et pour les missions internationales. 
La Chine accueille avec bienveillance l’élargissement de ce rôle sécuritaire de l’UE. 
Bien qu’elle reste prudente quant aux interventions européennes sur le plan international, la substance et le style des opérations de la PESD méritent son respect pour plusieurs raisons. 
Tout d’abord, les dirigeants chinois ont remarqué que la PESD accordait la priorité à la légitimité de ses missions. 
Pour l’instant, toutes ses missions ont respecté la loi internationale et les arrangements gouvernementaux entre les partis en conflit. 
La plupart de ses missions militaires ou policières ont été basées sur des résolutions du Conseil de sécurité de l’Onu, et celles menées en dehors de l’Europe ont eu lieu à la demande des autorités locales. 
Naturellement, même en accord avec les résolutions du Conseil de sécurité, la PESD peut ne pas opérer dans le cadre du système de l’Onu – l’UE préférant sa propre direction indépendante. 
La PESD n’a pas forcément besoin de l’autorisation du Conseil de sécurité pour ses missions, et elle garde un rôle indépendant dans leur exécution. 
Cependant, comparée aux États-Unis, la PESD (aux yeux des Chinois) est bien plus soucieuse de légitimité internationale, soutenue par l’autorité de l’Onu. 
Deuxièmement, la PESD se préoccupe de bonne gouvernance et de la constitution des institutions. 
L’UE tient à rétablir ou à introduire le respect des droits de l’homme, la stabilité et la prospérité. 
En dehors de l’Europe, la PESD agit de sorte à améliorer la gouvernance plutôt qu’à promouvoir des changements de régime, et l’UE a souvent aidé les gouvernements à améliorer leurs conditions de sécurité. 
Troisièmement, la PESD est ouverte à la coopération internationale. 
L’UE collabore soit avec des États non européens, membres de l’Otan comme le Canada, la Norvège et la Turquie, soit avec des candidats à l’adhésion européenne. 
Elle coopère avec l’Onu et d’autres organisations régionales, comme l’Union africaine et l’ANASE. 
L’UE a tendance à jouer un rôle moteur dans ces collaborations extérieures. 
Ce sont là de bonnes raisons pour que la Chine continue d’accepter un mécanisme de sécurité européen indépendant. 
Les inquiétudes de voir la PESD intervenir dans les affaires chinoises, comme à Taiwan, sont minimes, voire inexistantes. 
Oui, la Chine veut une Europe forte et indépendante, et de son point de vue il n’est pas trop tôt pour elle d’envisager un système mondial réellement multipolaire. 

La vérité à propos de l’Inde et de la Chine 
BERKELEY – La visite imminente du Premier ministre chinois Wen Jiabao en Inde, qui suit de très près la récente visite du président américain Barack Obama dans ce pays, fournira une nouvelle occasion aux médias de s’extasier sur la puissance économique mondiale croissante de la Chine et de l’Inde. 
Mais nous pouvons certains que les points faibles de chacune de ces économies seront passés sous silence. 
Après deux siècles de stagnation relative, ces deux pays, qui abritent près des deux cinquièmes de la population mondiale, ont connu une croissance remarquablement rapide des revenus au cours des trois dernières décennies. 
Dans les secteurs industriel et des services (en particulier en ce qui concerne les logiciels, l’analyse des méthodes de travail, etc.) la Chine et l’Inde ont, respectivement, occupé une place de plus en plus importante sur la scène internationale et leurs acquisitions de sociétés mondiales ont été suivies avec attention. 
Mais certaines affirmations douteuses sont, à force de répétitions de comptes-rendus dithyrambiques sur ces deux économies, devenues des lieux communs. 
Une grande partie du fonctionnement réel de ces deux pays est généralement ignorée. 
En termes de valeur ajoutée par exemple (la valeur de la production après déduction du coût des matières premières et composants), la Chine, contrairement aux idées reçues, n’est pas encore le centre industriel du monde. 
La Chine produit près de 15 pour cent de la valeur ajoutée de la production mondiale, contre 24 pour cent pour les Etats-Unis et 20 pour cent pour l’Union européenne. 
De même, alors que les services informatiques de l’Inde ont acquis une réputation internationale, ce secteur n’emploie que moins de 0,5 pour cent de la main d’ouvre indienne totale, et ne peut en aucun cas transformer à lui seul l’économie indienne. 
On considère en général que la croissance chinoise est essentiellement tirée par les exportations, alors qu’en fait les investissements intérieurs sont l’élément dominant de son économie. 
Même au plus fort de l’expansion commerciale mondiale entre 2002 et 2007, les exportations (en termes de valeur ajoutée) ne représentaient qu’un peu plus du quart de la croissance du PIB de la Chine, tandis que l’investissement intérieur en représentait une part bien plus importante. 
Et contrairement à ce que l’on pense, la nette réduction de la pauvreté au cours des dernières trente années en Chine n’est pas due à son intégration dans l’économie mondiale, mais à des facteurs intérieurs comme la croissance du secteur agricole (où sont concentrés la majorité des pauvres chinois). 
Cette évolution peut essentiellement être attribuée aux investissements publics dans les infrastructures rurales, et dans la période initiale, à des modifications institutionnelles de l’organisation de la production agraire et à une distribution égalitaire des droits de culture des terres. 
La croissance des exportations de produits à fort coefficient de main d’ouvre a bien sûr permis à de nombreux Chinois de sortir de la pauvreté. Ce constat ne s’applique pas à l’Inde, dont les exportations nécessitent toujours un coefficient élevé de capital et de compétences. 
Les réformes économiques ont clairement permis aux entreprises indiennes d’être plus actives et compétitives, mais les entreprises (privées et publiques) ne sont pas le principal employeur de l’économie indienne. 
En fait, 92 pour cent de la main d’ouvre est employée par le secteur informel. 
La réduction de la pauvreté en Inde a été importante, sans avoir pour autant été généralisée. 
Si l’on se réfère aux indicateurs de pauvreté autres que les revenus – la mortalité infantile, la malnutrition et le taux de scolarisation, par exemple – les résultats de l’Inde ont été lamentables (et sous certains aspects pires même que ceux de l’Afrique subsaharienne). 
Dans les médias financiers, la Chine et l’Inde sont devenus les figures emblématiques des réformes de marché et de la mondialisation, même si dans les domaines de la privatisation, des droits de propriété, de la déréglementation et des rigidités bureaucratiques persistantes, les deux pays se sont à bien des égards éloignés de l’orthodoxie économique. 
Selon l’Indice de liberté économique de la fondation américaine Heritage, régulièrement cité, la Chine et l’Inde sont inclues dans le groupe des pays ayant « peu de liberté économique ». 
Sur un total de 157 pays, la Chine se place au 126e rang et l’Inde au 115e rang. 
Bien que les politiques économiques socialistes appliquées par ces deux pays aient entravé l’esprit d’initiative et d’entreprise, un héritage positif de cette période doit être relevé. 
On peut par exemple affirmer que le communisme chinois a permis un démarrage de la croissance en établissant en particulier une base solide au niveau de l’éducation et de la santé, avec l’électrification du milieu rural et un filet de sécurité sous forme d’une distribution égalitaire des droits agraires, de la décentralisation de l’économie et d’une forte participation des femmes à la main d’ouvre. 
Cet héritage socialiste se caractérise de plus dans les deux pays par l’effet cumulatif du rôle actif de l’État dans le développement technologique. 
Contrairement à l’Inde, où le secteur privé est le secteur le plus dynamique, en Chine, les entreprises d’État sont parmi celles qui réussissent le mieux au niveau mondial. 
Mais même dans les sociétés chinoises privées connues comme Lenovo et Huawei Technologies, la structure de propriété est extrêmement complexe et les frontières entre le contrôle exercé par l’État et le privé sont très floues. 
L’acquisition récente de Volvo par le fabricant automobile chinois Geely a rencontré un large écho médiatique, mais le fait que la plus grande partie du montant nécessaire au rachat a été avancée par des municipalités chinoises a été occulté. 
Des familles politiques puissantes sont à la tête de nombreuses entreprises d’État chinoises. 
Il semblerait en fait que la grande majorité des multimillionnaires chinois soient des parents des cadres haut placés du parti communiste. 
Et grâce à l’épargne considérable des ménages chinois et des entreprises d’État, l’économie chinoise peut pour l’instant se permettre le gaspillage et les détournements de fonds qu’implique un capitalisme aussi clientéliste. 
Sans réformes politiques, la viabilité à long terme d’un tel système est discutable, ce que le Premier ministre Wen a lui-même relevé dans un discours au mois d’août, largement repris à l’étranger, mais généralement censuré par les médias chinois. 
Les médias internationaux doivent aujourd’hui creuser un peu la question et commencer à examiner les nombreux éléments de l’émergence de la Chine et de l’Inde qui s’écartent du récit simpliste du triomphe des réformes des marchés. 

La Chine et la Russie dans le nouveau désordre mondial 
Le Kosovo peut-il devenir indépendant sans le consentement tacite de la Russie ? Existe-t-il une solution humanitaire et politique à la tragédie du Darfour sans le prompt bon vouloir de la Chine ? 
Si ces deux crises n’ont rien en commun, leur résolution dépendra pourtant largement de la façon dont ces deux membres permanents du Conseil de sécurité des Nations Unies utiliseront leur droit de veto. 
Le fait de comparer les capacités de la Chine et celles de la Russie à paralyser les grandes initiatives internationales n’a pas de sens en soi, mais constitue néanmoins un outil utile pour mieux comprendre la transformation actuelle du système international qui se produit en conséquence directe du déclin relatif de la puissance mondiale américaine. Sous cet angle, l’aggravation du chaos au Proche-Orient est à la fois opportune et risquée pour la Russie et la Chine, et pourrait les forcer à définir le rôle qu’elles veulent jouer dans le monde et l’image qu’elles veulent lui renvoyer. 
La grande question qui se pose est la suivante : la Russie avance-t-elle à pas de géants dans la « mauvaise direction », tandis que la Chine avance à pas de fourmi dans la « bonne direction » ? 
En surface, la Russie et la Chine donnent l’impression de suivre la même voie lorsqu’elles proclament fièrement être de « retour » sur la scène mondiale. 
Mais cette fierté n’a pas la même signification pour l’une et pour l’autre. 
Pour la Chine, pays profondément sûr de lui, être de « retour » signifie simplement de retrouver sa place historique centrale après une absence de plus de deux siècles. 
Après tout, à la fin du XVIIIe siècle, la Chine devenait le plus grand producteur mondial de biens manufacturés. Elle se perçoit comme un centre de civilisation égalé par aucun pays d’Asie, si ce n’est du monde. 
L’assurance renouvelée de la Chine repose sur ses remarquables prouesses économiques, provenant non pas de ses ressources naturelles, mais de sa productivité et de sa créativité. 
Malgré les tensions politiques, sociales et économiques, il existe en Chine un facteur qui « donne chaud au cœur », un sentiment de progrès – l’occasion symbolique des Jeux olympiques de Pékin de 2008 permettra de montrer au monde l’ampleur des progrès du pays. 
Par-dessus tout, à l’exception de la question de Taiwan, la Chine est une puissance satisfaite stable en matière d’évolution du système international – un acteur patient qui juge tout à fait légitime d’agir et d’être considéré comme la deuxième puissance mondiale. 
Par contre, les Russes ne sont toujours pas sûrs de leur statut mondial. 
L’attitude « révisionniste » explosive de la Russie à la veille du dernier sommet du G8 traduit l’« insatisfaction » du Kremlin. 
Puisqu’ils sont conscients d’être moins puissants, notamment démographiquement et économiquement, les Russes sentent qu’ils doivent faire « davantage ». 
Pour eux, dire que « la Russie est de retour » signifie que les années humiliantes d’Eltsine sont terminées et qu’ils doivent désormais être traités à pied d’égalité, en particulier par les Etats-Unis. 
Les Russes sont nostalgiques non pas de la Guerre froide en elle-même, mais du statut international qu’ils ont perdu à la fin de celle-ci. 
L’Amérique n’étant plus une « hyperpuissance » et n’ayant plus de rivaux stratégiques, la Russie a pu réaffirmer son statut de « superpuissance » – revendication qui n’est pas nécessairement étayée par la réalité. 
Contrairement aux Chinois, les Russes ne génèrent pas de richesse économique : ils exploitent simplement leur énergie et leurs ressources minérales. 
Qui plus est, ils n’ont pas toujours été sûrs de leur place dans le monde. 
Personne ne devrait être surpris de voir une Russie déchirée aux niveaux culturel et politique entre l’Europe et l’Asie, torturée par un sombre instinct narcissique imprégnant sa lecture du passé et sa vision de l’avenir, agir désormais comme une puissance « révisionniste ». 
Il est tout à fait naturel que les Russes, insatisfaits de leur identité profonde, exigent des changements leur permettant de se rassurer et d’être fiers. 
Il y a moins de 20 ans, la République tchèque et la Pologne faisaient partie de leur sphère d’influence, les Russes ne peuvent donc accepter que les Etats-Unis y implantent leur système de sécurité de façon unilatérale. 
Bien sûr, dans leurs jugements respectifs sur la Russie et la Chine, les Occidentaux – et les Européens en particulier – font preuve de sentiments sélectifs. 
« Nous » avons tendance à être moins exigeants envers la Chine que la Russie, car nous considérons la Russie comme « européenne » (au moins, culturellement). 
Par conséquent, la culture de la violence physique et de la provocation verbale qui gagne du terrain dans la Russie de Poutine dérange profondément, alors que nous avons tendance à juger les méfaits chinois avec plus de distance, si ce n’est d’indifférence. 
Cependant, les différences actuelles entre la Russie et la Chine pourraient se réduire demain si la dégradation de la situation au Proche-Orient génère un sentiment de responsabilité collective parmi les cinq membres permanents du Conseil de sécurité de l’ONU. 
Que la Russie et la Chine exploitent les difficultés croissantes américaines de Gaza à Kaboul est une chose, mais que la situation se dégrade au point de déstabiliser l’ensemble de la région en est une autre. 
En effet, les problèmes grandissants au Proche-Orient pourraient imposer un sentiment de modération en Russie et en Chine, forçant ces deux pays à calculer non pas en termes de « capacité mondiale à susciter des problèmes » à l’Occident, mais plutôt à jouer un rôle positif et stabilisateur de l’ordre mondial. 


Les deux économies de l’innovation 
HONG KONG – Depuis 250 ans, l'innovation technologique a entraîné le développement économique. 
Mais les mécanismes économiques sont très différents selon que l’on se trouve à la frontière de l'innovation ou que l’on soit un suiveur qui s'efforce de rattraper son retard. 
A la frontière, l'économie de l'innovation commence par la découverte et culmine par la spéculation. 
De la recherche scientifique à l'identification des applications commerciales des nouvelles technologies, les progrès se font par essais et erreurs. 
Les technologies stratégiques qui ont maintes fois transformé l'économie de marché – depuis les chemins de fer jusqu’à l'Internet – ont nécessité la construction de réseaux dont la valeur d'usage était inconnue lorsqu'ils ont été déployés pour la première fois. 
Par conséquent, l'innovation à la frontière dépend de sources de financement qui ne sont pas directement préoccupées pour la valeur économique ; c'est pourquoi elle ne peut pas être réduite à l'allocation optimale des ressources. 
La fonction de production conventionnelle de l'économie néoclassique propose un prisme dangereusement trompeur pour interpréter les processus d'innovation à la frontière. 
La spéculation financière a été, et reste, une source de financement nécessaire. 
Les bulles financières apparaissent partout où existent des marchés d'actifs liquides. 
En effet, les objets de cette spéculation défient l'imagination : bulbes de tulipes, mines d'or et d'argent, biens immobiliers, dette de nouvelles nations, titres de sociétés. 
De temps en temps, l'objet de la spéculation a été l'une de ces technologies fondamentales – canaux, chemins de fer, électrification, radio, automobile, microélectronique, informatique, Internet – pour lesquelles les spéculateurs financiers ont mobilisé des capitaux sur une échelle beaucoup plus grande que ce que des investisseurs « rationnels » auraient permis. 
Du naufrage qui a inévitablement suivi, une succession de nouvelles économies ont vu le jour. 
En complément du rôle de la spéculation, certains Etats activistes ont encouragé l'innovation de diverses manières. 
Ils ont été le plus efficace lorsqu’ils poursuivaient des missions politiquement légitimes, transcendant le calcul économique étroit : le développement social, la sécurité nationale, le combat contre les maladies. 
Aux États-Unis, le gouvernement a construit des réseaux transformationnels (le réseau d'autoroutes), massivement subventionné leur construction (les chemins de fer transcontinentaux), ou joué un rôle fondamental dans leur conception et leur développement initial (Internet). 
Des Etats activistes du monde entier ont financé la science fondamentale et ont fourni les premiers débouchés pour les nouveaux produits en découlant. 
Pendant un quart de siècle à partir de 1950, le département américain de la Défense – pour ne citer qu'un exemple crucial – a combiné les deux rôles pour construire les fondements de l'économie numérique d'aujourd'hui. 
Pour les pays cherchant à suivre un leader innovant, la voie est claire. 
Les politiques mercantilistes de protection et de subvention ont été des instruments efficaces d'un Etat économiquement actif. 
Aux États-Unis, les premiers moulins textiles rentables violèrent de manière flagrante les brevets britanniques. 
Un entreprenariat privé féroce fut soutenu par un large éventail d'investissements, de garanties et de tarifs protecteurs offerts par l'Etat, conformément au « système américain », inspiré par Alexander Hamilton et réalisé par Henry Clay. 
Le grand mais négligé économiste allemand Friedrich List, un étudiant du travail de Hamilton, a établi une feuille de route pour l'innovation dans son propre pays, en 1841, dans son Système national d'économie politique. 
Il a été utilisé à plusieurs reprises : par le Japon dès les dernières décennies du 19e siècle; par les Tigres asiatiques dans la seconde moitié du 20e siècle ; et maintenant par la Chine. 
List remarqua combien l'émergence de la Grande-Bretagne en tant que « première nation industrielle » à la fin du 18e siècle tenait aux politiques publiques préalables de promotion de l'industrie britannique. 
« Si les Anglais avaient laissé les choses se faire naturellement », écrit-il, « les Belges fabriqueraient encore des tissus pour les Anglais, [et] l'Angleterre serait encore la réserve de moutons de la [Ligue hanséatique]. » 
Etablir des programmes cohérents visant à promouvoir le rattrapage économique est relativement simple. 
Mais le passage du statut de suiveur au statut de leader à la frontière de l'économie de l'innovation est nettement plus difficile. 
Les Etats-Unis sont parvenus à effectuer la transition à peu près entre 1880 et 1930, en combinant la professionnalisation de la gestion avec un goût spéculatif pour les nouvelles technologies – électrification, automobile et radio – ainsi qu’une tolérance de l’Etat envers les grands monopoles industriels de la seconde révolution industrielle, qui réinvestirent leurs superprofits dans la recherche scientifique. 
Dans l’après-Seconde Guerre mondiale, l'invocation de la sécurité nationale pour légitimer un Etat économiquement actif étendit le leadership de l'Amérique. 
Il n’est pas encore possible de savoir si les grandes puissances économiques de l’Asie de l’est réussiront leur transition de suiveur vers la frontière. 
Pour commencer, les « champions nationaux » de la phase de rattrapage doivent être rendus accessibles à l'assaut concurrentiel. 
De manière plus générale, le rôle de l'Etat doit passer de l'exécution de programmes bien définis au soutien à l’expérimentation par essais et erreurs et doit tolérer l'échec entrepreneurial. 
En outre, la « taxe de corruption » débilitante qui semble inévitablement accompagner les révolutions économiques doit être limitée, comme ce fut le cas en Grande-Bretagne au cours du 19e siècle et en Amérique au cours du 20e siècle. 
Il s’agit d’un moment d'incertitude stratégique. 
L’économie numérique « made in America » présente un grand élan dans le secteur privé. 
Mais le leadership de la prochaine nouvelle économie – une économie à faible intensité en carbone – est ouvert. 
L’Amérique subit les conséquences des efforts entrepris depuis une génération en vue de rendre l'Etat illégitime en tant qu'acteur économique. 
L'Europe est engluée dans son engagement oxymore envers une « austérité budgétaire expansionniste. » 
La Chine peut-elle gérer les transitions économique, culturelle et politique nécessaires pour assumer le rôle de leadership qui est maintenant à saisir ? 
Il me semble intéressant de revenir presque 200 ans en arrière et de considérer l'économie politique en Grande-Bretagne lorsque la première révolution industrielle était en train de prendre de l'ampleur. 
L’Angleterre en 1820 était gouvernée par une oligarchie corrompue qui exerçait le pouvoir en collaboration intime avec l’establishment religieux national. 
La légitimité politique avait été validée par la peur de l'anarchie, la terrifiante réalité qui avait pu être observé de mémoire d'homme de l’autre côté de la Manche. 
La répression arbitraire et draconienne était la règle : dans le cadre du « Bloody Code » de la justice pénale, plus de 100 crimes étaient punis de mort ou de déportation. 
Le système des brevets était notoirement coûteux et inaccessible. 
Les souverains d'Angleterre ont cherché en vain à maintenir un couvercle sur la plus grande explosion d'énergie économique et de richesse financière de l'histoire humaine. 
En l’espace d’une longue génération, l’Angleterre fut transformée. 
Depuis le Great Reform Act de 1832 jusque l'abrogation des Corn Laws en 1846 – pour suivre avec les réformes du service civil initiées en 1853 et le Representation of the People Act de 1867 – la Grande-Bretagne a poursuivi son chemin unique vers un capitalisme démocratique relativement stable et durable. 
Il ne fait aucun doute que le propre chemin de la Chine sera aussi unique que les processus par lesquels elle a atteint son moment d'opportunité actuel. 
La mesure dans laquelle son chemin se révèlera aussi progressiste que celui suivi par l’Angleterre pourrait déterminer qui assumera le rôle de leader économique mondial. 

La Chine et la crise financière mondiale 
GENÈVE – La Chine est-elle un havre de stabilité au milieu de la tempête financière mondiale, ou va-t-elle, à son tour, se faire aspirer par l’œil du cyclone ? 
Les représentants chinois ont déclaré que la crise qui a commencé aux États-Unis ne ralentirait pas les réformes des marchés financiers chinois prévues de longue date. 
Ils insistent sur le fait que la Chine maintiendra ses projets d’introduction du trading sur marge, de vente à découvert et des contrats à terme sur les cours des actions. 
Mais le pays a ralenti sa libéralisation du marché des capitaux après la crise asiatique d’il y a dix ans, il est donc possible que les difficultés des États-Unis la rendent plus prudente. 
La Chine a joué un rôle important dans le financement du déficit budgétaire des États-Unis ces dernières années, grâce à ses efforts pour maintenir le taux de change du yuan face au dollar. 
Elle ne veut pas que son important excédent de la balance courante ne pousse sa monnaie trop loin, et peut désormais vouloir ralentir l’appréciation du yuan, inquiète du ralentissement économique mondial. 
Si c’était le cas, la Chine devrait augmenter ses réserves de devises de 300-400 milliards de dollars supplémentaires, ce qui lui permettrait de financer la grande augmentation du déficit budgétaire des États-Unis. 
De récents et légers déclins de la valeur du yuan suggèrent que la politique de taux de change de la Chine est peut-être en train de changer après les 20 % d’appréciation de sa monnaie depuis juillet 2005. 
Peer Steinbrück, ministre des Finances allemand, a déclaré que la crise réduirait l’hégémonie financière des États-Unis et créerait un monde plus multipolaire. 
L’édition du 26 septembre de The China Daily comportait un article qui se demandait : “Le soleil est-il en train de se coucher sur la suprématie économique des États-Unis ?” 
Cet article exposait des exemples d’investisseurs étrangers ayant perdu de l’argent sur le marché américain et concluait que “le déclenchement de la dernière crise montre que la révolution néo-conservatrice lancée dans les années 1980 est déjà parvenue à son terme.” 
L’article attribuait la crise à des politiques qui “appelaient à laisser les forces du marché agir librement avec les vestiges des contrôles gouvernementaux, surtout sur le marché financier” 
Les représentants chinois n’ont pas encore fait écho aux commentaires de Steinbrück, mais l’expérience américaine va naturellement les rendre plus méfiants vis-à-vis des banquiers d’investissement occidentaux et des réglementations du style de celles des États-Unis. 
La Chine a perdu de l’argent dans deux de ses principaux investissements dans des établissements financiers occidentaux (Morgan Stanley et Blackstone). 
Elle aurait pu aider à contenir la crise actuelle en acceptant les invitations à investir dans Lehman Brothers, mais, au vu de ses pertes précédentes à Wall Street, elle a refusé. 
Conséquence de l’inquiétude suscitée par l’économie mondiale, la banque centrale chinoise a réduit ses taux d’intérêt il y a deux semaines, et s’est jointe à la réduction mondiale coordonnée des taux d’intérêt le 8 octobre – c’était la première fois que la Chine participait à une démarche de politique monétaire mondiale. 
Le gouvernement a aussi annoncé au début du mois des projets d’augmentation des dépenses d’infrastructure de 586 milliards de dollars en 2009 et 2010. 
Les augmentations de dépenses projetées équivalent à 15 % du PIB, et sont les plus vastes jamais entreprises par un pays en réaction à la crise financière. 
Elles montrent clairement que la Chine est prête à compenser la faiblesse des exportations en stimulant sa demande intérieure. 
Elle doit désormais faire plus pour soutenir les dépenses de consommation, qui se sont effondrées à seulement 36 % du PIB en 2007, alors qu’elles dépassaient 50 % pendant les années 1980, à cause de la forte dépendance de l’économie aux exportations et aux dépenses d’investissement depuis la fin des années 1990. 
L’objectif du gouvernement chinois sera de maintenir la croissance annuelle au-dessus de 8 % afin de générer un taux d’emploi suffisant pour maintenir la stabilité sociale. 
Il est actuellement plus sensible aux risques de chômage que de coutume, car plusieurs milliers de petites usines des secteurs du textile et des jouets ont fermé cette année, victimes de l’impact de l’augmentation du coût de la main d’œuvre et de l’appréciation du yuan sur les marges de profit. 
La Chine veut passer d’industries à faible valeur ajoutée mais à forte main d’œuvre, comme le textile, à des secteurs à plus forte valeur ajoutée comme l’électronique et les biens d’équipement. Mais elle veut éviter de provoquer de forts taux de chômage pendant cette transition. 
La Chine a les ressources suffisantes pour survivre à la crise financière actuelle. 
Ses réserves de taux de change se montent à l’exorbitante somme de 1,9 billions de dollars. 
L’expansion des recettes fiscales ont fourni un excédent fiscal au gouvernement. 
La stratégie clé a été la volonté des décideurs d’agir vite, avant que les preuves flagrantes d’un déclin économique n’apparaissent clairement. 
Le plan de dynamisation du gouvernement montre qu’il est conscient des risques inhérents à l’économie mondiale et qu’il est prêt à agir avec fermeté. 
La crise actuelle est une étape importante dans l’évolution de la Chine en tant que grande puissance économique. 
La Chine poursuit une politique de keynésianisme extrême au moment où l’Europe et les États-Unis s’adonnent à des interventions massives dans leurs systèmes économiques pour empêcher que la crise actuelle ne débouche sur un effondrement financier mondial. 
Ainsi, on assiste à une convergence croissante entre la politique économique chinoise et celle du G7, née du besoin de compenser les énormes failles de la réglementation et de la politique monétaire des États-Unis. 
Les États-Unis font pression sur la Chine depuis un bon moment pour qu’elle modifie sa politique économique afin de stimuler la demande nationale et d’ouvrir les marchés. 
L’ironie de la situation est que, afin de compenser une crise que les politiques américaines ont provoquée elles-mêmes sur les marchés financiers mondiaux, les États-Unis obtiennent aujourd’hui ce qu’ils ont si longtemps cherché à obtenir de la Chine. 

Construire un Rechtsstaat chinois 
HONG KONG – Un consensus est en train d’émerger rapidement en Chine sur le principe qu’un état de droit est le prérequis le plus important à une paix et une prospérité pour tous, durables et de long terme. 
Il est donc utile d'examiner en quoi les arrangements institutionnels qui existent actuellement en Chine se distinguent d’un état de droit. 
L’état de droit a été défini de diverses façons, mais la plupart des autorités sont d'accord sur quelques caractéristiques essentielles. 
Comme Kenneth W. Dam de l'Université de Chicago le formule dans son livre The Law-Growth Nexus, l'état de droit exclut la loi du secret et l'impunité juridique, protège les individus contre la discrimination juridique et veille à l’application des règles dans leur intérêt. 
Thomas Bingham, ancien Lord Chief Justice et Senior Law Lord du Royaume-Uni, a proposé une définition un peu plus large, bien que clairement compatible avec la précédente. 
Pour Bingham, la loi doit être accessible et – autant que possible – intelligible, claire et prévisible. 
Tout le monde devrait être soumis à la loi, à l’abri de la discrétion des détenteurs du pouvoir, et les litiges ne devraient faire l’objet ni de coûts prohibitifs ni de retards excessifs. 
Il devrait y avoir une égalité devant la loi, ainsi qu’une protection adéquate des droits de l'homme fondamentaux. 
En outre, le pouvoir d'état devrait être exercé de façon raisonnable, de bonne foi et aux fins pour lesquelles il a été conféré. Des tribunaux indépendants et un contrôle judiciaire de la législation doivent s'assurer que le gouvernement ne dépasse pas les limites de son autorité. 
Les tribunaux et autres organismes officiels d'arbitrage devraient prévoir des procédures équitables. 
Enfin, l'état doit également se conformer à ses obligations en matière de droit international. 
Un état de droit ne peut se construire en un jour. 
En Angleterre, la tradition de droit commun a évolué au fil des siècles à travers des milliers de procédures dans lesquelles des avocats, des juges et des jurés ont joué des rôles déterminants. 
En Europe continentale, par contre, l'état de droit est apparu sous la forme de la tradition de droit civil, originaire des codes romain et napoléonien qui ont été révisés périodiquement en réponse aux changements de régime et révolutions. 
Dans les deux traditions, la primauté du droit exige un corps vivant de règles et de pratiques qui s'adapte aux changements des valeurs, institutions, pratiques, attentes et comportements dans un système social complexe. 
C'est peut-être pourquoi le livre d’Alexis de Tocqueville de L'Ancien Régime et de la Révolution est très répandu à Pékin aujourd'hui. 
Au cours des 30 dernières années, la Chine, qui a adopté la tradition de droit civil, a rapidement progressé sur la voie de l’état par le droit, en promulguant des lois et règlements similaires à ceux de l'Occident. 
Le pays fait désormais appliquer des règles, règlements et droits de propriété sur les biens immobiliers et d'autres actifs, pour démarrer une entreprise, dans le domaine de l'emploi et concernant le commerce et l'investissement internationaux – ce qui a rendu possible l'essor économique de la Chine. 
Cependant, alors que l'économie et la société chinoises progressent, la participation aux marchés mondiaux et la conscience croissante des droits ont provoqué un changement des attentes plus rapide que la loi et les pratiques judiciaires. 
Le peuple chinois ne se contente plus de l’état par le droit mais exige la fin de la corruption systémique, des droits fonciers inadéquats, de la discrimination à l’encontre des travailleurs migrants, de la position privilégiée des entreprises publiques et de la faible protection de la propriété intellectuelle. 
La Chine sera-t-elle en mesure d'établir l’état de droit tel qu'il est compris et pratiqué en Occident et ailleurs en Asie? 
En l'absence d'un pouvoir judiciaire indépendant, les litiges légaux sont souvent résolus par voie administrative en Chine, ce qui signifie que les interprétations personnelles et l'absence de procédure régulière représentent un danger constant : comme le dit un proverbe chinois, il est facile de pêcher en eau trouble. 
C'est pourquoi un principe confucéen fondamental explique que l'on ne peut pas diriger un état sans faire preuve de discipline envers soi-même. 
En effet, il n’est pas évident de voir comment un système judiciaire indépendant du Parti Communiste chinois pourrait voir le jour, ni comment le PCC pourrait se séparer de l'appareil gouvernemental. 
Pour reprendre la question posée par He Weifang, professeur de droit à l'Université de Pékin, le PCC devrait-il d’abord se soumettre lui-même à la constitution chinoise? 
La Chine est face à un long voyage dans la construction d’un état de droit, et le séquençage de ce voyage nécessite une compréhension globale du rôle du PCC. 
Ce rôle s'explique en partie par la naissance du PCC en 1921 dans le contexte de violence et de chaos qui avait suivi l'effondrement de la dynastie des Qing neuf ans plus tôt, ainsi que les trois décennies de guerre civile et la colonisation japonaise que le pays a connues avant que le parti ne prenne le pouvoir en 1949. 
Cet héritage a façonné une profonde aversion pour le chaos résultant de la guerre et des troubles sociaux, et a conduit le PCC sous Zhou Enlai à rechercher la croissance et la stabilité au moyen des « quatre modernisations » de l'agriculture, de l'industrie, la défense nationale et de la science et technologie. 
Au fil du temps, le PCC a démontré sa volonté de changer ses institutions, politiques, style opérationnel et objectifs à court terme afin de faire progresser sa mission de base de la construction d'une Chine moderne. 
Les observateurs extérieurs oublient souvent que réformer la Chine implique de changer la bureaucratie la plus ancienne, la plus grande et la plus complexe au monde. 
Au cours des dernières décennies, le PCC a réussi à bâtir l'infrastructure physique lourde d'un état moderne, mais la création de l'infrastructure immatérielle – des institutions et des pratiques compatibles avec la primauté du droit et un gouvernement représentatif – ne fait que commencer. 
Compte tenu de l'expérience passée de la Chine, nous sommes susceptibles de voir une période d'innovation institutionnelle, caractérisée par des changements marginaux conduisant à un système de freins et de contrepoids à l'exercice du pouvoir d'état. 
Cela nécessitera une orchestration depuis le haut et une expérimentation sur le terrain. 
De nos jours, la prolifération des médias sociaux facilite cette tâche et la rend plus urgente à la fois. 
Les modèles fructueux et les politiques efficaces peuvent être partagés et imités plus facilement que jamais, ce qui va convaincre plus de gens que jamais qu'il n'y a aucune alternative à l’état de droit, si la Chine entend continuer sa modernisation. 

L'essor de la Silicon Valley chinoise 
CAMBRIDGE – À l'avenir, si ce n'est pas déjà le cas, les Silicon Valleys de l'intelligence artificielle (IA) seront situées en Chine. 
Les entreprises technologiques Xiaomi, Baidu, Didi Chuxing, Meituan et Toutiao ont toutes leur siège à Pékin. 
Alibaba, le géant de l'e-commerce de la Chine est basé à Hangzhou. 
Et Tencent, un conglomérat multinational qui investit fortement dans l'AI, est à Shenzhen. 
Tencent a déjà une capitalisation boursière plus forte que General Electric et Baidu est plus grand que General Motors. 
La Chine a une chance d'être leader dans l'IA, parce qu'elle est parvenue à adopter de nouvelles technologies très rapidement. 
Tout comme des millions de consommateurs en Inde sont passés directement de zéro téléphone aux smartphones - sans passer par les lignes terrestres ni par les téléphones à clapets - les consommateurs chinois vivent à présent la même chose, sur une gamme étendue de nouvelles technologies. 
Par exemple, les consommateurs chinois ont sauté l'étape des cartes de crédit et se sont mis directement à utiliser les plateformes d'e-paiement. 
Tandis qu'Apple Pay lutte pour s'accélérer aux États-Unis, Tencent facilite déjà plus que 600 millions de transactions dématérialisées par jour. 
Tencent et d'autres plateformes centralisées massives d'autres sociétés chinoises leur donnent un avantage dans la recherche et le développement de l'IA, en leur permettant de produire et de rassembler des stocks énormes de données pour entraîner leurs algorithmes d'apprentissage machine. 
Ces plateformes jouissent également d'une puissance quasi monopolistique, qui va les aider à monétiser des applications d'IA à l'avenir. 
En outre, les sociétés chinoises bénéficient des normes culturelles chinoises relatives à la confidentialité des données. 
En Occident, la confidentialité des données est considérée comme un droit personnel à son propre espace privé et par extension, aux données d'une personne. 
Cette conception de la confidentialité des données est bonne pour des individus et sans doute pour la société ; mais elle est mauvaise pour les développeurs d'IA, qui sont confrontés à des obstacles pour accéder aux données, nécessaires pour entraîner leurs algorithmes. 
En revanche, dans la culture chinoise, la confidentialité des données est considérée comme suspecte, comme une forme de secret. 
On suppose qu'une personne honnête ne doit rien avoir à cacher au domaine public, ainsi les consommateurs chinois sont souvent heureux de céder leurs données. 
À la différence de l'Inde, qui a adopté un « droit à l'information » et à l'Union européenne qui a codifié un « droit à l'oubli, » il n'y a pas eu de discussion sérieuse au sujet de la confidentialité des données en Chine. 
Cela convient parfaitement aux sociétés chinoises de technologie. 
Le cadre juridique en Chine permet à des sociétés de technologie de rassembler une gamme de données d'utilisateur pour une gamme d'objectifs, tels que la construction de systèmes de notation sociale, comme le Crédit Sésame d'Alibaba. 
Pourtant des opportunités de financement et d'investissements intéressantes toujours limitées - aussi bien en Chine qu'à l'étranger - pourraient ralentir l'élan de la Chine dans le secteur de l'IA et dans les domaines apparentés. 
Les épargnants chinois sont peu enclins à placer leur argent dans les banques chinoises, parce que le taux d'inflation est plus élevé que le taux réel de rendement des dépôts. 
Étant donné la forte instabilité des prix à la consommation, beaucoup de gens hésitent à bloquer leur épargne pour longtemps. 
En outre, il y a peu de raisons d'investir dans le Shanghai Stock Exchange Composite Index, tant que les taux de croissance économiques sont systématiquement plus élevés que les résultats du marché boursier. 
Et les investisseurs s'inquiètent d'une répétition de 2015, lorsque les turbulences du marché ont conduit à l'intervention du gouvernement, à une brusque chute des prix et à plusieurs interruptions de négociations. 
Le gouvernement est parvenu à stabiliser les prix, mais au prix d'incitations supplémentaires pour les courtiers et en interdisant les ventes à découvert et la vente d'actions au-dessus d'un certain seuil. 
Un troisième problème est qu'une augmentation régulière du prix des logements a rendu les investissements dans tous les actifs à risques plus risqué. 
Zhou Xiaochuan, le gouverneur de la Banque populaire de Chine, met à présent en garde contre un « moment de Minsky, » par lequel la dette des ménages de la Chine alimentée par une hausse des taux hypothécaires, pourrait conduire à un effondrement soudain du prix des actifs. 
Un dernier problème est que les sociétés chinoises font face à des limitations sur leurs investissements outre-mer. 
En plus des propres contrôles sur les capitaux du gouvernement chinois, le gouvernement américain envisage des restrictions plus sévères sur les investissements chinois dans les secteurs stratégiquement importants, en particulier ceux concernant l'IA et l'apprentissage machine. 
En fait, les organismes de régulation américains ont récemment bloqué la tentative d'acquisition par Alibaba de MoneyGram, en invoquant des inquiétudes de sécurité nationale. 
La perspective d'une révolution de l'IA menée par la Chine crée à la fois des opportunités et des défis. 
Selon le point de vue de l'Occident, cela pourrait permettre une plus grande collaboration avec une des économies les plus dynamiques du monde. 
Et cela pourrait amener la Chine à mieux s'intégrer dans l'ordre international fondé sur l'État de droit. 
Cependant, en même temps, l'avance de la Chine en matière d'IA sera probablement une occasion de nouveaux désaccords entre les sociétés chinoises et les organismes de régulations étrangers. 
Les géants chinois de la technologie de la Chine sont dans une phase d'expansion internationale et leur approche de la collecte de données va représenter un dilemme pour les autres pays. 
Le défi sera de contenir les risques de faire des affaires avec un État autoritaire, sans perdre de vue les investissements et les innovations de la Chine. 

Chine : une superpuissance ? 
YALTA – A la lumière de son développement rapide et réussi, il n’y a aucun doute sur le fait que la République Populaire de Chine va devenir l’une des puissances globales dominantes du 21ème siècle. 
En effet, elle pourrait même, malgré ses énormes problèmes, devenir la superpuissance. 
Mais ce serait une erreur de partir du principe que la réémergence de ce que l’on appelle les puissances XXL, comme la Chine et l’Inde, ne sera qu’une simple continuation des traditions occidentales. 
Nous sommes face à un genre différent de superpuissance. 
Dès les toutes premières aventures maritimes des puissances européennes à la fin du 15ème siècle pour conquérir le monde, l’historiographie et les relations internationales ont suivi un même modèle : le pouvoir militaire, économique et technologique se traduit en exercice d’influence sur les pays tiers, en conquêtes, et même en dominance globale et en création d’empire. 
Ceci s’est particulièrement vérifié au cours du 20ème siècle lorsqu’à l’aube des deux guerres mondiales, les Etats-Unis et l’Union Soviétique supplantèrent les puissances européennes mondiales sur la scène internationale. 
La période de la guerre froide et celle de la domination internationale de l’Amérique après 1989/1990 suivirent aussi ce même modèle. 
Mais il me semble que dans le cas de l’avènement de la Chine au statut de puissance globale, les choses seront différentes ; ne serait-ce que parce qu’aucun système de gouvernement, ni ses décisionnaires, ne peut résister aux pressions d’une population massive de près de 1,2 milliards d’habitants. 
Cela est d’autant plus vrai en période de changements fondamentaux rapides, comme c’est le cas en Chine actuellement. 
Le risque permanent de surcharge des structures politiques internes du pays ne lui permettra probablement pas de parvenir à un statut impérial en matière d’affaires étrangères. 
En ce sens, les Etats-Unis ne devraient pas perdre leur position de puissance dominante, du moins jusqu’à ce qu’ils le décident eux-mêmes. 
Cela peut paraître simple, mais cela aura des conséquences d’une portée considérable dans l’ordre international de ce siècle. 
Les intérêts vitaux qui motivent la politique chinoise sont modernisation interne, stabilité et survie du régime politique au pouvoir, et unité du pays (qui comprend aussi Taïwan). 
Il est peu probable que ces intérêts connaissent de quelconques modifications à l’avenir. 
En conséquence, la Chine deviendra surtout une superpuissance repliée sur elle-même, qui – et précisément pour cette raison – poursuivra ses intérêts en matière d’affaires étrangères sans sensiblerie aucune. 
Militairement, la Chine se concentrera en priorité sur sa suprématie régionale, parce l’unité du pays en dépend. 
Pour le reste, l’évolution de l’économie et de la société chinoises sera de première importance, parce la stabilité du régime en dépend. 
Pour les dirigeants chinois, cela signifie qu’il est essentiel de maintenir une croissance annuelle aux alentours de 10% pendant un certain temps. 
Dans le cas contraire, la transformation rapide et fondamentale du pays d’une société principalement agraire en une société ultra moderne ne pourra se réaliser sans risquer de déstabiliser le système. 
Mais cette focalisation sur la croissance interne aura d’énormes conséquences politiques, à la fois au niveau national et en politique étrangère. 
Intérieurement, la Chine sera le premier pays qui, ne serait-ce que par sa taille et l’obligation de préserver la croissance du PIB, sera obligé d’opter pour une économie « verte ». 
Dans le cas contraire, la Chine pourrait atteindre rapidement les limites de sa croissance, avec de désastreuses conséquences écologiques, et donc politiques. 
Puisque la Chine sera le marché le plus important du futur, il devient essentiel de déterminer non seulement ce que nous produisons et consommons, mais aussi comment. 
Prenons le cas de la transition entre l’automobile traditionnelle et le transport électrique. 
Malgré les illusions européennes sur ce point, c’est bien la Chine qui sera décisionnaire dans ce domaine, et non l’Occident. 
Tout ce que l’industrie automobile occidentale globalement dominante pourra décider sera de déterminer si elle parviendra à s’adapter et aura une chance de survivre ou si elle prendra le chemin pris par les autres industries occidentales vieillissantes : basculer vers le monde en développement. 
En matière de politique étrangère, la Chine tentera de projeter sa transformation intérieure en assurant les ressources et l’accès aux marchés étrangers. 
Tôt ou tard, cependant, le gouvernement chinois prendra conscience que le rôle de régulateur global de l’Amérique est indispensable aux intérêts de politiques étrangères de la Chine parce la Chine est incapable d’assumer ce rôle, qu’il n’y a pas d’autres acteurs globaux disponibles et que la seule alternative aux Etats-Unis serait un éclatement de l’ordre. 
Le tandem Amérique-Chine ne fonctionnera pas toujours sans heurts et ne fera pas grand chose d’autre que de lisser les crises et les périodes de confrontation politique et économique, comme actuellement à propos du déséquilibre de la balance commerciale. 
Stratégiquement parlant, cependant, la Chine et les Etats-Unis devront dépendre l’une de l’autre pour longtemps. 
Cette co-dépendance prendra tôt ou tard une forme politique, probablement au grand regret de tous les autres acteurs internationaux, particulièrement les Européens. 
L’Europe pourrait changer le cours des choses mais seulement si elle se présentait comme un acteur sérieux et défendait effectivement ses intérêts sur la scène internationale. 
Le « G2 » de la Chine et des Etats-Unis en serait probablement satisfait. Mais l’Europe est trop faible et trop divisée pour être vraiment efficace sur la scène internationale, et ses dirigeants peu disposés à poursuivre une politique commune basée sur les intérêts stratégiques propres des pays qui la constituent. 

La stratégie Marco Polo de Xi Jinping 
CAMBRIDGE – Le mois dernier, le président chinois Xi Jinping a présidé un sommet savamment orchestré, intitulé « Belt and Road », à Pékin. 
L'événement de deux jours a attiré 29 chefs d'Etat, y compris le Russe Vladimir Putin, et 1200 délégués de plus de 100 pays. 
Xi a qualifié la Belt and Road Initiative (BRI) de « projet du siècle ». 
Les 65 pays concernés représentent les deux tiers de la masse terrestre du monde et comptent environ quatre milliards et demi de personnes. 
Annoncé en 2013, le plan de Xi destiné à favoriser une plus grande intégration de l'Eurasie grâce à un billion de dollars d'investissements dans les infrastructures reliant la Chine à l'Europe, avec des extensions vers l'Asie du Sud-Est et de l'Est, a été appelé le nouveau Plan Marshall de la Chine, ou encore sa proposition de stratégie ambitieuse. 
Certains observateurs ont également considéré que le sommet faisait partie des efforts de Xi pour combler le vide laissé par la décision de Donald Trump d’abandonner l'accord commercial du Partenariat Trans-Pacifique initié par Barack Obama. 
L’initiative ambitieuse de la Chine fournirait des autoroutes, des voies ferrées, des pipelines, des ports et des centrales électriques bien nécessaires dans les pays pauvres. 
Elle encouragerait également les entreprises chinoises à accroître leurs investissements dans les ports et les chemins de fer européens. 
La composante « ceinture » de la BRI comprendrait un vaste réseau d’autoroutes et de liaisons ferroviaires à travers l'Asie centrale, tandis que la composante « route » fait référence à une série de routes maritimes et de ports entre l'Asie et l'Europe. 
Marco Polo serait fier. 
Et, si la Chine choisit d'utiliser ses réserves financières excédentaires pour créer des infrastructures qui aident les pays pauvres et améliorent le commerce international, elle fournirait ce qui peut être considéré comme un bien public mondial. 
Bien sûr, les motivations de la Chine ne sont pas purement bienveillantes. 
La réallocation des nombreux actifs de change étrangers de la Chine détenus sous la forme de bons du Trésor américain à faible rendement vers des investissements en infrastructures à haut rendement est logique, et crée de nouveaux marchés pour les produits chinois. 
Alors que les entreprises sidérurgiques et de ciment chinoises souffrent de surcapacités, les entreprises de construction chinoises profiteront de ce nouvel investissement. 
De plus, le déplacement des manufactures chinoises vers les provinces moins accessibles améliorera les infrastructures de connexion aux marchés internationaux, ce qui répond aux besoins de développement de la Chine. 
Mais la BRI relève-t-elle davantage de la fumée des relations publiques que du feu de l'investissement? 
Selon le Financial Times, les investissements dans l'initiative de Xi ont diminué l'an dernier, ce qui soulève des doutes quant à savoir si les entreprises commerciales sont aussi engagées que le gouvernement. 
Cinq trains remplis de marchandises quittent Chongqing en direction de l’Allemagne chaque semaine, mais un seul train plein revient. 
Le transport de marchandises par voie terrestre de la Chine vers l'Europe est encore deux fois plus cher que le commerce par voie maritime. 
Comme explique le FT, la BRI est « malheureusement moins un plan pratique d’investissement qu'une grande vision politique ». 
De plus, il existe un risque d’endettement et de non remboursement de prêts dans le cadre de projets qui se révèlent être des « éléphants blancs » économiques, et les conflits de sécurité pourraient compliquer les projets qui traversent tant de frontières souveraines. 
L'Inde n’est pas heureuse de voir une plus grande présence chinoise dans l'océan Indien, et la Russie, la Turquie et l'Iran ont leurs propres objectifs en Asie centrale. 
La vision de Xi est impressionnante, mais sa stratégie ambitieuse sera-t-elle couronnée de succès ? 
La Chine fait le pari d’une ancienne proposition géopolitique. 
Il y a un siècle, le théoricien géopolitique britannique Halford Mackinder faisait valoir que, celui qui contrôlerait l'île du monde qu’est l'Eurasie, contrôlerait le monde. 
La stratégie américaine, en revanche, a longtemps favorisé les perspectives géopolitiques de l'amiral du XIXe siècle, Alfred Mahan, qui insistait sur la puissance maritime et côtière. 
A la fin de la Seconde Guerre mondiale, George F. Kennan a adapté l'approche de Mahan pour développer sa stratégie de confinement de l'Union soviétique durant la guerre froide, en faisant valoir que, si les Etats-Unis s’alliaient avec les îles britanniques, du Japon et de la péninsule de l'Europe occidentale aux deux extrémités de l’Eurasie, ils pourraient créer un équilibre du pouvoir mondial qui serait favorable aux intérêts américains. 
Le Pentagone et le département d'Etat sont encore organisés dans ce sens, et accordent peu d'attention à l'Asie centrale. 
Beaucoup de choses ont changé à l'ère de l'Internet, mais la géographie importe encore, en dépit de la prétendue mort de la distance. 
Au XIXe siècle, une grande partie de la rivalité géopolitique a tourné autour de la « Question de l'Est », à savoir qui contrôlerait la zone gouvernée par l'Empire ottoman en ruine. 
Les projets d'infrastructure tels que la liaison ferroviaire entre Berlin et Bagdad avaient généré des tensions entre les grandes puissances. 
Ces luttes géopolitiques seront-elles remplacées aujourd'hui par la « Question eurasienne »? 
Avec la BRI, la Chine parie sur Mackinder et Marco Polo. 
Mais la voie terrestre à travers l'Asie centrale fera revivre le « Grand Jeu » de l’influence qui avait embrouillé la Grande-Bretagne et la Russie, ainsi que les anciens empires comme la Turquie et l'Iran, au XIXe siècle. 
En même temps, la « route » maritime à travers l'océan Indien accentue la rivalité déjà forte entre la Chine et l'Inde, générant des tensions dans les ports chinois et sur les routes qui traversent le Pakistan. 
Les Etats-Unis parient plus sur Mahan et Kennan. 
L'Asie a son propre équilibre du pouvoir et ni l'Inde, ni le Japon, ni le Vietnam ne veulent de la domination chinoise. 
Pour eux, l'Amérique fait partie de la solution. 
La politique américaine ne cherche pas un confinement de la Chine – en témoignent les flux massifs de transactions commerciales et d'étudiants entre les deux pays. 
Mais, lorsque la Chine, captivée par une vision de grandeur nationale, se livre à des conflits territoriaux avec ses voisins maritimes, elle a tendance à les conduire dans les bras de l'Amérique. 
En effet, le vrai problème de la Chine est celui d’un « auto-confinement. » 
Même à l'ère de l'Internet et des médias sociaux, le nationalisme reste une force extrêmement puissante. 
Dans l'ensemble, les États-Unis devraient accueillir favorablement la BRI de la Chine. 
Comme Robert Zoellick, un ancien haut représentant au commerce des Etats-Unis et président de la Banque mondiale, l'a expliqué, si le renforcement de la Chine contribue à produire des biens publics mondiaux, les Etats-Unis devraient encourager les Chinois à devenir une « partie prenante responsable ». 
De plus, il peut y avoir des opportunités pour que les entreprises américaines bénéficient des investissements de la BRI. 
Les États-Unis et la Chine ont beaucoup à gagner d’une coopération sur un grand nombre de questions transnationales telles que la stabilité monétaire, le changement climatique, les règles de conduite du monde virtuel et la lutte contre le terrorisme. 
Et, bien que la BRI sera synonyme de gains et de coûts géopolitiques pour la Chine, il est peu probable qu’elle change fondamentalement le grand jeu stratégique mondial, comme certains analystes le croient. 
Une question plus difficile est de savoir si les Etats-Unis pourront prendre leur part. 

Les BRICS dans un monde multipolaire 
JOHANNESBOURG – Cette semaine, l’Afrique du Sud accueille le dixième rassemblement annuel des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). 
À l’époque du premier sommet des BRICS en 2009 (l’Afrique du Sud ayant rejoint le groupe en 2010), le monde était en proie à une crise financière imputable aux pays développés, et le bloc des BRICS, de plus en plus dynamique, représentait l’avenir. 
En se regroupant, ces pays pouvaient potentiellement constituer un contrepoids géopolitique à l’Occident. 
Les observateurs occidentaux ont longtemps sous-estimé ce potentiel, conduisant ainsi les BRICS à exiger une plus grande représentation dans les institutions de la gouvernance mondiale. 
En 2011 et 2012, les BRICS ont remis en question le processus de désignation des dirigeants du Fonds monétaire international et de la Banque mondiale. 
Le bloc n’étant pas soutenu par un front uni, une Européenne (Christine Lagarde) et un Américain (Jim Yong Kim) ont continué de présider ces organisations. 
Et même si les BRICS ont en fin de compte obtenu de ces institutions qu’elles réforment leur structure de votes pour conférer davantage de poids aux pays en voie de développement, les États-Unis et l’Europe y exercent encore un pouvoir disproportionné. 
Dans ce contexte, les BRICS ont pris l’initiative de poursuivre des « options alternatives », en créant la Nouvelle banque de développement (NBD) et le Fonds de réserve en 2014. 
Bien que ces initiatives soient présentées comme des compléments au système prédominant de Bretton Woods, elles pourraient manifestement servir de fondement à un futur cadre alternatif de gouvernance. 
En effet, bien que les BRICS soulignent l’importance du multilatéralisme, le bloc n’est clairement pas autant attaché que d’autres pays à l’ordre mondial actuel. 
Certes, leurs sièges permanents au Conseil de sécurité des Nations Unies confèrent à la Chine et à la Russie des avantages distincts sur la plupart des autres États. Les deux puissances n’en demeurent pas moins sceptiques face à l’ordre existant. 
La politique étrangère de la Chine reflète de plus en plus son statut de superpuissance montante. 
En phase avec le « rêve chinois » du président Xi Jinping, la Chine œuvre pour une relation d’égal à égal avec les États-Unis. 
L’an dernier, dans le cadre du 19e Congrès national du Parti communiste chinois, le président Xi a par ailleurs formulé encore plus explicitement son objectif de rétablissement du statut de grande puissance de la Chine. 
La manière dont la Chine usera des nombreux instruments géopolitiques dont elle dispose importera considérablement pour les autres pays des BRICS, puisqu’il leur faudra adapter leur propre stratégie nationale aux « options alternatives » de la Chine. 
Depuis 2013, la Chine a créé la Banque asiatique d’investissement pour les infrastructures (BAII), lancé la nouvelle route de la soie, et proposé d’étendre le bloc des BRICS pour en faire un groupe « BRICS Plus » – vraisemblablement conduit par la Chine. 
C’est en 2014, peu après la signature des statuts de la NBD, que la Chine a annoncé ses projets dans le cadre de la BAII. 
Au sein de la NBD, chacun des BRICS détient une participation égale, et tous les membres ont contribué à hauteur de 10 milliards $ au capital initial souscrit. 
Cette égalité des participations n’était pas la voie privilégiée par la Chine, mais le pays a fait cette concession. 
En revanche, la Chine se démarque comme le principal actionnaire de la BAII, d’une importante marge puisqu’elle détient une participation de 26,6 %, contre 7,7 % pour l’Inde et 6 % pour la Russie. 
Quant au Brésil et à l’Afrique du Sud, ils n’ont à ce jour effectué aucun apport de capitaux, ce qui ne les empêche pas d’être qualifiés de « membres fondateurs ». 
Ainsi la BAII illustre-t-elle combien la Chine – et non les BRICS – exerce sa propre « option alternative ». 
Cette institution est ouverte aux pays en voie de développement comme aux puissances développées, et c’est bien la Chine qui opère en son centre. 
De même, depuis son lancement en 2013, la nouvelle route de la soie a évolué jusqu’à devenir ce que Cobus van Staden de l’Institut sud-africain des affaires internationales appelle clairement un « ordre mondial commercial et d’investissement centré sur Pékin ». 
La nouvelle route de la soie constitue le projet phare du président Xi. Il espère créer une « communauté au destin commun » non seulement en Eurasie mais également dans l’Océan indien. 
Plus concrètement, la nouvelle route de la soie permet à la Chine de transcrire sa puissance économique en puissance géopolitique. 
La récente proposition en direction des « BRICS Plus » signale un changement dans les relations extérieures de la Chine, qui impacte évidemment les autres BRICS. 
Lors du sommet des BRICS de 2017 à Xiamen, en Chine, le président Xi a expliqué vouloir que le groupe représente quelque chose de plus grand que ses membres actuels, compte tenu de l’accent d’ores et déjà placé sur la coopération entre les pays en voie de développement. 
La proposition initiale de Xi semblait impliquer une expansion du bloc, à laquelle les autres pays des BRICS se sont fermement opposés. 
L’Afrique du Sud promeut néanmoins cette idée aujourd’hui, en organisant un rassemblement « BRICS Plus » lors de la troisième journée du sommet de cette année. 
Ces trois évolutions majeures soulignent combien une Chine confiante exerce désormais un pouvoir supérieur à celui de ses partenaires des BRICS. 
Via la BAII et la nouvelle route de la soie, la Chine pose les bases d’un nouvel ordre régional et mondial. 
Le gouvernement chinois exécute activement la vision du président Xi en projetant une puissance stratégique, commerciale et d’investissement, notamment en mer de Chine méridionale. 
Les autres pays des BRICS ont encore toutefois un rôle important à jouer dans la légitimation des « autres options » de la Chine. 
Tous œuvrent pour réformer le système international, et bâtir un monde davantage multipolaire, mais tous n’ont pas nécessairement abouti à un consensus sur ce que doit être le nouvel ordre mondial. 
Sous la présidence de Cyril Ramaphosa, l’Afrique du Sud affirme de nouveau un leadership sur le continent africain. Un plus grand accent sur l’Afrique au sein des BRICS est ainsi envisageable. 
Mais à l’heure où l’Afrique du Sud défend les intérêts du continent en plus des siens, il va lui falloir rester ouverte à un travail non seulement aux côtés des BRICS, mais également auprès d’autres coalitions et pays en voie de développement. 
L’objectif ultime doit être la préservation et le renforcement d’un ordre fondé sur les règles. 
Il en va des intérêts de l’Afrique. 

L'art de dissimuler le capital 
CAMBRIDGE – Quelles seront les conséquences du ralentissement chinois sur le marché de l'art contemporain, un marché en pleine effervescence ? 
Pour répondre à cette question, il faut savoir que l'art est devenu un outil crucial de dissimulation du patrimoine et de fuite des capitaux pour les investisseurs des pays émergents. 
Ces derniers sont depuis quelques années des acteurs majeurs de la formation d'une bulle de l'art tout à fait spectaculaire. 
De la Russie au Brésil, les pays émergents étant aux prises avec la récession, cette bulle va-t-elle éclater ? 
Il y a tout juste cinq mois, Larry Fink, le PDG du plus grand fonds d'investissement de la planète, BlackRock, a déclaré devant un auditoire à Singapour qu'avec l'achat d'appartements dans les grandes villes du monde (telles New-York, Londres ou Vancouver), l'acquisition d'oeuvres d'art contemporain est devenue l'un des principaux moyens de protéger son patrimoine. 
C'en est fini de l'or comme bouclier contre l'inflation, achetez des peintures ! 
Sa déclaration présentant l'art comme un investissement est surprenante, car aucune personnalité de sa stature n'avait encore osé le dire avant lui. 
Je ne me réjouis sûrement pas de cette tendance. 
Je suis plutôt de l'avis du philosophe Peter Singer qui estime qu'il est inquiétant de voir des sommes obscènes dépensées pour des œuvres d'art moderne. 
Nous sommes probablement tous d'accord pour dire que ces sommes donnent le tournis. 
Une toile de Picasso intitulée Femmes d'Alger s'est vendue pour 179 millions de dollars en mai chez Christie's à New-York, alors qu'en 1997 elle avait été vendue pour "seulement" 32 millions. 
D'accord, c'est un Picasso. Pourtant ce n'est pas le prix le plus élevé versé pour une œuvre d'art cette année. 
Lors d'une vente privée, un collectionneur suisse aurait payé presque 300 millions de dollars pour une toile de Gauguin datant de 1892 intitulée Quand te marie-tu ? 
Picasso et Gauguin sont morts. 
Leurs tableaux sont connus et ils sont en nombre limité. 
Néanmoins, la flambée des prix touche plusieurs artistes d'aujourd'hui, en commençant par l'Américain Jeff Koons et l'Allemand Gerhard Richter. 
Pour les économistes la bulle de l'art soulève beaucoup de questions fascinantes, tout particulièrement l'une d'entre elles : qui sont ces acheteurs disposés à payer de telles sommes pour un tableau ? 
Il est difficile de le savoir, car le monde de l'art est des plus opaques. 
L'art constitue la dernière grande opportunité d'investissement déréglementé. 
On a beaucoup écrit sur les collections de tableaux des gestionnaires de fonds spéculatifs et sur les fonds privés d'investissement dans l'art (qui permettent essentiellement d'acheter des objets d'art sans jamais en prendre réellement possession). 
Les acheteurs des pays émergents, notamment les Chinois, attendent souvent patiemment le bon moment pour bondir sur une occasion et acheter en tout anonymat. 
La Chine dispose pourtant d'un régime strict de contrôle des capitaux qui interdit à ses citoyens de faire sortir plus de 50 000 dollars par an en dehors du pays. 
Mais il existe de nombreuses manières de transférer de l'argent en dehors du pays (ou vers lui), notamment la bonne vieille méthode consistant à surfacturer ou à sousfacturer. 
A titre d'exemple, pour faire sortir de l'argent de Chine, un vendeur chinois peut indiquer une valeur en dollar bien en dessous du prix réellement payé par un importateur occidental complice qui verse la différence sur un compte bancaire à l'étranger. 
Il est extrêmement difficile d'évaluer la fuite des capitaux, à la fois en raison d'un manque de données et parce qu'il est difficile de faire la différence entre fuite des capitaux et activité normale de diversification. 
Ainsi que le disait un économiste du MIT, le regretté Rüdiger Dornbusch, identifier une fuite de capitaux évoque la parabole des aveugles qui touchent un éléphant : chacun d'eux en donne une description différente suivant la partie qu'ils touchent, alors qu'il est facile à identifier quand on le voit. 
On estime souvent la fuite de capitaux hors de Chine à quelques 300 milliards de dollars par an depuis quelques années, avec une hausse marquée en 2015, tandis que l'économie continue à s'affaiblir. 
Toujours très vigilantes, les autorités chinoises font la chasse au blanchiment d'argent - mais cela ne sert pas à grand chose en raison des énormes bénéfices à la clé. 
Les peintures sont un investissement particulièrement facile à détenir en toute discrétion et il est tout à fait possible que les acheteurs chinois anonymes des récentes enchères de Sotheby's et Christie's aient fait sortir une partie de leur argent du pays avant d'y participer. 
Il arrive que les tableaux ne soient jamais exposés, car ils peuvent être stockés dans des coffres à température et hygrométrie constantes en Suisse ou au Luxembourg. 
Certaines ventes d'objets d'art se traduiraient par le simple transfert de tableaux d'un coffre à un autre, un peu à la manière dont la Réserve fédérale de New-York enregistre les ventes d'or entre banques centrales nationales. 
Les investisseurs d'art engagés dans la fuite des capitaux ou qui veulent cacher de l'argent ou en blanchir n'ont manifestement pas les mêmes motivations que les autres investisseurs. 
Les Chinois ne sont ni les premiers ni les seuls à pratiquer ce genre de sport. 
Il n'y a pas si longtemps, avec la fuite des capitaux des pays à la gouvernance problématique telle que l'Argentine ou le Vénézuéla et avec les cartels de la drogue qui utilisaient les œuvres d'art pour blanchir leurs liquidités, c'était l'Amérique latine qui était la locomotive du marché de l'art. 
Comment alors le ralentissement des marchés émergents qui a pris naissance en Chine va-t-il affecter le marché de l'art contemporain ? 
A court terme la réponse est ambiguë, car la fuite des capitaux s'accélère alors que l'économie ralentit. 
A long terme, le résultat est beaucoup plus prévisible, notamment du fait de la hausse prochaine des taux d'intérêt de la Fed. 
Les grands acheteurs se retirant du jeu et les prix étant à la hausse, la fin de la bulle de l'art ne sera pas belle à voir. 


Une opportunité à 5 000 milliards $ pour la Chine 
SHANGHAI – La Chine est actuellement confrontée à une tâche difficile consistant à réaliser un atterrissage économique en douceur, après plusieurs décennies d’une expansion spectaculaire. 
Contrairement à ce qu’affirment de nombreux défaitistes, la tâche n’est pas impossible. 
La Chine bénéficie en effet d’un atout dont ne disposent pas les autres pays dans le contexte actuel d’une économie troublée : un cap clairement défini. 
Si la Chine parvient à mener un effort soutenu et global sur le plan de l’accroissement de sa productivité, elle peut espérer surmonter les défis liés à sa croissance, réduire les risques de crise financière, et achever sa transition vers une économie à revenu élevé fondée sur la consommation, forte d’une importante classe moyenne aisée. 
Si le pays y parvient, son PIB annuel pourrait d’après les estimations être d’ici 2030 supérieur de 5 000 milliards au PIB qu’engendrerait une démarche consistant pour ses dirigeants à continuer sur la voie d’une croissance fondée sur les investissements. 
Il se pourrait d’ailleurs que la Chine n’ait pas d’autre choix. 
En effet, les moteurs traditionnels de son économie – à savoir un important vivier de main-d’œuvre en surplus, ainsi que des investissements massifs dans les infrastructures, le logement et les capacités industrielles – s’épuisent actuellement peu à peu. 
De même, la population en âge de travailler a atteint son pic, l’urbanisation connaît un ralentissement, tandis que les industries de l’acier et du ciment souffrent d’une surcapacité. 
Enfin, les rendements sur capitaux sont en baisse, à tel point que la Chine ne peut plus compter sur les dépenses d’investissement pour générer une croissance suffisante. 
Bonne nouvelle toutefois, la Chine dispose encore d’une importante marge d’amélioration de la productivité du travail, qui se situe actuellement à seulement 10-30 % du niveau des économies développées. 
Après avoir analysé plus de 2 000 entreprises chinoises opérant dans des secteurs allant du charbon à l’acier en passant par la construction automobile et la vente au détail, McKinsey Global Institute a déterminé que certaines opportunités pourraient permettre au pays d’accroitre sa productivité de 20 à 100 % d’ici 2030. 
Songez au secteur chinois des services. 
Bien que ce secteur ait connu une croissance rapide, et qu’il représente aujourd’hui environ 50 % du PIB, les entreprises à faible valeur ajoutée sont encore dominantes en la matière. 
En moyenne, les sociétés chinoises de services ne sont que 15 à 30 % aussi productives que leurs homologues des pays de l’OCDE. 
Outre la tâche consistant à rationaliser les activités existantes (par exemple en introduisant des systèmes de paiement autonomisé pour les sociétés de vente au détail), la Chine dispose d’opportunités lui permettant de compléter son secteur manufacturier par des services commerciaux à forte valeur ajoutée, dans des domaines tels que la conception, la comptabilité, le marketing ou encore la logistique. 
Dans le secteur même de la fabrication, le pays peut accomplir davantage pour automatiser ses usines. 
Bien que la Chine soit le premier acheteur mondial de machines automatisées, la proportion n’est encore que de 36 machines pour 10 000 travailleurs, contre 164 aux États-Unis et 478 en Corée. 
Les sociétés chinoises ont démontré par le passé leur capacité à allier lignes automatisées et lignes d’assemblage manuelles. 
Elles pourraient ainsi accroître davantage leur productivité en rationnalisant leurs opérations et en améliorant leur efficience énergétique, s’approchant ainsi un peu plus près de la performance de leurs sociétés homologues mondiales. 
Bien que les sociétés chinoises se démarquent en tant que producteurs majeurs dans une multitude de secteurs, il leur reste encore à entreprendre les démarches leur permettant de créer le plus de valeur possible. 
Dans le domaine des semi-conducteurs, par exemple, les entreprises chinoises font pour la plupart office de simples fonderies, au service des sociétés qui conçoivent et commercialisent les puces électroniques (et qui en tirent ainsi le plus de valeur). 
De même, les médicaments génériques représentent pas moins de 90 % des ventes pharmaceutiques chinoises. 
Il demeure possible pour la Chine de soutenir l’innovation de nombreuses manières, par exemple en développant des pôles de recherche et développement, ainsi qu’en aidant les innovateurs à tirer profit de leurs inventions via une meilleure protection de la propriété intellectuelle et au travers de réformes visant à propulser les entreprises sur le marché. 
Dans l’industrie pharmaceutique, par exemple, un nouvel ensemble de sociétés innovantes développent actuellement une approche typiquement chinoise en matière de découverte de médicaments : ultra-grande échelle, et talents low-cost en matière technique. 
Ces sociétés pourraient bien être en passe de bouleverser cette activité plus lucrative que constituent les médicaments de marque. 
Certaines des plus grandes opportunités qui s’offrent à la Chine en matière de productivité concernent plusieurs secteurs souffrant d’une surcapacité. 
Au cours des dix dernières années, cette surcapacité a fait passer de 17 % à 6 % les rendements sur capitaux dans les industries chinoises du charbon et de l’acier. 
De même, l’industrie automobile chinoise est en capacité de produire 40 millions de voitures par an, pour un marché qui n’en absorbe aujourd’hui que 26 millions. 
La restructuration de secteurs tels que l’acier, en ce qu’elle laisserait échouer les acteurs non compétitifs et dans la mesure où elle inciterait à une consolidation, pourrait permettre d’accroitre considérablement la productivité sans pour autant compromettre la capacité à répondre à la demande. 
À mesure que les entreprises s’orienteraient vers des activités à plus forte valeur ajoutée, plusieurs millions d’emplois mieux payés pourraient être créés, ce qui élèverait le revenu des ménages et propulserait davantage de Chinois vers la classe moyenne. 
Néanmoins, au cours des deux ou trois premières années, avant que ne s’amorce cette dynamisation des revenus grâce à l’augmentation de la productivité, la réattribution massive des ressources pourrait engendrer une dislocation et des souffrances importantes. 
Il serait en effet nécessaire de former à nouveau et de redéployer plusieurs millions de travailleurs faiblement qualifiés, sachant par ailleurs que le PIB pourrait croître plus lentement que prévu, avant d’enregistrer un rythme régulier et modérément rapide jusqu’en 2030. 
L’alternative à une telle démarche n’est autre que la poursuite du statu quo, dans lequel des entreprises peu performantes se trouvent soutenues au nom de la préservation des emplois et de la stabilité sociale – même si cela doit signifier augmenter le risque pour les banques chinoises. 
Ce statu quo conduirait le pays à utiliser ses ressources de manière peu productive, et ses sociétés à devenir de moins en moins compétitives à l’international. 
L’histoire de la Chine nous permet d’espérer que les dirigeants du pays parviendront à faire le bon choix. 
Dans les années 1990, l’existence d’industries étatiques fébriles ainsi que d’une crise financière à l’échelle de l’Asie aurait pu faire plonger l’économie du pays. 
Mais plutôt que de tenter une relance budgétaire et monétaire susceptible de booster l’économie à court terme, le gouvernement a su entreprendre des réformes douloureuses, et réaxer le pays pour une vingtaine d’années sur la voie d’une spectaculaire croissance à deux chiffres. 
Aujourd’hui, la Chine est confrontée à un choix similaire. 
Elle peut se contenter de mesures temporaires vouées à aggraver le problème, ou saisir l’opportunité et se projeter vers l’avant au travers de réformes qui permettraient de dynamiser sa productivité et de créer une prospérité économique pour les années à venir. 

Les limites de l'offensive de charme de la Chine 
STOCKHOLM – Au cours de la dernière décennie, la Chine a adopté une approche de plus en plus musclée dans ses relations avec les pays d'Extrême-0rient. 
Mais ces derniers mois, elle a surpris ses voisins par son offensive de charme. 
Qu'est-ce qui a changé ? 
En termes de comportement de la Chine dans la région, bien des choses. 
En 2013, la Chine a déclaré unilatéralement une zone de défense aérienne couvrant la zone de mer de Chine orientale des îles Senkaku/Diaoyu - une mesure qui aggrave les tensions avec le Japon. 
Un an plus tard, la Chine a commencé à construire de grandes îles artificielles dans les zones contestées en mer de Chine méridionale. 
En 2016, la Chine a imposé des sanctions à la Corée du Sud en réponse à sa décision d'autoriser les États-Unis à déployer un système de défense antimissile dans la région. 
Mais à présent, l'intimidation géostratégique semble céder le pas à la diplomatie. 
Le mois dernier, le président chinois Xi Jinping a accueilli le Premier ministre japonais Shinzo Abe à Pékin. 
La visite d'Abe en Chine fut une première pour un dirigeant japonais depuis sept ans. La visite de Xi, prévue quant à elle au Japon l'année prochaine, sera la première visite d'un président chinois depuis plus d'une décennie. 
La semaine dernière, le Premier ministre chinois Li Keqiang s'est rendu à Singapour, où il a signé une version améliorée de l'accord de libre-échange entre la Chine et Singapour. 
Il espère également signer et mettre en œuvre l'année prochaine le Partenariat économique global régional, que la Chine a initié il y a plusieurs années pour contrer l'ancien Partenariat transpacifique, (un objectif trop ambitieux qui a peu de chances d'être réalisé, du fait de la complexité des accords commerciaux). 
Cette nouvelle approche moins antagoniste de la part de la Chine ne veut pas dire que ses dirigeants ont changé d'avis, mais cela témoigne plutôt d'un changement dans le paysage géopolitique de la région. 
Au cours des six derniers mois, les États-Unis ont abandonné leurs 40 ans d'engagement politique d'avec la Chine, pour adopter à la place une stratégie d'endiguement. 
Face à l'escalade de la concurrence géopolitique avec les États-Unis, la Chine se démène pour se faire des amis dans la région. 
Bien que l'offensive de charme de la Chine soit très récente, ses contours sont déjà clairs. 
Sa caractéristique la plus notable est le commerce. 
Étant le partenaire commercial le plus important de nombreux pays asiatiques, la Chine va offrir des conditions commerciales attractives à ses voisins, comme elle l'a fait avec Singapour. 
Certaines nouvelles tactiques de la Chine comprennent également un engagement diplomatique de haut niveau plus fréquent, centré sur des acteurs régionaux, tels que la Corée du Sud, l'Indonésie et le Vietnam, en plus du Japon. 
Xi Jinping, par exemple, doit se rendre aux Philippines les 20 et 21 novembre. 
Par le biais de sommets et d'autres occasions de réunir des hauts fonctionnaires, la Chine s'efforcera d'entretenir des relations plus amicales avec ses voisins. 
Pour soutenir ces efforts, la machine de propagande de la Chine a probablement été chargée d'adoucir son discours nationaliste et d'effacer tout contenu susceptible d'offenser ses voisins. 
Enfin, la Chine peut temporairement retenir ses revendications territoriales. 
Par exemple, il est peu probable qu'elle transforme le récif de Scarborough, qu'elle a saisi aux Philippines en 2012, en une nouvelle île artificielle dans un proche avenir. De même, elle va sera probablement éviter d'envoyer des navires à proximité des îles Senkaku/Diaoyu et de contrarier ainsi le Japon. 
Les pays d'Extrême-Orient ont jusqu'ici répondu favorablement à la nouvelle diplomatie et ils vont certainement faire bon accueil à toute forme de répit dans la belligérance chinoise. 
Mais ni les flatteries, ni les accords commerciaux ne garantiront des alliés fiables à la Chine, en particulier dans un contexte qui l'oppose aux États-Unis. 
Peu de personnes en Extrême-Orient souhaitent vivre dans l'ombre d'une Chine hégémonique. 
La crainte de cette perspective a longtemps été le fondement de l'architecture de sécurité de l'Amérique en en Extrême-Orient, qui repose sur des alliances bilatérales et sur le déploiement de l'armée américaine. Et cela vient renforcer un large soutien en Extrême-Orient en faveur des États-Unis, pour qu'ils agissent comme un contrepoids stratégique dans la région. 
Bien sûr, la plupart des pays d'Extrême-Orient préfèrent ne pas choisir un camp ouvertement. Mais si les États-Unis et la Chine devaient s'engager dans un conflit stratégique direct - une perspective de plus en plus probable - les Etats-Unis y gagneraient le plus de soutien, surtout de la part d'alliés comme le Japon, la Corée du Sud et le Vietnam. 
Si la Chine veut se faire des amis fiables dans son voisinage, elle devra faire beaucoup plus de concessions sur les questions de sécurité, en particulier sur ses différends territoriaux. 
Par exemple, un règlement permanent de revendications sur les îles Senkaku/Diaoyu contribuerait grandement à convaincre le Japon que la Chine ne représente pas une menace sérieuse. 
De même, l'acceptation par la Chine de l'arbitrage international de ses revendications en mer de Chine méridionale atténuerait les craintes de ses voisins en Asie du Sud-Est. 
En l'état actuel des choses, il n'y a aucune indication que Xi, qui s'est engagé à « rendre sa grandeur à la Chine », ait la moindre intention d'envisager de telles concessions. 
Mais tant que la Chine adopte une approche purement tactique, elle va en récolter les gains purement tactiques. 

Les limites du rayonnement de la Chine dans le monde 
CAMBRIDGE – La Chine a fait des efforts considérables pour accroître son influence sans recourir à la force ou à la coercition. 
En 2007, Hu Jintao qui était alors président a déclaré que le pays devait accroître son influence et le président Xi Jinping a répété la même chose l'année dernière. 
Ils savent qu'un pays comme la Chine dont la puissance économique et militaire vont croissantes peut inspirer la crainte à ses voisins et les inciter à former une coalition pour se protéger. 
Il lui faut donc éviter de faire peur, mais des obstacles considérables s'opposent à cette stratégie qui a cependant connu un certain succès. 
C'est ainsi que la Chine a convaincu une multitude de pays de participer à sa Banque asiatique d'investissement pour les infrastructures (BAII) et qu'elle distribue des milliards de dollars au titre de l'assistance lors des visites d'Etat de ses dirigeants à l'étranger. 
Aussi certains observateurs craignent-t-ils qu'en matière d'image, la Chine ne finisse par l'emporter sur d'autres pays comme les USA. D'après les estimations du sinologue américain David Shambaugh, la Chine dépense quelques 10 milliards de dollars par an en propagande externe. 
A titre de comparaison, les USA n'ont dépensé que 666 millions de dollars en relations publiques l'année dernière. 
Pourtant les milliards de dollars que la Chine dépense pour son offensive de charme ne lui rapportent pas grand chose. 
En Amérique du Nord, en Europe, en Inde et au Japon, les sondages montrent que l'influence chinoise est mal perçue par la majorité de la population. 
Elle est mieux perçue en Amérique latine et en Afrique où elle n'est pas impliquée dans des conflits territoriaux et où l'on attache peut-être moins d'importance qu'ailleurs aux questions de droits humains. 
Mais dans beaucoup de pays de ces régions, son comportement (par exemple l'importation de main d'œuvre pour les constructions d'infrastructure) n'est guère apprécié. 
Il n'est pas facile de combiner en une stratégie efficace le rayonnement d'un pays avec sa puissance militaire et économique. 
Le rayonnement dépend essentiellement de trois ressources : sa culture (là où elle est appréciée), ses valeurs politiques (quand il les respecte, que ce soit à l'intérieur ou à l'extérieur de ses frontières) et sa politique étrangère (quand elle est considérée comme légitime et s'accompagne d'une autorité morale). 
La Chine a renforcé ses atouts culturels et économiques, mais porté bien moins d'attention aux facteurs politiques qui lui sont beaucoup moins favorables. 
De récents sondages au niveau international montrent que deux grands facteurs limitent le rayonnement de la Chine. 
Le premier est le nationalisme. 
Le parti communiste fonde sa légitimité non seulement sur la croissance économique mais aussi sur le nationalisme, ce qui affecte pouvoir d'attraction du "Rêve chinois" de Xi et encourage une politique génératrice de tensions avec ses voisins - que ce soit en mer de Chine méridionale ou ailleurs. 
Ainsi la Chine intimide les Philippines dans le cadre d'un conflit territorial sur la possession d'îlots en mer de Chine méridionale, ce qui limite la sympathie que peut lui attirer l'Institut Confucius qu'elle a établi à Manille pour enseigner la culture chinoise (elle a ouvert quelques 500 instituts de ce genre dans plus de 100 pays). 
Les émeutes anti-chinoise de l'année dernière au Vietnam en raison de forages pétroliers effectués par la Chine dans des eaux revendiqués par les deux pays sont également la conséquence de sa politique étrangère. 
Le deuxième facteur qui limite le rayonnement de la Chine est sa réticence à tirer avantage d'une société civile libre. 
Ainsi que l'a souligné The Economist, le parti communiste chinois ne croit pas que le rayonnement d'un pays tient pour beaucoup aux individus, au secteur privé et à la société civile ; il s'accroche à l'idée que c'est l'Etat qui est essentiellement à l'origine du rayonnement d'un pays, en assurant la promotion des grands symboles culturels dont il pense qu'ils exercent une attraction universelle et qu'il utilise souvent pour sa propagande. 
Aujourd'hui l'information est surabondante ; par contre l'attention que l'on porte à un média est chose rare, elle dépend de sa crédibilité - or la propagande gouvernementale est rarement crédible. 
Malgré tous les efforts qu'elle a déployés, la Chine n'a pas réussi à faire de l'agence de presse Xinhua ou de CCTV (la Télévision centrale de Chine) des concurrents sérieux de CNN ou de la BBC. 
A l'opposé, le rayonnement des USA ne tient pas tant à leur gouvernement qu'à la société civile - qu'il s'agisse des universités, des fondations, d'Hollywood ou de la pop culture entre bien d'autres choses. 
Or le secteur culturel chinois n'a pas encore la dimension suffisante (à l'échelle d'Hollywood ou des universités américaines) pour rivaliser avec les USA.Mais surtout, l'Empire du Milieu ne dispose pas des nombreuses ONG qui sont à l'origine d'une grande partie du rayonnement des USA dans le monde. 
Par ailleurs les ONG peuvent non seulement susciter la sympathie à l'égard d'un pays et en donner une image positive, mais par leur critique et leur liberté de paroles elles peuvent aussi compenser la détérioration de son image due à une politique impopulaire (l'invasion américaine de l'Irak par exemple). 
En Chine, c'est l'inverse : la politique du gouvernement nuit à l'image du pays. 
Le gain en matière d'image que la Chine a obtenu grâce aux Jeux Olympiques de Pékin en 2008 a été perdu du fait de la répression à l'encontre des militants des droits humains, et celui obtenu grâce à l'exposition de Shanghai en 2010 l'a été du fait de l'emprisonnement du prix Nobel de la paix Liu Xiaobo et de la diffusion par les télévisions du monde entier de sa chaise vide lors des cérémonies d'Oslo. 
En terme de marketing, on pourrait dire que la Chine foule aux pieds son propre message. 
Les programmes d'aide de la Chine sont souvent constructifs, son économie est forte et sa culture suscite souvent l'admiration. 
Mais si elle veut accroître son rayonnement qui pourrait être considérable, elle doit repenser sa politique sur le plan intérieur et extérieur, être moins revendicative à l'égard de ses voisins et accepter les critiques pour libérer tout le potentiel créatif de la société civile. 
Autant qu'elle attise les flammes du nationalisme et que le parti exerce un contrôle sans partage sur le pays, son rayonnement restera limité. 


La Chine est en train de perdre la nouvelle guerre froide 
HONG KONG – A la suite de la dislocation de l’Union soviétique en 1991, le Parti communiste chinois (PCC) a développé une obsession quant aux raisons qui pouvait expliquer cet événement. 
Les groupes de réflexion du gouvernement chargés de cette tâche ont essentiellement fait porter le chapeau à Mikhaïl Gorbatchev, le dirigeant réformiste qui n’était simplement pas assez impitoyable pour préserver la cohésion du bloc soviétique. 
Mais les analystes de l’époque ont également souligné d’autres facteurs importants qui ne semblent pas avoir été pris en compte par les dirigeants chinois actuels. 
Il ne fait aucun doute que le PCC a parfaitement assimilé la première leçon essentielle : de bonnes performances économiques sont indispensables à la légitimité politique. 
L’acharnement du PCC à stimuler la croissance du PIB au cours des dernières décennies à produit un « miracle économique », avec une envolée du revenu nominal par habitant, de 333 dollars en 1991 à 7329 dollars l’an dernier. 
Il s’agit là de l’unique importante raison pour laquelle le PCC est toujours au pouvoir. 
Négliger une économie en difficulté n’est toutefois pas, et de loin, la seule erreur commise par les dirigeants soviétiques. 
Ils furent également entraînés dans une course aux armements, coûteuse et impossible à gagner, avec les États-Unis et succombèrent à une démesure impérialiste, investissant des sommes d’argent et des ressources considérables dans des régimes sans réelle valeur stratégique et avec des antécédents notoires de mauvaise gestion économique. 
Alors que la Chine se dirige vers une nouvelle guerre froide avec les États-Unis, le PCC semble prêt à répéter ces mêmes errements catastrophiques. 
Il ne semble pas, à première vue, que la Chine ait réellement engagé une course aux armements avec les États-Unis. 
Le budget officiel chinois de la défense de cette année – 175 milliards de dollars environ – ne représente qu’un quart du budget de la défense, 700 milliards de dollars, approuvé par le Congrès américain. 
Il semble toutefois que les dépenses militaires réelles de la Chine soient bien supérieures au budget officiel : selon l’Institut international de recherche sur la paix de Stockholm, la Chine a consacré quelques 228 milliards à son armée l’an dernier, soit 150 pour cent du chiffre officiel de 151 milliards pour 2017. 
Dans tous les cas, la question n’est pas tant la quantité d’argent dépensée par la Chine pour son armement que celle de l’augmentation constante des dépenses militaires, qui implique que les autorités chinoises sont prêtes à mener une guerre d’usure avec les États-Unis. 
L’économie chinoise n’est pourtant pas en mesure de générer les ressources qui permettraient le niveau de dépenses nécessaires à une victoire sur ce front. 
Si la Chine avait un modèle de croissance durable, à la base d’une économie très performante, elle pourrait se permettre une course aux armements modérée avec les États-Unis. 
Mais elle n’a ni l’un, ni l’autre. 
Au niveau macroéconomique, il est attendu que l’économie chinoise continue à se contracter à cause du vieillissement rapide de la population, de niveaux d’endettement élevés, de l’asymétrie des échéances et de l’escalade de la guerre commerciale initiée par les États-Unis. 
Tous ces facteurs grèveront les ressources limitées de l’État. 
Par exemple, l’augmentation du taux de dépendance des personnes âgées entraînera une hausse corollaire des soins de santé et des retraites. 
De plus, si l’économie chinoise est bien plus compétitive que ne l’était l’économie soviétique, elle n’enregistre pas, de loin, les mêmes performances que l’économie américaine, principalement à cause du poids persistant des entreprises d’État chinoises, qui accaparent la moitié de la totalité des crédits bancaires du pays tout en ne contribuant qu’à hauteur de 20 pour cent à la création de valeur ajoutée et des emplois. 
Le problème pour le PCC est que ces entreprises jouent un rôle fondamental dans le maintien au pouvoir du parti unique, étant utilisées à la fois pour récompenser les comportements loyaux et pour faciliter l’intervention du gouvernement en faveur d’objectifs macroéconomiques officiels. 
Démanteler ces entreprises surdimensionnées et inefficaces reviendrait ainsi à commettre un suicide politique. 
D’un autre côté, les préserver ne fera probablement que différer l’inévitable : plus longtemps elles sont autorisées à ponctionner les ressources limitées de l’économie, plus le coût d’une course aux armements avec les États-Unis devient inabordable – et plus l’autorité du PCC sera remise en question. 
La deuxième leçon que les dirigeants chinois n’ont pas appréciée à sa juste valeur est la nécessité d’éviter la démesure impérialiste. 
Il y a une décennie environ, lorsque les énormes excédents commerciaux se sont traduits pas de colossales réserves de devises, le gouvernement chinois a entrepris de conclure des engagements coûteux à l’étranger et de subventionner des « alliés » mauvais payeurs. 
L’exemple type en est la tant vantée initiative « Route et Ceinture », un programme d’un coût de 1000 milliards de dollars axé sur la construction d’infrastructures, financée par l’emprunt, dans des pays en développement. 
Malgré des signes précurseurs de difficultés – qui, à la lumière de l’expérience soviétique, devraient inciter le PCC à y réfléchir à deux fois – la Chine semble déterminée à aller de l’avant avec cette initiative que les dirigeants du pays ont qualifié de pilier de leur nouvelle « stratégie globale ». 
Un autre exemple encore plus déplorable de la démesure impérialiste est l’aide généreuse accordée par la Chine à des pays – du Cambodge au Venezuela en passant par la Russie – qui n’ont pas grand-chose à offrir en retour. 
Selon le laboratoire de recherche AidData du College of William and Mary, entre 2000 et 2014, le Cambodge, le Cameroun, la Côte d’Ivoire, Cuba, l’Éthiopie et le Zimbabwe ont ensemble reçus pour 24,4 milliards de dollars de subventions et de prêts bonifiés de la part de la Chine qui, sur la même période a accordé 98,2 milliards de dollars d’aide à l’Angola, au Laos, au Pakistan, à la Russie, au Turkménistan et au Venezuela. 
La Chine s’est à présent engagée à fournir 62 milliards de dollars de prêts dans les projets liés au couloir économique sino-pakistanais, un programme qui aidera le Pakistan à faire face à la crise imminente de sa balance des paiements, mais qui videra également les coffres de l’État chinois au moment où les mesures commerciales protectionnistes risquent d’empêcher que ceux-ci soient reconstitués. 
Comme l’Union soviétique, la Chine paye le prix fort pour quelques pays amis, sans grand avantage en retour, tout en s’enferrant de plus en plus dans une course aux armements qu’elle ne peut assumer. 
Alors que la guerre froide sino-américaine commence à peine, la Chine est déjà en voie de la perdre. 


La Chine a trop de fers au feu 
NEW HAVEN – La transition audacieuse de la Chine vers ce que ses dirigeants qualifient de société modérément aisée est une machinerie complexe. 
Des changements tectoniques se produisent simultanément sur plusieurs fronts : l'économie, les marchés financiers, la stratégie géopolitique et la politique sociale. 
Le test ultime pourrait résider dans la gestion des relations incroyablement complexes entre ces différents domaines. 
Les dirigeants chinois seront-ils à la hauteur de la tâche ou veulent-ils faire trop de choses à la fois ? 
La plupart des observateurs occidentaux continuent à simplifier outrageusement ce débat. Ils le présentent sous forme de scénarios d'atterrissages brutaux qui sont à coté de la plaque, et ce depuis 20 ans. 
Avec le plongeon récent de la Bourse chinoise et la dévaluation surprise du yuan, ce type de discours émerge à nouveau. 
Or à mon avis, la crainte d'une récession en Chine est très exagérée. 
Même si le débat sur les perspectives à court terme de la Chine a toute sa place, il ne faut pas négliger un fait majeur : les avancées remarquables du pays sur la voie du rééquilibrage économique, à savoir la transition d'un modèle basé sur la production manufacturière et la construction à un autre, basé sur les services. 
En 2014, la part de ces derniers dans le PIB atteignait 48,2%, dépassant celle du secteur de la manufacture et de la construction qui ne représentait que 42,6%. 
Et le fossé continue à s'élargir - durant le premier semestre 2015 la croissance du secteur des services s'est faite au rythme annuel de 8,4%, dépassant largement celui du secteur manufacturier et de la construction (seulement 6,1%). 
Sous bien des aspects, les services constituent l'infrastructure d'une société de consommation. Dans le cas de la Chine ce sont eux qui répondent aux besoins fondamentaux, ils assurent les communications, le commerce de détail, les soins de santé et fournissent les outils financiers dont la classe moyenne émergente est de plus en plus demandeuse. 
Ils nécessitent beaucoup de main d'œuvre, en Chine 30% de plus par unité de production que le secteur de la manufacture et de la construction qui a surtout besoin de capitaux. 
C'est surtout pour cela que la situation de l'emploi est bien meilleure que ce à quoi on aurait pu s'attendre lors d'un ralentissement économique. 
En 2013-2014, plus de 13 millions d'emplois ont été créés en zone urbaine - bien plus que l'objectif gouvernemental de 10 millions. 
Par ailleurs, les chiffres du début de cette année semblent indiquer que le nombre de créations d'emplois en zone urbaine se poursuit à un rythme presque aussi impressionnant qu'auparavant. Autrement dit le marché du travail est exempt des tensions qui accompagnent généralement un atterrissage brutal ou une récession. 
Les services constituent l'ingrédient qui confère toute son efficacité à la stratégie d'urbanisation de la Chine. 
Aujourd'hui 55% de la population chinoise est urbanisée, contre moins de 20% en 1978. Ce taux devrait atteindre 65 à 70% au cours des 15 prochaines années. 
Des villes nouvelles en expansion alimentent la croissance grâce aux créations d'emplois suscitées par les services. Cela dope le pouvoir d'achat des ménages qui y vivent, car leur revenu est en moyenne trois fois plus élevé que dans les campagnes. 
Aussi, malgré toutes les inquiétudes quant à un crash de l'économie chinoise, le basculement rapide vers un modèle économique basé sur les services amortit les pressions à la baisse qui pèsent sur l'ancienne économie basée sur la production manufacturière. 
C'est également la conclusion de la récente mission de la consultation de 2015 au titre de l'Article IV du FMI au sujet de la Chine. Elle note que la part des revenus du travail augmente dans le PIB et que la consommation a contribué légèrement davantage que les investissements à la croissance du PIB en 2014. 
Cela peut paraître secondaire, mais c'est un progrès rapide comparé à la vitesse d'escargot des changements structuraux - un processus qui n'a débuté qu'en 2011 avec l'adoption du 12° plan quinquennal. 
Malheureusement il y a un obstacle de taille. 
Les avancées en direction d'un rééquilibrage économique sont encourageantes, mais la Chine a bien d'autres fers au feu : elle veut simultanément moderniser son systéme financier, réformer sa monnaie, limiter les excès en matière de Bourse et de crédit et combattre la bulle de l'immobilier. 
Les autorités mènent également une grande campagne contre la corruption, adoptent une politique étrangère plus musclée et encouragent un renouveau nationaliste avec le "rêve chinois". 
Les interactions entre tous ces objectifs pourraient poser un défi difficile à relever. 
Ainsi la simultanéité du désendettement et de l'éclatement de la bulle boursière pourrait générer une spirale descendante qui s'autoalimente au sein de l'ancienne économie manufacturière. Cela pourrait ébranler la confiance des ménages et annuler l'effet du dynamisme naissant de la nouvelle économie basée sur les services. 
Et une aventure militaire en mer de Chine méridionale pourrait distendre les liens entre l'empire du Milieu et le reste du monde bien avant qu'il ne puisse s'appuyer sur la demande intérieure pour assurer sa croissance. 
Paradoxalement, la multiplicité de ces objectifs pourrait rendre encore plus difficile la transition d'un systéme dans lequel l'Etat dirige tout et contrôle tout vers un système reposant sur le marché et orienté vers la consommation. 
Absorbé par sa tâche, le gouvernement tient un discours inconsidéré - par exemple lorsqu'il insiste sur le basculement vers une économie de marché, alors qu'il intervient agressivement lorsque la Bourse décroche. 
De la même manière, il s'oriente vers un régime de change libéral tout en poussant le yuan à la baisse. 
Si l'on ajoute à cela un engagement hésitant à réformer le secteur public, la Chine pourrait se retrouver embourbée par inadvertance dans de ce que Minxin Pei qualifie depuis longtemps de "piége de la transition", le blocage des réformes économiques par manque de volonté politique dans un Etat à parti unique. 
Sous la conduite du président Xi Jinping, ce n'est pas la volonté politique qui fait défaut. 
Le défi consiste à orienter cette volonté pour maintenir la Chine sur sa trajectoire de réformes et de rééquilibrage. 
Tout renoncement sur l'un de ces objectifs ferait tomber la Chine dans le genre de piége que Pei considère comme inévitable. 
Choisir une politique économique est toujours un défi. 
La trappe des revenus moyens représente un véritable danger. On compte davantage d'échecs que de succès de pays qui ont essayé de dépasser le niveau de revenu par habitant que la Chine a atteint. 
Elle doit éviter de faire trop à la fois. 
Ses dirigeants doivent simplifier et clarifier un ensemble d'objectifs qui pourrait devenir trop complexe à gérer. 

La Chine face à la récession mondiale 
PEKIN – Depuis 30 ans, la Chine poursuit sa croissance à un taux annuel moyen de 9,8%. 
Les marchés mondiaux ont favorisé cette croissance, car il n'y pas eu de crise économique ou financière mondiale importante pendant cette période. 
Il y a eu des problèmes régionaux - la crise financière asiatique en 1997-98, l'éclatement de la bulle de l'immobilier au Japon en 1990 et celle des nouvelles technologies en Amérique en 2000 - mais cela n'a pas freiné le long boom économique chinois. 
Néanmoins, depuis trois mois les exportations chinoises sont nettement à la baisse, de même que les investissements, la production industrielle et les revenus fiscaux. 
Un ralentissement majeur s'annonce à l'horizon. 
Dans ces conditions, la Chine pourra-t-elle maintenir sa croissance rapide ? 
Je pense que oui. 
Le ralentissement actuel est dû essentiellement à des facteurs internes. 
Depuis 2004, le gouvernement chinois cherche à freiner une économie en surchauffe en ramenant le taux de croissance de 12% à 8 ou 9%, un taux plus réaliste sur le long terme. 
Il a même commencé à diminuer la taxe sur les exportations de manière à réduire le surplus commercial. 
Certes, s'il avait pu prédire la situation actuelle, il aurait sans doute imposé des mesures moins rigoureuses pour brider la croissance. Mais si la Chine a réussi à maintenir sa croissance depuis 30 ans, c'est notamment parce que durant les moments de boom elle est allée à l'encontre du cycle marcoéconomique plutôt que d'attendre un effondrement. 
Le gouvernement chinois n'a jamais cru qu'il devait abandonner entièrement l'économie aux forces du marché. 
Sans bulle importante, pas de grosse crise. 
Les fondamentaux de l'économie chinoise sont bons, ce qui laisse à penser que la croissance chinoise ne va pas fléchir. 
Tous les facteurs favorables à une forte croissance restent en place : une main d'œuvre bon marché, l'éducation, une épargne importante, des infrastructures qui s'améliorent et une urbanisation rapide. 
Par ailleurs le budget chinois est parmi les plus sains que l'on puisse trouver. 
Lors des décennies précédentes, le déficit public a rarement dépassé 3% du PIB et récemment il était même excédentaire. 
Le ratio dette/PIB est d'environ 20%, alors qu'il est de plus de 80% aux USA, de 160% au Japon et entre 60 et 90% en Europe. 
La politique monétaire a été prudente et la menace d'inflation a maintenant diminué avec la baisse du prix du pétrole et des matières premières. 
La balance des payements internationaux reste excédentaire et le flux net des capitaux reste positif malgré le resserrement global du crédit. 
Les réserves en devises étrangères vont bientôt atteindre 2000 milliards de dollars. Aussi, les responsables politiques disposent-ils d'une grande marge de manœuvre au cas où les choses tourneraient mal. 
Le récent plan de stimulation économique de 568 milliards de dollars permettra d'étendre le réseau ferroviaire, de construire des lignes de métro, des habitations bon marché pour les plus démunis et des systèmes d'irrigation. Il va apporter la sécurité sociale aux habitants des campagnes et des améliorations au système de santé. 
Il va donc contribuer à ajouter quelques point au taux de croissance au cours des deux prochaines années. Grâce à un relâchement de la politique monétaire et des contrôles administratifs sur les investissements et les dépenses locales, le ralentissement devrait être de courte durée. 
Mais tout n'est pas rose pour autant, car la faible consommation reste le talon d'Achille de l'économie chinoise. 
En 2007, la consommation des ménages ne comptait que pour 34% du PIB et l'ensemble de la consommation représentait moins de 50% du PIB. 
Cette faiblesse est de nature institutionnelle et ne peut être facilement corrigée à court terme. 
La stabilité de son économie paraissant assurée, que peut faire la Chine pour aider l'économie mondiale ? 
Si elle parvient à maintenir un taux de croissance réelle à 8% au cours des deux prochaines années, la croissance des marchés émergeants pourrait atteindre 4%, ce qui devrait permettre d'éviter une récession au niveau mondial. 
La Chine pourrait jouer le rôle de "pilier de croissance". 
Mais il ne faut pas s'attendre à ce qu'elle fasse davantage. 
Ainsi, elle ne peut pas faire grand chose pour stabiliser le système financier international. 
Elle n'a pas joué un grand rôle sur le marché mondial des produits dérivés et n'a pas beaucoup de titres toxiques dont il faudrait qu'elle se débarrasse ou de banques à sauver pour rouvrir les possibilités de crédit. 
Peut-être devrait-elle utiliser ses 1900 milliards de dollars de réserve pour acheter davantage de dettes étrangères, mais cet énorme groupe d'actifs comporte déjà énormément d'obligations souveraines étrangères, aussi s'il devait augmenter, cela ne se ferait que très progressivement. 
En 2009 la Chine ne sera sans doute pas non plus en position de jouer un rôle central pour réformer le système financier et monétaire mondial, car elle n'a pas encore totalement libéralisé ses comptes de capitaux et son système financier. 
Les négociateurs chinois pourraient seulement jouer un rôle de soutien, tout en laissant les autres (les pays développés et les pays en développement) prendre des initiatives dans le domaine du contrôle des risques et de la réglementation. 
Mais la Chine va probablement peser de tout son poids dans un domaine précis, celui du statut du dollar en tant que devise principale des réserves mondiales. La Chine a déjà été critiquée pour avoir soi-disant manipulé son taux de change parce qu'elle n'a pas réévalué sa monnaie autant que les USA le souhaitaient. 
Aussi la Chine aimerait sans doute voir le mandat du FMI amendé ou son programme de travail étendu à un chapitre supplémentaire, de manière à ce que l'approvisionnement en devise américaine et l'accumulation de la dette puissent être maîtrisés. La Chine estime qu'il ne suffit pas d'exiger des autres qu'ils s'accommodent de la dévaluation du dollar. 
En tant que pays en développement avec un revenu par tête de 2500 dollars par an et 35% de sa force de travail encore dans l'agriculture (un secteur dans lequel le revenu moyen est d'environ 600 dollars par an), ses problèmes intérieurs restent considérables. 
Aussi le développement va-t-il demeurer la priorité des priorités, notamment le développement de son propre marché financier. 
Soulignons un élément positif : la Chine reconnaît tout ce qu'elle doit au passage à l'économie de marché et à l'ouverture depuis 30 ans. 
Malgré la crise actuelle, elle reste résolument sur le chemin de l'intégration totale sur les marchés mondiaux. 
Son véritable problème pour l'année à venir sera de faire face à la tendance croissante au protectionnisme qui se dessine un peu partout. Car les principaux marchés étrangers sont de plus en plus profondément touchés par la crise financière et la récession économique. 


Fausse alarme concernant la Chine 
NEW HAVEN – La perspective d'un effondrement économique en Chine a fait trembler les marchés financiers mondiaux au début de 2016. Pourtant, ces craintes sont exagérées. 
Bien que la tourmente sur les marchés des actions et des changes chinois ne doive pas être prise à la légère, le pays continue à faire des progrès encourageants en termes d’ajustements structurels dans son économie réelle. 
Ce décalage entre les progrès de rééquilibrage économique et les reculs dans les réformes financières devra nécessairement être résolu alors que la Chine entre aujourd’hui dans une phase critique de sa transition vers un nouveau modèle de croissance. 
Mais il n’indique aucune crise imminente. 
Conformément à la longue expérience de planification centrale en Chine, le pays continue à exceller dans la réingénierie industrielle. 
Les tendances en 2015 en ont été un bon exemple : l'expansion de 8,3% du secteur des services a dépassé celle des secteurs autrefois dominants de l’industrie et de la construction, qui, ensemble, ont connu une croissance de seulement 6% l'an dernier. 
Le secteur appelé tertiaire a augmenté jusqu’à représenter 50,5% du PIB chinois en 2015, bien au-delà de la part de 47% qui était visée en 2011, lors de l’adoption du 12e plan quinquennal, et carrément dix points de pourcentage de plus que la part de 40,5% occupée par les activités du secteur secondaire (industrie et construction). 
Ce changement important dans la structure économique de la Chine est d'une importance vitale pour la stratégie de rééquilibrage menée par les consommateurs du pays. 
Le développement des services crée de nombreuses possibilités d'emploi en milieu urbain, un élément clé de génération de revenus personnels. 
Etant donné que les services chinois requièrent environ 30% plus d'emplois par unité de production que l’industrie et la construction combinées, la force relative du secteur tertiaire a joué un rôle important pour limiter le chômage et éviter l'instabilité sociale – longtemps la plus grande crainte de la Chine. 
Au contraire, malgré le ralentissement de la croissance du PIB, la création d'emplois en milieu urbain a atteint les 11 millions en 2015, dépassant l'objectif du gouvernement de dix millions et en légère augmentation par rapport aux 10,7 millions de 2014. 
La mauvaise nouvelle est que les progrès impressionnants de la Chine pour restructurer son économie réelle ont été accompagnés d'importants revers dans son programme financier – à savoir l'éclatement d'une bulle boursière, un changement mal géré de politique de change et une fuite du capital financier. 
Ces évolutions sont loin d’être sans conséquence – surtout pour un pays qui devra en fin de compte parvenir à aligner son infrastructure financière avec une société de consommation de marché. 
En fin de compte, la Chine ne réussira jamais si elle ne synchronise pas plus étroitement ses réformes financières avec sa stratégie de rééquilibrage de l'économie réelle. 
Des réformes des marchés de capitaux – en particulier le développement de marchés boursiers et obligataires plus robustes pour compléter un système longtemps dominant d’intermédiation de crédit centrée sur les banques – sont essentielles à cet objectif. 
Pourtant, dans la foulée de la bulle boursière, l'alternative du financement par actions est peu envisageable dans un futur proche. 
Pour cette seule raison, les revers récents du secteur financier chinois sont particulièrement décevants. 
Néanmoins, revers ne veut pas dire crise. 
La bonne nouvelle est que le réservoir massif de réserves de change de la Chine fournit un tampon important contre une crise monétaire et de liquidité classique. 
Bien sûr, les réserves de la Chine ont considérablement chuté – de 700 milliards de dollars – au cours des 19 derniers mois. 
Compte tenu de l'accumulation récente de passifs libellés en dollars par la Chine, que la Banque des règlements internationaux évalue actuellement à environ un billion de dollars (combinant la dette à court et à long terme), la vulnérabilité externe peut difficilement être ignorée. 
Cependant, à 3,3 billions de dollars en décembre 2015, les réserves de la Chine sont encore suffisantes pour couvrir plus de quatre fois sa dette extérieure de court terme – bien au-delà de la règle générale largement acceptée selon laquelle un pays devrait encore être en mesure de financer la totalité de sa dette extérieure de court terme au cas où il devenait incapable d'emprunter sur les marchés internationaux. 
Bien sûr, ce coussin disparaîtrait effectivement en six ans si les réserves de change devaient continuer à baisser au même rythme annuel de 500 milliards de dollars enregistré en 2015. 
Ce fut précisément la plus grande crainte pendant la crise financière asiatique de la fin des années 1990, quand de nombreux analystes s’attendaient à ce que la Chine suive le destin de ce qu’on appelait les économies miracles de l'Asie de l'Est, qui s’étaient retrouvées à court de réserves suite à une attaque contagieuse sur leurs monnaies. 
Or, si ce ne s’est pas passé comme cela à l’époque, il n’y a aucune raison que ce soit le cas à présent : les réserves de change de la Chine d'aujourd'hui sont 23 fois plus élevées que les 140 milliards de dollars qu’elle détenait en 1997-98. 
En outre, la Chine continue à connaître un large excédent de son compte courant, qui contraste avec les déficits extérieurs démesurés qui se sont avérés si problématiques pour les autres économies asiatiques dans les années 1990. 
Pourtant, la crainte persiste que, si la fuite des capitaux devait s'intensifier, la Chine serait in fine incapable de l'arrêter. 
Rien ne pourrait être plus éloigné de la vérité. 
La mémoire institutionnelle de la Chine est profonde quand il s’agit des crises et de leurs conséquences. C’est particulièrement le cas concernant l'expérience de la fin des années 1990, lorsque les dirigeants chinois étaient en première ligne pour observer comment une ruée sur les réserves et l’effondrement de la monnaie en résultant peuvent faire des ravages sur des économies apparemment invincibles. 
En fait, c’est cette prise de conscience, ainsi qu’une foi inébranlable en la stabilité, qui a incité la Chine à se concentrer de toute urgence sur la constitution du plus grand réservoir de réserves de change de l'histoire moderne. 
Bien que que les autorités n’aient aucune envie de fermer leur compte de capital après avoir pris plusieurs mesures importantes au cours des dernières années pour au contraire l'ouvrir, ils reconsidéreraient très certainement cette position si la fuite des capitaux devenait une menace plus grave. 
Oui, la Chine a trébuché dans la mise en œuvre récente de plusieurs de ses réformes financières. 
Le fiasco du marché des actions est particulièrement flagrant à cet égard, comme fut le manque de clarté concernant les intentions officielles lors du changement de politique de taux de change opéré en aout 2015. 
Ces faux pas ne devraient pas être pris à la légère – en particulier à la lumière de l'engagement fort de la Chine envers des réformes axées sur le marché. Mais on est loin de la crise que beaucoup estiment maintenant à portée de main. 

La doctrine chinoise de stabilité 
LONDRES – Durant deux décennies, la diplomatie chinoise a reposé sur le principe d’« essor pacifique ». 
Aujourd’hui, la Chine a besoin d’une nouvelle doctrine stratégique. En effet, l’aspect le plus marquant de la récente victoire du Sri Lanka sur les Tigres tamouls n’est pas tant son caractère écrasant que le fait que la Chine ait fourni au Président Mahinda Rajapaska le matériel militaire et la couverture diplomatique dont il avait besoin pour poursuivre la guerre. 
Sans cet appui de la Chine, le gouvernement de Rajapaska n’aurait eu ni les moyens ni la volonté d’ignorer l’opinion mondiale dans son offensive contre les Tigres. 
Non seulement la Chine est devenue un élément clé de chaque aspect du système financier et économique mondial, mais elle a aussi fait preuve de son efficacité stratégique dans une région traditionnellement hors de son orbite. 
Sur les champs de bataille sri lankais du bord de mer, l’« essor pacifique » de la Chine a pris fin. 
Que signifiera ce changement en pratique pour les points chauds de la planète, tels que la Corée du Nord, le Pakistan et l’Asie centrale ? 
Avant la crise financière mondiale, la Chine profitait vigoureusement d’une longue période d’expansion près de ses frontières est et sud, avec pour seules sources d’instabilité la Birmanie et la Corée du Nord. 
Ces mêmes régions sont désormais sources d’inquiétude croissante. 
Compte tenu de l’insécurité économique qui règne en Chine à l’heure de la crise financière et de la récession mondiale, le gouvernement chinois trouve l’instabilité dans les territoires voisins plus menaçante que jamais. 
Entre autres pour stabiliser son voisinage, la Chine prend part aux négociations à six parties avec la Corée du Nord, est devenue un important investisseur au Pakistan (tout en étudiant des façons de coopérer avec Richard Holbrooke, Représentant spécial du Président Barack Obama), a signé une déclaration conjointe Asie/Europe appelant à la libération de Daw Aung Suu Kyi, leader de l’opposition birmane et est intervenue pour aider à mettre un terme à une guerre civile qui faisait rage depuis 26 ans au Sri Lanka. 
Le raisonnement derrière la stratégie de sécurité nationale qui se dessine est simple. 
Sans paix ni prospérité le long des frontières chinoises, il ne peut y avoir ni paix, ni prospérité, ni unité au sein du pays. 
L’intervention de la Chine au Sri Lanka et son mécontentement de plus en plus marqué à l’égard des régimes nord-coréen et birman laissent entendre que ce raisonnement s’est progressivement rapproché du cœur des préoccupations du gouvernement. 
Ce raisonnement s’applique également aux rivaux régionaux de la Chine. 
Par exemple, bien que la Chine se soit peu prononcée publiquement sur l’invasion et sur le démembrement de la Géorgie l’été dernier par la Russie, cette dernière commettrait une erreur stratégique si elle prenait le silence de la Chine pour un acquiescement tacite de la revendication du Kremlin d’une influence « privilégiée » dans les pays post-soviétiques à l’ouest de la Chine. 
L’irritation de la Chine s’est manifestée au dernier sommet de l’Organisation de coopération de Shanghai (groupement régional incluant d’ancien pays soviétiques qui partagent des frontières avec la Chine et la Russie). 
Le président russe Dmitri Medvedev a voulu forcer l’OCS à reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud. Mais l’OCS a regimbé. 
Les pays membres d’Asie centrale – Kazakhstan, Kirghizstan, Tadjikistan et Ouzbékistan – n’auraient pu résister au Kremlin sans le soutien de la Chine. 
Comme chacun le sait, l’éclatement de l’Union soviétique est selon Vladimir Poutine la plus grande catastrophe géopolitique du vingtième siècle. 
Du point de vue chinois, l’effondrement soviétique a plutôt été la plus grande avancée stratégique qu’on puisse imaginer. 
D’un seul coup, l’empire qui s’était accaparé les territoires chinois durant des siècles s’est désintégré ; et la menace militaire soviétique – à une époque si sévère que le président Mao dut inviter le Président Richard Nixon en Chine pour modifier l’équilibre des pouvoirs de la guerre froide – a disparu. 
Forte de sa nouvelle assurance, la Chine pourrait empêcher la Russie de rétablir une union soviétique de fait, donc annuler l’accord d’après-guerre froide, sous lequel son économie prospérait et sa sécurité se renforçait. 
Jusqu’ici, les dirigeants chinois considéraient la compétition stratégique naissante avec l’Inde, le Japon, la Russie et les Etats-Unis comme une course où il faut jouer des coudes pour gagner l’influence en Asie centrale et du Sud. 
Les impératifs stratégiques de la Chine dans cette compétition sont doubles : garantir qu’aucun rival n’exerce une « influence privilégiée » dangereuse dans aucune de ses régions frontalières et promouvoir la stabilité pour que les échanges commerciaux et les voies maritimes qu’elle emprunte (d’où son intérêt pour le Sri Lanka et à combattre les pirates somaliens) soient protégés. 
Dans les années 90, la Chine cherchait à cacher son « essor pacifique » derrière une politique de « diplomatie du sourire » pour s’assurer que ses voisins ne la craignait pas. 
Elle abaissait ses barrières commerciales et proposait des investissements et des prêts à taux bonifié pour aider ses voisins du sud. 
Aujourd’hui, le gouvernement cherche à modeler les priorités diplomatiques de sorte à élargir les options du pays tout en limitant celles de ses adversaires potentiels. 
Au lieu de rester distante sur le plan diplomatique, la Chine établit plus de liens avec ses voisins qu’avec aucun de ses rivaux. 
Ce réseau informel entend non seulement empêcher ses rivaux de fusionner ou de gagner une influence privilégiée, mais aussi réduire la marge de manœuvre de ses partenaires locaux afin d’apaiser les tensions là où elles risqueraient de s’aggraver. 
Plutôt que de susciter la crainte, la nouvelle assurance de la Chine devrait être considérée comme un moyen de créer les conditions nécessaires à des négociations exhaustives sur le fondement même de la coexistence pacifique et de la stabilité en Asie : le respect des intérêts vitaux de l’ensemble des parties concernées. 
Ces dernières années, ce type de démarche allait à l’encontre de la prédisposition de la politique étrangère américaine à faire primer les doctrines universalistes sur un équilibre attentif des intérêts nationaux. 
Le gouvernement Obama faisant du réalisme son principe directeur en matière de diplomatie, il est possible que la Chine ait trouvé en lui un interlocuteur de bonne volonté. 

La surprise de politique monétaire chinoise 
NEW HAVEN – En matière de politique économique, comme dans la plupart des autres domaines, les actes en disent plus long que les mots. 
En réduisant ses taux d'intérêt de référence, la Banque Populaire de Chine (PBOC) a mis l'accent sur la tactique de politique de stabilisation du gouvernement, qui vise à mettre en place un plancher d'environ 7% sur la croissance du PIB. 
Atteindre cet objectif ne sera pas une mince affaire. 
L'économie chinoise fait face à des vents contraires structurels découlant de la transition vers le nouveau modèle de l'économie des services et vers une croissance orientée par la consommation. Mais la pression conjoncturelle, jointe à un environnement mondial difficile, exerce une pression à la baisse sur l'ancien modèle orienté vers les exportations et les investissements. 
Les défis conjoncturels, en particulier, s'avèrent être plus graves que prévu. 
Bien que les exportations aient considérablement diminué depuis leur pic d'avant la crise à 35% du PIB, elles continuent de représenter environ 24%, ce qui laisse la Chine exposée au cycle de croissance mondiale, en particulier par rapport aux marchés du monde développé, où la demande est exceptionnellement faible. 
En effet 42% des exportations chinoises sont destinées à l'Europe, aux États-Unis et au Japon : trois économies qui flirtent avec la stagnation séculaire. 
Étant donné que les stratégies de développement commencent à échouer lorsque les économies parviennent à un revenu intermédiaire (un seuil dont la Chine se rapproche rapidement), la Chine ne peut pas tolérer que de plus grands risques conjoncturels sapent sa transformation structurelle. 
L'histoire moderne montre que la meilleure méthode pour qu'un pays en développement tombe dans le piège redoutable « du revenu intermédiaire », consiste à s'accrocher à son ancien modèle trop longtemps. 
Le fait est que seule la transformation structurelle peut hisser les pays en développement au niveau des pays à forts revenus. 
Les dirigeants chinois ont par bonheur reconnu cela et se sont engagés à y parvenir. 
Le Président Xi Jinping a été à l'origine de cet effort de réforme et de rééquilibrage. 
Il y a un an, lors de la Troisième session plénière du 18ème Comité Central du Parti Communiste Chinois (PCC), Xi et son équipe ont créé le plus ambitieux programme économique de réforme du pays depuis 35 ans. Ceci combiné au 12ème Plan quinquennal, révèle l'engagement des autorités à renforcer le secteur des services et de la consommation nationale. 
Dans le même temps, la Chine opère un changement de prérogatives en faisant évoluer la réforme de son appareil de planification archaïque (la Commission nationale de développement et de réforme) vers un mécanisme plus efficace, fondé sur le marché et intégré dans la structure du PCC (le Petit groupe pilote pour les réformes globales approfondies). 
Ajoutez à cela la campagne anti-corruption sans précédent de Xi, et il n'y a plus aucun doute sur l'engagement de la Chine vers le rééquilibrage et le changement structurel. 
Mais reste le risque de perturbations conjoncturelles, ainsi que celui d'une baisse inattendue de la croissance économique mondiale. Cela pose un défi tactique important pour la Chine. 
Comment peut-elle maintenir le cap de la réforme sans avoir à subir un important ralentissement de la croissance à court terme ? 
Ce n'est pas la première fois que la Chine est confrontée à ce défi : en effet, la grande récession de 2008-2009 a poussé la Chine au bord de la récession. 
Avec l'effondrement du commerce mondial et de la demande des exportations chinoises qui a chuté de 26% de croissance annuelle à la mi-2008 à une contraction de 27% début 2009, le gouvernement a procédé à une injection massive de 4 trillions de CN¥ (586 milliards de dollars) dans l'économie. 
Bien que cette croissance ait permis de récupérer à la fin de 2009, elle a également contribué à de nouveaux problèmes, y compris à la dette excessive, à un excédent du marché immobilier et à une augmentation du risque financier du gouvernement local. 
Davantage de stimulus fiscal est la dernière chose dont la Chine a besoin. 
La perturbation conjoncturelle actuelle n'est rien comparée à celle de 2008-2009 et contrairement aux pays développés fiscalement téméraires, la Chine reconnaît la dette excessive comme une menace pour la croissance et pour le développement durable. 
En outre, contrairement aux principales économies développées, dont la plupart ont épuisé toutes leurs munitions de politique monétaire conventionnelle en réduisant leurs taux d'intérêt directeurs à zéro, la Chine a beaucoup de mesures de stimulation monétaire en réserve pour surmonter ses perturbations conjoncturelles. 
Dans ces circonstances, il est logique que la Chine de se penche davantage sur la politique monétaire, plutôt que sur l'expansion fiscale. 
Néanmoins, la décision tactique de la PBOC n'est pas sans écueils potentiels : notamment parce qu'elle encourage l'extension du crédit à un moment où la Chine tente de se sevrer de la croissance de la dette. 
Un défi majeur consistera à éviter le risque d'escalade du crédit, qui pourrait compromettre le processus de réforme et de rééquilibrage. 
Dès le début, les dirigeants chinois savaient que l'interaction entre la transformation structurelle et le cycle économique serait complexe. 
Comme l'ancien Premier ministre Wen Jiabao l'a noté il y aura bientôt huit ans, lorsque la croissance économique de la Chine est devenue de plus en plus « instable, déséquilibrée, non coordonnée et non durable ». 
Plus la Chine a repoussé ces problèmes, plus ils sont devenus difficiles à résoudre. 
Xi et ses collègues sont résolus à rester sur la bonne voie pour rééquilibrer l'économie chinoise, tout en restant parfaitement conscients des risques conjoncturels à court terme. 
Après tout, la vulnérabilité de la Chine à de tels risques s'enracine dans son vieux modèle de croissance, autorisé à rester en place trop longtemps. 
Avec le récent assouplissement monétaire, les dirigeants chinois semblent se fixer une limite claire pour empêcher une chute excessive de la croissance, ce qui suggère qu'ils considèrent une perturbation conjoncturelle comme une menace réelle à long terme du programme de réformes structurelles du pays. 
Dans la mesure où ces craintes persistent, on peut s'attendre à un assouplissement monétaire supplémentaire. 

La Chine et la grande évasion des capitaux 
CAMBRIDGE – Depuis le début de l'année, la perspective d'une dévaluation massive du yuan plane sur les marchés mondiaux telle une épée de Damoclès. 
Aucune autre forme d'incertitude liée à un choix politique n'est aussi déstabilisante. 
La plupart des observateurs estiment que la Chine devra laisser son taux de change flotter librement au cours de la prochaine décennie. 
Du fait de la contradiction entre les impératifs politiques et économiques chinois, la question est de savoir quelle va être la gravité des problèmes qui vont se manifester dans l'intervalle. 
Il peut sembler étrange qu'un pays qui connaissait un excédent commercial de plus de 600 milliards de dollars en 2015 doive se préoccuper de la faiblesse de sa monnaie. 
Mais une combinaison de facteurs - notamment le ralentissement de la croissance et la levée progressive des restrictions sur les investissements à l'étranger - a libéré un torrent de capitaux qui fuient le pays. 
Les Chinois peuvent désormais transférer à l'étranger 50 000 dollars par an. 
Si seulement 5% des Chinois profitaient de cette autorisation, les réserves en devises étrangères de la Chine fondraient comme neige au soleil. 
Quant aux entreprises chinoises qui disposent d'importantes liquidités, elles utilisent toutes sortes de stratagèmes pour les faire sortir du pays. 
Une méthode parfaitement légale consiste à faire un prêt en yuan et à se faire rembourser en devises étrangères. 
Une méthode qui l'est beaucoup moins consiste à émettre de fausses factures ou des factures artificiellement élevées - une sorte de blanchiment de l'argent. 
Ainsi un exportateur chinois peut déclarer aux autorités un prix inférieur à la réalité pour une vente réalisée auprès d'un importateur américain et placer discrètement dans une banque américaine la différence en dollars (qu'il pourra utiliser pour acheter un Picasso). 
Maintenant que les entreprises chinoises rachètent en grand nombre des entreprises américaines et européennes, le blanchiment des capitaux peut même se faire au sein même de l'entreprise. 
Ce ne sont pas les Chinois qui ont trouvé cette idée. 
Après la Deuxième Guerre mondiale, alors que le contrôle des changes étouffait une Europe ruinée, les flux de capitaux illégaux qui s'échappaient du continent représentaient 10% du montant des échanges, voire davantage. 
En tant que grande puissance commerciale, il est pratiquement impossible à la Chine de stopper la fuite des capitaux quand l'incitation à les transférer à l'étranger devient trop forte. 
Malgré un gigantesque excédent commercial, la Banque populaire de Chine a été contrainte d'intervenir pour pousser à la hausse le taux de change - au point que les réserves en devises étrangères ont diminué de 500 milliards de dollars en 2015. 
Avec un contrôle des capitaux aussi inefficace, le trésor de guerre chinois, 3 000 milliards de dollars, ne sera pas suffisant pour soutenir l'économie ad eternam. 
En réalité, plus les gens s'inquiètent de la chute du taux de change, plus ils veulent sur le champ faire sortir leurs capitaux du pays. 
Et leur inquiétude à son tour pousse la Bourse chinoise à la baisse. 
Dans les milieux boursiers, on spécule beaucoup autour de l'idée que les Chinois pourraient décider d'une dévaluation unique et brutale (de 10% par exemple) pour affaiblir suffisamment le yuan de manière à diminuer la pression à la baisse sur le taux de change. 
Mais au-delà de fournir de l'eau au moulin de Donald Trump et de ceux qui pensent comme lui que la Chine est un partenaire commercial mal intentionné, ce serait une stratégie dangereuse pour un gouvernement qui n'a pas la confiance des marchés financiers. 
Le principal risque est de voir une dévaluation massive interprétée comme le signe d'un ralentissement de l'économie chinoise bien plus marqué que ce que l'on croit, ce qui encouragerait encore davantage la fuite des capitaux. 
Il ne sera pas facile à la Chine d'améliorer sa communication avec les marchés si elle ne parvient pas à produire des données économiques crédibles. 
On a fait toute une affaire de l'annonce par la Chine d'un taux de croissance du PIB de 6,9% en 2015, une valeur proche de l'objectif officiel de 7%. 
Cette différence aurait dû apparaître comme négligeable, mais les investisseurs ont considéré qu'elle était d'une importance cruciale : ils ont pensé que la situation devait être catastrophique si le gouvernement ne parvient pas à truquer suffisamment les chiffres pour qu'ils reflètent les objectifs annoncés. 
Les autorités pourraient commencer par établir une commission d'économistes chargée de dresser un historique plus réaliste de la valeur du PIB, ouvrant ainsi la voie à des statistiques plus crédibles dans l'avenir. 
Au lieu de cela, pour diminuer la pression sur le taux de change du yuan, la première idée du gouvernement a été de l'arrimer à un panier de 13 devises en lieu et place du dollar. 
Théoriquement l'idée est bonne, mais en pratique il y a souvent un problème de transparence avec les paniers de devises. 
L'arrimage à un panier de devises pose sensiblement les mêmes problèmes que l'arrimage exclusif au dollar. 
Il est vrai que l'euro et le yen ont chuté par rapport au dollar au cours des deux dernières années. 
Néanmoins si le dollar baisse cette année, le recours au panier de devises se traduira par une hausse du taux de change yuan-dollar, ce qui pourrait être contre-productif. 
Par ailleurs, le gouvernement a aussi indiqué son intention de renforcer la lutte contre les flux de capitaux illégaux, mais il ne sera pas facile de faire rentrer le mauvais génie dans sa bouteille. 
La vie serait bien plus facile aujourd'hui si la Chine avait adopté un taux de change beaucoup plus flexible quand la situation était bonne - ce que certains d'entre nous avaient suggéré il y a plus de 10 ans. 
Peut-être les autorités y parviendront-elles en 2016, mais il est fort probable que le yuan continuera à traverser des hauts et des bas - entraînant derrière lui les marchés mondiaux. 


Le dangereux projet numérique de la Chine 
WASHINGTON, DC/BRUXELLES – En entrant à la bourse de New York l’an dernier, le géant chinois de l’e-commerce Alibaba est devenu du jour au lendemain la 17e plus grande société cotée en bourse, avec un capitalisation de marché de 230 milliards $ – devant Amazon, eBay ou encore Facebook. 
Il semble pourtant que l’Europe n’ait pas pris note de cet événement majeur. 
En effet, plutôt que d’œuvrer face à l’ascension numérique de la Chine, l’Union européenne est restée fixée sur la réussite mondiale des plateformes américaines telles qu’Amazon, Facebook et Google, allant jusqu’à menacer de prendre des mesures punitives à leur encontre. 
Quelques mois après l’entrée en bourse d’Alibaba, le Parlement européen a adopté une résolution non contraignante destinée à empêcher les sociétés en ligne telles que Google d’ « abuser » de leur position sur le marché. 
Cette résolution en appelait ainsi à une « séparation entre les moteurs de recherche et les autres services commerciaux. » 
De plus en plus de signaux indiquent pourtant combien le véritable défi de concurrence pour l’Europe est voué à provenir d’Orient, et particulièrement de la Chine, qui procède à une démarche protectionniste et expansionniste afin d’établir sa future domination numérique. 
Si l’Union européenne et les États-Unis ne travaillent pas main dans la main pour limiter la progression de la Chine sur ce front, ils risquent de laisser le champ libre à un régime réglementaire basé sur des principes qui contrarient directement les valeurs fondamentales que partagent les deux plus grandes puissances économiques occidentales. 
Nul ne saurait douter de la réussite de la Chine au sein de l’économie d’Internet. 
Grâce à Alibaba, la Chine possède désormais 27 sociétés dites « licornes » (entreprises valorisées à hauteur d’1 milliard $ à l’issue d’une entrée en bourse, d’une vente, ou d’une ronde de financement déclarée publiquement), là où l’Europe n’en compte que 21. 
La Chine peut également se vanter de réunir quatre des dix sites Internet les plus visités au monde. 
Baidu, premier moteur de recherche du pays, prévoit qu’en l’espace de seulement six ans la moitié de ses revenus proviendra de l’extérieur de la Chine. 
Bien entendu, au sein de l’univers numérique, la Chine est encore considérablement à la traîne par rapport aux États-Unis et leurs 79 licornes. 
Elle fait néanmoins peser une plus grande menace sur l’ouverture et la concurrence dans le secteur, dans la mesure où ses dirigeants recourent au mercantilisme et au protectionnisme pour promouvoir leurs objectifs en matière de haute technologie. 
À titre d’exemple, la démarche du Conseil d’État chinois consistant à positionner le pays en tant que leader mondial de la production de semi-conducteurs d’ici 2030 implique l’octroi d’au moins 20 milliards € de subventions gouvernementales en faveur d’entreprises chinoises, ainsi que d’autres octrois discriminatoires destinés à écarter la concurrence étrangère. 
De même, le gouvernement chinois a engagé annuellement 640 milliards $, sur cinq ans, en faveur de seulement sept « industries émergentes stratégiques, » parmi lesquelles le secteur des technologies de l’information et de la communication. 
Par ailleurs, la Chine recourt à des normes technologiques qui font office de barrières de marché, tout en utilisant sa législation anti-monopole pour harceler les entreprises américaines et européennes. 
Ajoutez à cela le vol de précieux éléments de propriété intellectuelle européens et américains, notamment via un piratage appuyé par l’État et ciblant les ordinateurs des sociétés européennes, et la menace que fait peser la Chine sur la concurrence ouverte apparaît tout à fait claire. 
La difficulté ne se limite pas cependant aux frontières de la Chine. 
Le « Consensus de Pékin » – approche politique étatiste de la Chine, souvent opposée au « Consensus de Washington, » qui fait intervenir des politiques favorables au marché, largement soutenues par l’Europe et les États-Unis – incite de plus en plus de pays à inonder de privilèges et de subventions leurs champions technologiques nationaux. 
Peut-être plus problématique encore, l’influence chinoise alimente les démarches de balkanisation d’Internet – à savoir le morcèlement de l’Internet global en réseaux nationaux fermés et plus étroits – dans un certain nombre de pays parmi lesquels plusieurs acteurs majeurs tels que le Brésil, la Russie et la Turquie, et trouve même certains sympathisants en Europe. 
Une telle localisation des données peut apparaître anodine, d’autant plus lorsqu’elle est présentée comme une réponse légitime aux révélations autour d’un espionnage de grande ampleur perpétré par des entités telles que la NSA américaine. 
À travers la promesse d’un cloud national « sécurisé, » les dirigeants politiques s’attacheraient ainsi à résoudre le problème. 
Pour autant, il s’agit là de motifs trop faibles pour justifier que soit mise à mal l’une des plus formidable innovations de notre ère, et l’un des moteurs de croissance économique les plus efficaces, d’autant plus que le piratage peut provenir – et provient bel et bien – de partout dans le monde. 
Plus encore, la cybercriminalité la plus grave provient précisément de ces États qui, à la manière de la Chine et de la Russie, conduisent la démarche de balkanisation. 
Le plus court chemin vers la montée en puissance numérique de la Chine réside dans une dispute transatlantique autour de questions relativement bénignes. 
Qu’il s’agisse des données, des droits d’auteur, de l’Internet des Objets ou encore de la confidentialité, l’UE et les États-Unis doivent s’entendre sur une démarche commune – fondée sur ces valeurs partagées que constituent la démocratie, la primauté du droit, et la liberté d’expression. 
À défaut, il faut s’attendre ce que la Chine dicte bientôt les modalités commerciales du secteur économique le plus croissant de la planète. 
Car si les sociétés les plus ouvertes et les plus pluralistes ne s’élèvent pas en faveur d’un Internet ouvert et de transactions basées sur le marché, qui d’autre le fera ? 


La Chine peut rebondir 
LONDRES – Depuis quelques mois, la situation de la Chine devient de plus en plus préoccupante aux yeux des observateurs et des investisseurs, et la crainte d'un krach boursier génère une onde de choc qui ébranle les marchés financiers à travers la planète. 
Pratiquement tout le monde table semble-t-il sur un effondrement du pays. 
Il y a manifestement beaucoup de raisons de s'inquiéter. 
La croissance du PIB a chuté, le taux d'endettement des entreprises n'a jamais été aussi élevé, la devise baisse, les marchés financiers sont d'une volatilité exceptionnelle et le capital fuit le pays à un rythme alarmant. 
La question est de savoir pourquoi, et si les autorités chinoises pourront redresser la situation avant qu'il ne soit trop tard. 
Le point de vue populaire - et officiel - consiste à dire que l'empire du Milieu est en transition vers une "nouvelle normalité" caractérisée par une moindre croissance du PIB - croissance soutenue par la consommation domestique plutôt que par les exportations. 
Et comme d'habitude, on a trouvé une poignée d'études économiques pour justifier le concept. 
Mais cette interprétation, aussi habile soit-elle, n'est pas satisfaisante. 
Le problème de la Chine ne tient pas à ce qu'elle est "en transition", mais au fait que le secteur public étouffe le secteur privé. 
Un foncier et un capital bon marché, ainsi que le traitement préférentiel dont bénéficient les entreprises nationalisées affaiblissent la compétitivité des entreprises privées confrontées à un crédit cher. Leurs dirigeants doivent souvent faire appel à leur famille et à leurs amis pour le financement. 
C'est ce qui explique que beaucoup d'entre elles se détournent de leur cœur de métier pour spéculer à la Bourse et sur le marché immobilier. 
De même, le sort fait aux ménages chinois n'est pas équitable. 
En tout juste 15 ans, la part de leur revenu dans le PIB a diminué de 70% à 60%. 
Dans ces conditions, comment pourra-t-il y avoir un boom de la consommation ? Il est évident que la Chine doit prendre des mesures radicales pour libérer le dynamisme du secteur privé et doper la consommation des ménages. 
Elle a démontré sa capacité à appliquer des réformes audacieuses pour mettre fin aux principales iniquités économiques, stimulant ainsi la croissance et mettant fin au surendettement. 
A la fin des années 1980, du fait de la baisse de la croissance (le taux de croissance du PIB par habitant est tombé à 2% en 1989) et du volume croissant des prêts à risque, on s'attendait à une implosion de l'économie. 
Mais elle n'a pas eu lieu, car le gouvernement a lancé un ensemble de réformes radicales, notamment la privatisation à grande échelle de l'industrie, la fin du contrôle des prix et des mesures protectionnistes. 
Alors que la part de l'Etat dans les emplois hors secteur agricole est passée de 30% au milieu des années 1990 à 13% en 2007, la productivité du secteur privé a progressé au taux annuel moyen de 3,7% entre 1998 et 2007. 
La productivité du secteur public a augmenté encore plus rapidement, au taux annuel de 5,5%. 
La croissance de la productivité comptait alors pour 1/3 de la croissance du PIB (qui a atteint un taux à deux chiffres durant cette période). 
L'entrée de la Chine dans l'Organisation mondiale du commerce en 2001 - un autre élément capital - a joué un rôle majeur dans ce succès. 
Cette fois-ci, la tâche du gouvernement est compliquée par des contraintes politiques et sociales. 
Le volet économique des réformes suppose au préalable des réformes politiques difficiles, car leurs conséquences sociales suscitent des inquiétudes. 
Pour éviter le déclin économique, la Chine devra réviser son système de gouvernance - et les principes qui le sous-tendent - sans déclencher une trop grande vague d'instabilité sociale. 
Il existe un élément favorable qui est prometteur de ce point de vue, c'est le passé de la Chine. 
C'est effectivement un revirement idéologique qui a permis le boom économique de 35 ans de la Chine, avec la priorité donnée au développement économique, les champions de la croissance étant protégés, promus et si nécessaire pardonnés. 
Un revirement idéologique analogue est nécessaire aujourd'hui, mais en donnant cette fois-ci la priorité aux réformes institutionnelles. 
Une croissance durable à long terme - basée sur une meilleure efficacité, des grains de productivité et l'innovation - n'est envisageable que dans un cadre institutionnel adéquat, ce qui suppose de réformer fondamentalement le systéme politique et la réglementation. 
Ce n'est qu'en faisant fi des intérêts particuliers et avec une bureaucratie plus efficace, reposant sur l'état de droit, que les réformes indispensables pourront être menées à bien. 
Les conflits sociaux qui couvent (par exemple entre les populations urbaines et rurales, entre les industries et entre le secteur public et le secteur privé) compliquent encore la situation. 
Le risque de manifestations de masse et de troubles ébranlent la volonté du gouvernement d'engager les réformes. Il lui faudrait renforcer sa légitimité et sa crédibilité, et par conséquent sa capacité à garantir la stabilité. 
Il devrait pour cela permettre à une plus grande partie de la population de bénéficier d'une plus grande partie des gains économiques, améliorer la protection sociale et établir une gouvernance plus transparente. 
L'expérience chinoise au cours des années 1990 montre que le pays peut rebondir. 
Les principales réformes n'étant pas achevées, le gouvernement a encore des occasions à saisir pour parvenir à une croissance stable basée sur l'efficacité et les gains de productivité, plutôt que simplement sur la consommation. 
Une fois que les principales iniquités seront éliminées et les ressources mieux réparties (notamment le capital, la main d'œuvre et le talent), elle pourra continuer sa progression vers le statut de pays à revenu élevé. 
Le gouvernement chinois pourrait avoir quelques difficultés au début : il est difficile d'amorcer un changement en profondeur, et il est encore plus difficile de le faire à bon escient. 
Mais si la situation économique s'aggrave, ce qui est tout à fait plausible, il sera contraint d'agir. 
En Occident une période faste prépare souvent une crise ; par contre en Chine une crise prépare souvent une période faste. 

La fin de l’exceptionnalisme chinois ? 
NEW DELHI – De l’Argentine jusqu’en Turquie, de l’Afrique du Sud jusqu’en Indonésie, les marchés émergents sont de nouveau confrontés à des turbulences financières. 
C’est toutefois sur un autre de ces marchés que se joue une problématique majeure, potentiellement la plus importante de toutes : la Chine. 
Ces dernières décennies, la croissance chinoise a semblé contredire certaines lois fondamentales de l’économie. 
La loi de Stein énonce par exemple que lorsqu’un phénomène ne peut perdurer indéfiniment, il est voué à cesser. 
Or, la dette de la Chine continue d’augmenter. 
En effet, d’après le Fonds monétaires international, la dette des entreprises, du gouvernement et des ménages a augmenté d’environ 23 000 milliards au cours des dix dernières années seulement, et le ratio dette/PIB d’environ 100 points de pourcentage, jusqu’à atteindre plus de 250 %. Ces chiffres représentent un ordre de grandeur supérieur au niveau auquel les crises financières surviennent généralement. 
Certes, une partie de la dette chinoise a été utilisée pour développer le tissu industriel et les infrastructures du pays. 
Mais une grande partie de cette dette a également servi à soutenir des entreprises étatiques déficitaires et des investissements incessants dans des logements et installations publiques inutiles. 
Les déséquilibres intérieurs de la Chine soulignent une autre loi économique que le pays est parvenu à démentir. 
Dans n’importe quel pays normal, l’accumulation d’une importante capacité excédentaire conduirait à de fortes baisses d’investissement et de croissance du PIB. 
Ceci engendrerait nécessairement des difficultés financières, suivies par une crise dans le cas où ces signaux d’alarme seraient ignorés. 
Or, l’expérience de la Chine est tout autre. 
La croissance de son PIB a certes ralenti, mais l’investissement demeure solide, et aucune tension n’impacte son système bancaire. 
Explication courante de l’apparente invulnérabilité de la Chine, le pays bénéficie d’importants bassins d’épargne nationale, et d’immenses réserves de change (plus de 3 000 milliards $), dans lesquels puiser pour contrer les paniques financières. 
Et dans la mesure où le bilan du gouvernement est encore suffisamment solide pour renflouer les sociétés financières non viables, celui-ci peut gérer n’importe quelle source émergente de stress dans ce secteur crucial. 
Une autre explication commune de la résilience chinoise est d’ordre politique. 
Hautement centralisé, le processus décisionnel permet une action rapide et concertée, de type restriction publique des flux sortants de devises étrangères. 
Dans une société aussi singulièrement contrôlée – et contrôlable – les tensions sociales qui découleraient normalement des perturbations économiques sont largement gérables. 
Mais aussi admissibles que soient ces arguments, il est temps de les réexaminer. 
L’exceptionnalisme économique de la Chine se trouve aujourd’hui menacé par une tempête de contraintes existantes – précisément l’accumulation de la dette nationale – et de complications nouvelles, parmi lesquelles les barrières commerciales américaines, une riposte géopolitique face à la nouvelle route de la soie (NRS), et des conditions monétaires qui se resserrent, en particulier aux États-Unis. 
Après la crise financière de 2008, la Chine a réorienté son modèle économique, en passant des exportations à des sources intérieures de croissance. 
Un tel rééquilibrage nécessite cependant encore plus de dette et d’investissement, ce qui engendre des risques plus élevés d’effondrement. 
Résultat, le gouvernement a dû agir avec prudence, en injectant dans l’économie des doses modérées de relance, en fonction des besoins. 
Il n’existe pas de parfait manuel sur la gestion de cette démarche d’équilibrage. Certaines interventions politiques qui semblent modérée sur le moment peuvent plus tard se révéler excessives. 
Tôt ou tard, la loi de Stein se vérifiera. 
Une première menace émergente pour la croissance chinoise réside dans la politique commerciale américaine. 
À ce jour, seule une valeur de 50 milliards $ d’exportations chinoises a été affectée par les droits de douanes de l’administration Trump. 
Au mois de juillet, Trump a néanmoins annoncé une nouvelle vague de droits de douanes ciblant pour environ 200 milliards $ supplémentaires de valeur de produits chinois, ce qui représentent près de 15 % du total des exportations vers les États-Unis. 
La vulnérabilité grandissante de la Chine se lit dans les réactions particulièrement conciliantes des dirigeants chinois face aux menaces constantes formulées par Trump. 
Une deuxième menace pour la demande extérieure réside dans une lassitude face aux politiques mercantilistes de la Chine. 
Dans les années 1990 et 2000, le pays a développé un secteur d’exportation exceptionnellement large, notamment en permettant la sous-évaluation de sa monnaie. 
Plus récemment, la Chine a perpétué cette approche sous d’autres formes, notamment via la NRS, au moyen de laquelle elle finance les achats de biens et services chinois par d’autres pays. 
Appelons cela le mercantilisme chinois 2.0. 
Le problème avec ce mercantilisme 2.0, c’est qu’il est désormais attaqué, à la fois politiquement et économiquement. 
Sur le plan politique, les bénéficiaires des prêts chinois – du Sri Lanka jusqu’à la Malaisie, en passant par le Myanmar – commencent à émettre des objections sur la NRS et son parfum de néo-impérialisme. 
Sur le plan économique, les modalités coûteuses des financements de la NRS conduisent à des accumulations alarmantes de dettes dans huit pays au moins, d’après le Center for Global Development. 
La Malaisie, par exemple, a d’ores et déjà dû annuler pour plus de 22 milliards $ de projets soutenus pas la Chine. 
Le Sri Lanka n’a au d’autre choix que de se tourner vers le FMI pour obtenir de l’aide, en raison de l’impact d’importations chinoises excessives sur ses comptes extérieurs. 
Le Pakistan pourrait bientôt être contraint d’en faire de même. 
De plus en plus de pays devenant méfiants concernant la NRS, ils emprunteront et importeront moins auprès de la Chine. 
Lorsque les taux américains dépasseront les taux chinois, le capital fuira la Chine, comme il l’a fait cette année sur d’autres marchés émergents. Les dirigeants chinois se retrouveront alors confrontés au fameux dilemme des marchés émergents. 
S’ils laissent le renminbi s’affaiblir, ils risqueront d’aggraver la fuite des capitaux à court terme, et de susciter des accusations de manipulation monétaire de la part des États-Unis. Et s’ils soutiennent la monnaie, il leur faudra peut-être dépenser milliard de dollars supplémentaire en réserves, comme en 2015. 
Autre possibilité, le gouvernement pourrait imposer à nouveau des contrôles draconiens sur les capitaux. 
Seulement voilà, cette démarche affecterait la demande extérieure, mettrait à mal plus largement la gestion économique, et discréditerait l’affirmation par le pays d’un leadership économique mondial (notamment via l’internationalisation du renminbi). 
Dans cette tempête de défis économiques, interviennent également des interrogations croissantes quant à savoir si le président chinois Xi Jinping maîtrise autant les événements qu’il souhaiterait que chacun le pense. 
Le président Xi aurait tout intérêt à se remémorer non seulement la loi de Stein, mais également celle de Rüdiger Dornbusch’s, qui énonce : « Une crise met beaucoup plus de temps à survenir que vous l’auriez pensé, puis elle se produit beaucoup plus rapidement que vous l’aviez pensé. » 
Tôt ou tard, l’exceptionnalisme chinois rendra sa place aux lois de l’économie. 
Le monde doit s’y préparer. 
Tant les conséquences pourraient se révéler sérieuses – sans commune mesure avec les événements de l’histoire récente. 

La crise de l’identité économique chinoise 
BEIJING – Contrairement à l'Occident, où l'ancien président américain George H.W. Bush avait adoubé le concept d’un moqueur « le truc de la vision », la Chine prend la stratégie économique très au sérieux. 
Cela s’est vu de manière évidente lors du récent Forum pour le développement de la Chine (CDF) de Pékin, une rencontre importante qui a lieu chaque année depuis 2000, immédiatement après la conclusion de l'Assemblée populaire nationale annuelle. 
Conçue à l'origine par l'ancien Premier ministre Zhu Rongji – l'un des réformateurs avec le plus grand sens de la stratégie de la Chine moderne – le CDF est rapidement devenu une plate-forme de haut niveau pour le dialogue entre les hauts responsables politiques chinois et un grand nombre d'universitaires, de fonctionnaires et de chefs d'entreprise internationaux. 
Il s’agit, en substance, d’un stress test intellectuel – qui force les dirigeants chinois à défendre des stratégies et des politiques nouvellement formulées devant un public difficile et chevronné d'experts extérieurs. 
Il n’est pas toujours facile de distiller un message unique d'un événement comme celui-ci, d'autant plus que le CDF, autrefois une petite réunion intime, s’est transformé en un spectacle similaire à celui de Davos avec quelques 50 séances s’étalant sur trois jours. 
Néanmoins, après avoir assisté à 16 des 17 réunions (j'ai raté la première), mon sentiment est que le CDF 2016 a été particulièrement riche en termes d’implications stratégiques pour relever les énormes défis économiques de la Chine. 
Et, selon moi, le gros problème dont personne n’osait parler était l'identité fondamentale du modèle économique de la Chine – et en particulier s’il doit s’agir d’un modèle tiré par l’offre ou par la demande. 
Le développement miracle de la Chine pendant 30 ans – une croissance réelle du PIB annuel de 10% entre 1980 et 2010 – était entièrement dû à la prouesse du pays à s’imposer comme le producteur ultime. 
Sous l’impulsion de l’industrie et la construction, la Chine a connu un essor d’une puissance inégalée. 
En 1980, les exportations et les investissements représentaient collectivement 41% du PIB chinois ; en 2010, leur part combinée était de 75%. 
C’est la composante des exportations qui a augmenté le plus – de près de six fois, passant de 6% en 1980 au sommet de 35% atteint avant la crise en 2007 – grâce à de nouvelles capacités et infrastructures, une main-d'œuvre bon marché et l'adhésion à l'Organisation mondiale du commerce, qui ont fait de la Chine le plus grand bénéficiaire mondial de l’accélération de la mondialisation et de l’augmentation rapide des flux commerciaux. 
Pourtant, le modèle basé sur la production n’était pas la formule définitive pour réaliser l’aspiration de la Chine à devenir une société modérément prospère d’ici à 2020. 
Cette prise de conscience a été initiée par la critique désormais célèbre dite des « Quatre Uns » formulée en 2007 par l'ancien Premier ministre Wen Jiabao, qui avait correctement diagnostiqué que le modèle basé sur la production était « déséquilibré, instable, non coordonné et insoutenable ». 
Bien sûr, les mots choisis étaient des codes pour épargne excédentaire, investissements excessifs, besoins illimités de ressources, dégradation de l'environnement et montée des inégalités de revenus. 
Un nouveau modèle était nécessaire, non seulement pour échapper à ces problèmes, mais aussi pour éviter le redoutable « piège du revenu intermédiaire » qui emprisonne la plupart des économies en développement qui connaissent une forte croissance, lorsque ces dernières atteignent des seuils de revenu similaires à ceux vers lesquels s’approchait rapidement la Chine. 
La critique de Wen a déclenché un intense débat interne qui a abouti à une décision stratégique fondamentale pour rééquilibrer l'économie chinoise en passant à un modèle basé sur les consommateurs, comme formulé dans le 12ème plan quinquennal pour la période 2011-2015. 
Cette nouvelle approche a souligné trois éléments principaux : un accent sur les services pour stimuler la création d'emplois; une accélération de l’urbanisation pour faire augmenter les salaires réels; et un filet de sécurité sociale plus robuste afin fournir aux familles chinoises la sécurité nécessaire pour qu’ils mettent leurs nouveaux revenus au service d’une consommation discrétionnaire, et non d’une épargne de précaution fondée sur la peur. 
Les résultats du 12ème plan quinquennal, désormais achevé, ont été impressionnants – en particulier à la lumière du formidable défi que le changement structurel implique pour toute économie. 
Mais c'est précisément là où l’insistance de la Chine sur la stratégie est la plus efficace – fournir un cadre global pour guider l'économie du point A jusqu’au point B. 
Mais ce voyage est loin d'être terminé. 
Alors que les objectifs de la Chine concernant les services et l'urbanisation ont été dépassés, les résultats finaux sur de nombreux aspects de la construction d'un filet de sécurité sociale plus robuste (c’est-à-dire entièrement financé) ont été décevants. 
En conséquence, la consommation personnelle a seulement légèrement augmenté, de 35% du PIB en 2010 à 37% en 2015. 
Malgré le travail inachevé du rééquilibrage vers la consommation, la Chine semble désormais entamer encore un autre changement dans sa stratégie économique fondamentale – soutenu par un large éventail d’initiatives menées sur l'offre, allant de la réduction de la capacité et du désendettement jusqu’à l'innovation et la productivité. 
Cet accent a été formalisé dans le récent « Rapport sur le travail » du premier ministre Li Keqiang, qui a présenté la nouvelle stratégie du 13ème plan quinquennal qui vient d’être adopté (couvrant la période 2016-20). 
En identifiant les « huit tâches » prioritaires pour 2016, Li a mis les réformes de l'offre au deuxième rang – juste après l'attention porté par le gouvernement à la stabilité économique dans la lutte contre le ralentissement de la croissance chinoise. 
En revanche, le renforcement de la demande intérieure – longtemps l’accent principal de la stratégie de rééquilibrage vers la consommation de la Chine – a été rétrogradé à la troisième place de ce que le gouvernement appelle son agenda de travail. 
En Chine, où les débats internes sont soigneusement préparés à l’avance, rien n’arrive par hasard. 
Dans le discours d’ouverture du CDF de cette année, le vice Premier ministre et membre du Comité permanent du Politburo Zhang Gaoli a fait comprendre ce point, insistant sur la nécessité d'orienter les initiatives axées sur l'offre vers la « principale menace » de la Chine. 
En revanche, il n'y a eu que quelques brève mentions du rééquilibrage vers la consommation. 
Peut-être suis-je en train de couper les cheveux en quatre. 
Après tout, chaque économie doit se soucier du côté de l'offre de son équation de croissance autant que de celui de la demande. 
Néanmoins, ce changement d'orientation – dans le 13ème plan quinquennal, ainsi que dans les débats et discussions au Forum pour le développement de la Chine de cette année – semble être un signal important. 
Je crains que cela pourrait indiquer un abandon prématuré du modèle axé sur la consommation au profit d’un modèle axé sur la production, qui représente la zone de confort de la Chine et qui a depuis longtemps reçu les faveurs de l'ingénierie industrielle de la planification centrale. 
La stratégie est la plus grande force de la Chine, qui donne de la crédibilité à son engagement envers une transformation structurelle. 
Pourtant, il reste beaucoup à faire pour faire émerger véritablement la demande des consommateurs chinois. 
Certes, c’est un défi difficile à relever. Mais abandonner l’insistance sur cet engagement stratégique pourrait remettre en cause un changement essentiel dans l'identité économique de base de la Chine qui est aujourd’hui pourtant bien nécessaire. 


Le cercle vicieux de la croissance chinoise 
LONDRES – La plupart des économistes ont une raison de s’inquiéter de la santé de l'économie chinoise – que ce soit la faible consommation et les importants excédents extérieurs, la surcapacité industrielle, la dégradation de l'environnement ou certaines interventions gouvernementales comme les contrôles de capitaux ou la répression financière. 
Pourtant, ce que beaucoup ne parviennent pas à reconnaître, c'est que ce ne sont que les symptômes d'un problème sous-jacent unique : le modèle de croissance déséquilibré de la Chine. 
Ce modèle est, dans une certaine mesure, une construction politique et le résultat d'un biais profond en faveur des secteurs de la construction et de l’industrie en tant que principaux moteurs du développement économique. 
Cette prédilection nous ramène au Grand bond en avant de 1950, quand la ferraille était refondue pour atteindre des objectifs de production d'acier trop optimistes, faisant ainsi progresser le rêve de Mao d’une industrialisation rapide. 
Aujourd'hui, l’inclination de la Chine pour la production industrielle se manifeste dans de grands projets industriels et d'infrastructure, encouragés par des subventions publiques directes et indirectes. 
En stimulant les investissements et en générant des recettes fiscales pour les gouvernements locaux, cette approche a un plus grand impact positif immédiat sur le PIB que les efforts visant à développer le secteur des services. 
Cependant, le modèle comporte également des coûts importants. 
En effet, la Chine est maintenant enfermée dans un cercle vicieux économique, soutenu par des politiques sources de distorsions apparemment sans rapport qui sont, en réalité, profondément interconnectées, voire symbiotiques. 
Une des caractéristiques les plus évidentes de cette tendance est la disparité entre la croissance du PIB de la Chine, qui a atteint en moyenne près de 10% par an au cours des dernières décennies, et sa croissance de l'emploi, qui ne s’élève qu’à 1-2% par an. 
De toute évidence, l'industrialisation et l'expansion des exportations ne suffit pas à absorber la main-d'œuvre massive de la Chine. 
Le problème est que la croissance rapide de la productivité du travail dans le secteur industriel – plus de 10% par an au cours des deux dernières décennies – réduit la nécessité d'embaucher davantage de travailleurs. 
Le secteur des services, en revanche, a connu une croissance beaucoup plus lente de la productivité du travail (environ 5% par an au cours de la même période), ce qui signifie qu'il pourrait contribuer bien davantage à la croissance de l'emploi. 
Aux États-Unis, environ 80% de la population active totale travaillait dans le secteur des services en 2012. 
Une autre conséquence du modèle de croissance déséquilibré de la Chine a été une baisse du revenu des ménages en pourcentage du PIB, de 70% en 1990 à 60% en 2009, alors qu’aux Etats-Unis, par exemple, le ratio est resté stable, autour de 80% du PIB. 
En d'autres termes, les ménages chinois ne bénéficient pas de la croissance économique. 
Ce phénomène, aussi, peut être blâmé en grande partie sur les politiques créant des distorsions. 
Afin de limiter la hausse des coûts de main-d'œuvre, les salaires ont été réprimés, ne progressant que de 5% par an au cours des 20 dernières années, alors même que la productivité a augmenté à un taux annuel de 8,5%. 
Pendant ce temps, la répression financière a fait baisser le coût du capital. 
Au cours de la dernière décennie, le rendement réel (corrigé de l'inflation) moyen sur les dépôts a été proche de zéro. 
Alors qu’environ 80% de l'épargne des ménages chinois est déposée dans les banques, cette taxe implicite sur l'épargne a eu un impact économique majeur, renforçant la tendance des ménages chinois à épargner et compromettant ainsi la croissance de la consommation et exacerbant les déséquilibres mondiaux. 
De cette façon, les politiques génératrices de distorsions chinoises ont contribué à perpétuer un modèle de croissance dysfonctionnel. 
La répression des salaires, la répression financière et un taux de change sous-évalué subventionnent les exportations et la production, au détriment des ménages, qui sont donc obligés d’épargner, ce qui provoque un affaiblissement de la demande intérieure. 
Afin d'atteindre les objectifs de croissance, le gouvernement doit donc compter sur les exportations et l'investissement – une approche qui conduit à l'accumulation de réserves massives, qui doivent ensuite être stérilisées. 
De faibles taux d'intérêt permettent de limiter le coût de la stérilisation au niveau national et de réduire les coûts pour les entreprises – de nouveau aux dépens des ménages. 
Briser ce cycle ne sera pas facile, mais il n'y a pas d'autre moyen de résoudre bon nombre des problèmes les plus urgents auxquels est confrontée l'économie chinoise. 
En effet, le modèle de croissance actuel impose également un lourd tribut à l'environnement et la pollution menace la santé de la population, en particulier dans les zones urbaines. 
En outre, le biais en faveur des industries de transformation et d'exportation conduit à une très mauvaise allocation du capital. 
Les secteurs industriels les moins efficaces ont accumulé une importante capacité excédentaire, ce qui déstabilise l'ensemble de l'économie, tandis que les secteurs les plus productifs et les plus efficaces n'ont pas accès aux ressources dont ils ont besoin. 
La restructuration de l'économie est peut-être le défi le plus urgent – et le plus difficile – pour les dirigeants chinois actuels. 
Étant donné que les distorsions qui existent aujourd’hui sont interconnectées, elles pourraient devoir être traitées simultanément. 
L’approche graduelle de la Chine pourrait être arrivée à la limite de ses possibilités. 


La Chine en mouvement 
PEKIN – Le débat est clos. 
Après avoir évalué différentes options pendant six ans, la Chine est aujourd’hui déterminée à mettre en place une nouvelle stratégie de croissance. 
Telle est du moins la conclusion à laquelle je suis parvenu à l’issue du Forum de Développement de la Chine, la plus importante plateforme de dialogue entre la Chine et le monde extérieur. 
Il n’y a aucune surprise dans ce nouvel axe stratégique – un glissement structurel du modèle de croissance porté par les investissements et les exportations vers une économie poussée par la consommation intérieure et les services. 
Cette transformation est à la fois une question de nécessité et de conception. 
Elle est nécessaire parce qu’il est peu probable que la faiblesse persistance de la croissance globale soit en mesure d’assurer une demande extérieure suffisamment solide pour les exportations chinoises, comme cela a été le cas à une époque. 
Mais elle est aussi essentielle parce que les nouveaux dirigeants de la Chine semblent déterminés à résorber un large éventail de déséquilibres internes qui menacent l’environnement, favorisent une inégalité des revenus déstabilisante, et exacerbent les disparités régionales. 
Ce glissement stratégique est aussi un effort délibéré des décideurs chinois pour éviter le « piège des revenus moyens » - une phase intermédiaire de ralentissement que la plupart des économies émergeantes a subi lorsque le revenu par habitant atteint le seuil des 17 000 dollars (en prix internationaux constants). 
Les économies en développement qui maintiennent leurs vieux modèles de croissance trop longtemps s’y trouvent confrontées, et la Chine atteindra probablement ce seuil dans 3 à 5 ans. 
Trois éléments évoqués au cours de ce Forum du Développement de la Chine me confortent dans ma conviction de l’imminence d’une transformation structurelle majeure qui permettra à la Chine d’éviter ce piège des revenus intermédiaires. D’abord, la décision d’établir une stratégie d’urbanisation bien articulée comme l’un des pilier du rééquilibrage par la consommation. 
Un objectif sur lequel les nouveaux dirigeants chinois – le vice-Premier ministre Zhang Gaoli et le Premier ministre Li Keqiang – ont insisté dans les allocutions d’ouverture et de clôture du Forum, et sur lequel un nombre considérable de détails a été fourni au cours de nombreuses sessions de travail. 
L’urbanisation est une pierre angulaire de la consommation, parce qu’elle constitue un puissant levier pour le pouvoir d’achat des foyers chinois. 
Le revenu par habitant des travailleurs urbains est trois fois supérieur à celui de leurs homologues en milieu rural. 
La population urbaine a presque triplé depuis 1980, passant de 18 % à 52,6 % en 2012 ; elle devrait approcher les 70% en 2030. 
Si cette urbanisation peut être combinée à la création d’emplois – une réelle possibilité compte tenu de la détermination de la Chine à développer son secteur embryonnaire des services, dense en main d’œuvre – les perspectives concernant la hausse du revenu des ménages sont assez encourageantes. 
Le rythme de l’urbanisation devrait dissiper les doutes soulevés par les inquiétudes des pays occidentaux concernant les prétendues ‘villes fantômes’ et le sur-investissement chronique. 
Selon une étude menée par McKinsey & Company, avec un afflux annuel de l’ordre de 15 à 20 millions de nouveaux résidents urbains, la Chine devra porter le nombre de ses grandes villes (plus d’un million d’habitants), qui était de 125 en 2010, à 220 d’ici 2030. 
En outre, parce que l’urbanisation exige des capitaux importants et que le capital disponible par travailleur – un moteur clé de la hausse de productivité – ne représente encore que 13% de celui des Etats-Unis et du Japon, la Chine devrait vraisemblablement maintenir son niveau élevé d’investissements dans les années à venir. 
L’élément nouveau aujourd’hui est l’attention portée aux effets négatifs de l’urbanisation – surtout les épineuses questions de la confiscation des terrains et de la dégradation de l’environnement. 
Un programme pour une ville écologique bien conçue a été présenté à l’occasion de ce dernier Forum afin d’apaiser ces deux craintes, avec des incitations pour un nouveau modèle d’urbanisation qui encourage un usage compact des terrains, la mixité des transports, des matériaux de construction plus légers, et des sources d’énergie non génératrices de carbone. 
Le second élément soulevé au Forum de Développement de la Chine 2013 est la volonté du nouveau gouvernement de renforcer le système de sécurité sociale comme l’un des piliers d’une société de consommation moderne. 
En particulier, et compte tenu du Hukou, le très ancien système chinois d’enregistrement de résidence, l’accès aux services publics et aux bénéfices sociaux n’est pas transférable. 
Il en résulte que les travailleurs migrants – une sous-classe de quelques 160 millions de Chinois – restent exclus des plans de santé, de l’éducation et de la sécurité sociale financés par le gouvernement. 
Ces failles dans le système de sécurité sociale ont conduit à des niveaux élevés et croissants d’épargne de précaution – créant un décalage entre la hausse des revenus du travail et toute impulsion pour encourager un pouvoir d’achat discrétionnaire. 
Les dirigeants chinois ont donné des signes clairs de leur détermination à envisager une réforme du hukou. 
Cela serait bienvenu, mais de tels efforts doivent être accompagnés d’une extension des bénéfices sociaux. 
Le système de retraite chinois ne gère que 430 milliards de dollars environ d’actifs (le système de sécurité sociale national et local et les pensions du secteur privé). 
J’ai soulevé cette question auprès du tout nouveau ministre des Finances Lou Jiwei, suggérant que la Chine déploie une partie de ses réserves étrangères pour financer cet effort – la même tactique utilisée pour financer une injection initiale de 200 milliards de dollars dans la China Investment Corporation, le fond souverain qu’il a dirigé pendant cinq ans et demi avant d’être nommé au gouvernement. 
Il n’a malheureusement pas accueilli favorablement cette suggestion. 
Le dernier, et peut-être le plus important des éléments glanés au Forum concerne la qualité des nouveaux dirigeants chinois. 
Avec le président Xi Jinping et le Premier ministre Li Keqiang, l’ensemble de la nouvelle équipe gouvernementale de la Chine est assez subtile en matière analytique, d’évaluation des risques, de conception de modèles et d’élaboration de solutions innovantes aux problèmes difficiles. 
En outre, sous le parapluie organisationnel de la Commission Nationale pour la Recherche et le Développement (NDRC) – la version contemporaine de l’appareil de planification centrale – la Chine a concentré des ressources considérables dans la formulation d’une stratégie économique globale et aboutie. 
Mais en fin de compte, une politique vigoureuse et des compétences analytiques ne suffisent malgré tout pas pour gérer les défis économiques difficiles. 
Nous avons constaté une kyrielle d’exemples malheureux dans ce domaine en Occident ces dernières années, et rien ne garantit que les nouveaux dirigeants chinois parviendront à éviter pareils écueils. 
Vision et stratégie sont vitales pour réaliser le « Rêve Chinois, » pour reprendre les propres mots des nouveaux dirigeants du pays. 
Il faudra cependant du courage et une détermination sans faille pour se confronter à ce qui est peut-être le plus grand obstacle de tous – la résistance de blocs provinciaux profondément enracinés. 
Sur ce front critique, le choc des mots doit être suivi d’une action audacieuse. 

La fin de la pauvreté en Chine ? 
BEIJING – L’un des chiffres les plus cités sur la Chine pourrait bien être le nombre de Chinois qui ont été délivrés du joug de la pauvreté au cours des 35 dernières années. 
À plus de 800 millions, cette statistique est impressionnante — et relève de l’exploit. 
En fait, aucun autre pays n’a autant réduit le niveau de pauvreté à si brève échéance. 
Mais qu’en est-il des millions de Chinois laissés pour compte ? 
Les autorités chinoises se sont engagées à terminer le travail, avec pour but de réduire à néant la pauvreté rurale d’ici 2020. 
Elles en ont pris l’engagement aux Nations unies en 2015, et l’ont réitéré dans d’autres réunions officielles subséquentes. 
Or, pour que cette promesse soit respectée, dont l’amélioration du bien-être d’environ 45 millions de personnes (à peu près la population totale du Soudan), il faudra engager des sommes considérables. 
La réduction de la pauvreté, comme beaucoup d’initiatives d’envergure, obéit à la loi des rendements décroissants : plus vous en faites, moins vos efforts sont productifs. 
Ainsi lorsque vous remontez une montre : plus on la remonte, plus le ressort-moteur résiste, prenant plus d’énergie pour tourner la tige pour la même distance. 
En ce qui concerne la réduction de la pauvreté, les personnes qui en profitent en premier lieu sont celles qui sont les plus aptes à le faire, en raison, par exemple, de leurs antécédents ou de la région où elles habitent. 
Lorsqu’il ne restera qu’une minorité — même quelques millions —, on peut s’attendre à trouver de plus en plus ardu de combler leurs besoins. 
L’expérience de la Chine illustre très bien ce phénomène. 
Pendant les sept premières années de la réforme officielle « et de l’ouverture » de la Chine qui s’est amorcée en 1978, on estime à environ 110 millions par année le nombre de personnes émergeant de la pauvreté. 
Pour les 15 années suivantes — de 1985 à 2000 —, les progrès se sont considérablement ralentis, où environ 26 millions de personnes ont franchi le seuil de pauvreté chaque année. 
De l’an 2000 à 2015, ce chiffre dépassait à peine 22 millions de personnes par année. 
Les cibles publiques actuelles visent à faire franchir le seuil de pauvreté à dix millions de personnes par année. 
À mesure que la réduction de la pauvreté ralentissait, les coûts se sont mis à grimper — une tendance illustrée dans un nouveau rapport de l’ONU et dans les données publiées par la Banque mondiale. 
En l’an 2000, pour sortir une personne de la pauvreté en Chine, l’autorité centrale devait supporter des frais de 48 $ par année (en valeur nominale). 
D’ici 2010, cette dépense a été multipliée par trois, à 150 $ par année. 
L’État s’efforce maintenant d’atteindre les populations vivant dans les régions plus éloignées — celles sans accès aux routes, à l’électricité ou à l’eau potable — à un coût supérieur à 200 $ par année. 
Cela ne signifie pas que la Chine ne sera pas en mesure d’atteindre sa cible de 2020. 
Au contraire, les plans et l’exécution des autorités semblent plus convaincants que jamais. 
En fait, l’année dernière, l’État a dépassé son objectif, car 12,4 millions de personnes ont échappé à la pauvreté rurale. 
Et le budget de cette année est 30 % plus important, ce qui se traduit par au moins 1 000 $ distribué à chacun des dix millions de Chinois que l’État veut sortir de la pauvreté en 2017. 
Pourtant, à mesure que l’État chinois s’efforce « d’atteindre le niveau zéro » de pauvreté en région rurale — notamment en tentant de tirer les gens au-dessus du seuil national de pauvreté en région rurale de 2 230 CN ¥ (324 $) par année — il faudra toutefois qu’il ne perde pas de vue les problèmes plus vastes liés à la pauvreté. 
La Chine continue de connaître une urbanisation rapide — un phénomène qui a substantiellement contribué à la réduction de la pauvreté dans le passé, mais qui expose un nombre croissant de citadins aux affres de l’indigence. 
Selon les statistiques officielles, le revenu moyen du 5 % des ménages les plus démunis dans les villes chinoises se situe à environ 1 128 $ (7 521 CN ¥). 
C’est à peu près 3,5 fois le seuil de pauvreté rural de la Chine. 
Mais, globalement, le revenu moyen des citadins est au moins quatre fois supérieur à celui des habitants des régions rurales, indiquant qu’il soit plus difficile de vivre avec un tel budget que de vivre au seuil de pauvreté en région rurale. 
Et ceci ne tient pas compte des multitudes de travailleurs migrants résidant clandestinement dans les villes et qui gagnent généralement encore beaucoup moins que le 5 % les plus pauvres. 
Ces formes de pauvreté sont probablement plus difficiles à éliminer, ne fût-ce qu’en raison que la Chine a moins d’expérience concrète en ce domaine. 
En conséquence, tout comme les initiatives réussies de la Chine pour la réduction de la pauvreté en milieu rural peuvent servir de modèle aux autres, les réussites des autres pays dans la gestion de la pauvreté en milieu urbain peuvent — et devraient — aider à guider les efforts de la Chine. 
La Chine est loin d’être le seul pays à concentrer ses efforts sur la lutte à la pauvreté ; en fait, le tout premier objectif de développement durable vise l’éradication de la pauvreté sous toutes ses formes d’ici 2030. 
Le processus étant de plus en plus semé d’embûches et de coûts, observer ce qui se passe à l’étranger pourrait s’avérer essentiel pour donner les moyens à tous les Chinois de subvenir à leurs besoins et de vivre des vies satisfaisantes dans la dignité. 

Chine : Il faut laisser la bulle éclater ! 
NEW YORK – Bien connus depuis quelques années, les problèmes liés à une croissance économique de type chinois se trouvent maintenant sous les feux de l'actualité en raison du récent dévissage de la Bourse chinoise. 
Mais les discussions sur les déséquilibres et les vulnérabilités de l'économie de l'empire du Milieu négligent parfois certains éléments positifs de son évolution structurelle, notamment la capacité de réaction rapide du gouvernement et le bilan financier largement positif qu'il peut afficher. 
Dans cette perspective, la bulle boursière qui s'est formée au cours du premier semestre ne constitue pas une exception. 
Non seulement le régulateur chinois a laissé la bulle se former en autorisant les petits investisseurs - beaucoup d'entre eux sont de nouveaux arrivants sur le marché - à s'engager dans le trading à effet de levier (en utilisant des prêts), mais la réaction du gouvernement à la correction effectuée par le marché qui a débuté fin juin pose également problème. 
Compte tenu de l'expérience acquise avec ces bulles, ces erreurs sont surprenantes. 
J'étais à Pékin à l'automne 2007 quand l'indice composite de la Bourse de Shanghai a atteint sa valeur record proche de 6000 (son récent pic a à peine dépassé 5000) en partie du fait de la participation d'un grand nombre de petits investisseurs relativement inexpérimentés. 
A ce moment là je pensais que le principal problème politique serait l'excédent toujours croissant des comptes courants au-delà de 10% du PIB qui entraînerait des frictions avec les partenaires commerciaux de la Chine. 
Mais les dirigeants chinois étaient bien plus préoccupés par les conséquences sociales de la correction boursière qui allait bientôt suivre. 
Il n'y a pas eu d'explosion sociale, mais le marché des actions a plongé durablement malgré la croissance rapide de l'économie. 
En 2008, c'est la combinaison d'une explosion du prix des actifs et d'un endettement excessif des ménages qui a alimenté la crise financière mondiale. 
Quand ce type de bulle engendré par le crédit éclate, ses effets retentissent immédiatement sur l'économie réelle du fait de la réduction de la consommation des ménages, ce qui contribue à la montée du chômage et à la baisse de l'investissement privé. 
Il est plus difficile d'arrêter cette dynamique que celle liée à une crise du secteur financier. 
Pourtant les autorités chinoises ne semblent pas avoir retenu la leçon de ces crises. 
Non seulement elles n'ont pas su éviter les risques liés à l'arrivée de petits investisseurs sur le marché (ainsi qu'on l'a vu lors de la crise de 2007), mais elles les ont aggravés en autorisant et même en encourageant ces investisseurs à s'endetter pour faire des achats à découvert. 
Pire encore, lorsque la correction boursière a commencé début juin, le régulateur chinois a allégé les restrictions aux achats à découvert tout en incitant les entreprises nationalisées et les gestionnaires de biens à acheter encore davantage d'actions. 
Il semble que les autorités ont préféré soutenir les marchés plutôt que de faciliter une correction sous contrôle des prix. 
Il est vrai que la bulle de la Bourse chinoise ne s'est formée que récemment. 
En octobre dernier lorsque l'indice composite de la Bourse de Shanghai était aux environs de 2500, beaucoup d'analystes estimaient que les actions étaient sous-évaluées. 
Le taux de croissance étant alors relativement élevé, la hausse des prix a paru justifié jusqu'en mars, lorsque l'indice du marché (dépendant essentiellement d'actions à faible et à moyenne capitalisation faiblement négociées) a dépassé la barre des 5000, mettant l'économie en danger. 
Mi-avril beaucoup de gens croyaient encore que la hausse était durable, car les échanges se faisaient sur la base d'un ratio cours/bénéfice prévisionnel de 15 environ, en cohérence avec sa moyenne sur 10 ans. 
Mais c'était une bulle - et elle reposait sur un endettement massif. 
Aucune bulle n'est sans conséquence ; les bulles périodiques sont peut-être inévitables, mais les bulles liées au crédit sont beaucoup plus dangereuses en raison de leur impact sur l'économie réelle et de la durée nécessaire au désendettement. 
Cela se traduit aujourd'hui par une reprise encore et toujours anémique dans le monde développé. 
Même aux USA qui bénéficient d'une situation économique meilleure que dans la plupart des autres pays, la croissance du PIB est à peine supérieure à 10% depuis le début de 2008. Durant la même période la croissance chinoise a été de 66%. 
Comparé au secteur de l'immobilier, les ménages chinois ne détiennent qu'une faible part des actifs, aussi la dégringolade de la Bourse ne va-t-elle probablement pas faire tache d'huile sur l'économie. 
Néanmoins, comme en 2007, on ne peut exclure la perspective de troubles engendrés par la perte de l'épargne, d'autant que les réseaux sociaux permettent aux citoyens d'échanger facilement des informations, de faire des réclamations ou d'appeler à une mobilisation. 
Les précédentes crises l'ont montré et le ralentissement actuel en Chine le souligne, il faut diminuer les risques liés aux marchés. 
La Chine a besoin d'une régulation prudentielle qui limite le recours au crédit pour l'achat d'actifs. 
Elle dispose déjà d'un atout : le marché immobilier d'habitation se caractérise par un rapport prêt hypothécaire/valeur du bien peu élevé. 
Par ailleurs, une fois que la correction des marchés débute, les autorités devraient la laisser opérer plutôt que de soutenir les prix au moyen d'un endettement supplémentaire - une mesure qui ne fait que prolonger la durée de la correction. 
Si le régulateur chinois autorise les marchés à faire la correction, des investisseurs institutionnels avisés avec des vues à long terme vont finalement intervenir, ce qui stabilisera les marchés. 
En attendant, le recours au budget de l'Etat pour acheter suffisamment d'actions pour éviter une sur-correction des marchés peut être justifiée. 
Les marchés chinois sont en expansion (la capitalisation de la Bourse de Shanghai et de Shenzhen atteint 11 000 milliards de dollars), au point de dépasser la capacité des responsables politiques à gérer les prix et à faire des estimations. 
La seule solution pour les autorités chinoises est d'améliorer la régulation et de favoriser le développement des institutions nécessaires, tout en respectant leur engagement de laisser au marché le rôle principal dans l'allocation des ressources. 

La Chine et l'avenir du prix des matières premières 
MANILLE – Il ne fait aucun doute que le ralentissement actuel de la croissance de la Chine a des effets considérables sur l'économie mondiale. Mais son rôle dans la forte baisse du prix des matières premières qui a lieu depuis 2014 (un résultat dévastateur pour les pays exportateurs de matières premières, y compris les économies émergentes autrefois dynamiques), est plus limité que ce que l'on croit habituellement. 
En fait, le ralentissement de la Chine est seulement une partie de l'histoire du prix des matières premières. 
Il y a évidemment une corrélation claire entre la croissance du PIB de la Chine et les prix des matières premières. 
Au début des années 2000, lorsque la croissance chinoise a accéléré, les prix des matières premières ont fortement augmenté : en effet, le ralentissement de la Chine a commencé en 2011, les prix de l'énergie ont chuté de 70%, les prix des métaux de 50% et les prix des matières premières agricoles de 35%. 
Mais le point de vue selon lequel le ralentissement de la Chine est le principal moteur de l'effondrement des prix des matières premières est au mieux incomplet. 
Comme l'établit une nouvelle recherche menée par l'Asian Development Bank, alors que la Chine joue un rôle important sur les marchés des matières premières (elle représente environ la moitié de la consommation mondiale en métaux, en charbon et en porc, par exemple), elle est loin d'être aussi dominante qu'on l'imagine. 
La Chine représente moins d'un cinquième de la consommation mondiale de sucre, de blé, de volaille et de bœuf, 12% de la consommation mondiale de pétrole brut et 5% du gaz naturel. 
En fait, certaines matières premières qui ont connu la plus forte baisse des prix, surtout le pétrole (-73%) et le gaz naturel (-55%), sont celles pour lesquelles la Chine est un acteur relativement mineur. 
En outre, la consommation réelle de matières premières de la Chine est encore plus faible que les chiffres ne le laissent penser. 
Les mesures conventionnelles, au lieu de prendre en compte les chaînes de production internationales, prennent simplement en compte la somme de la production d'un pays et les importations nettes de produits pour déterminer son niveau de consommation. 
Mais pour la Chine, une proportion non négligeable des produits qu'elle « consomme » est en fait utilisée dans la production de marchandises destinées à l'exportation vers le reste du monde. 
En effet, près d'un tiers de la demande chinoise en métaux permet de satisfaire la demande d'exportation. 
Déduire les matières premières incorporées dans les produits manufacturés exportés de Chine réduirait considérablement le rôle apparent de la Chine sur ces marchés. 
Un examen des fluctuations des prix des matières premières conforte ce point de vue. 
Voyons par exemple le cas du cuivre : de 2001 à 2006, son prix a connu de fortes variations, avec des baisses de prix de 30% contre des augmentations de 150% selon les années, tout cela alors que la croissance de la production industrielle chinoise et de la demande en cuivre est demeurée relativement stable, entre 15% et 20% respectivement. 
Clairement, les autres facteurs (des facteurs liés à l'offre et à la demande mondiale, à la demande spéculative et au rajustement des stocks), jouent également un rôle majeur dans la conduite des résultats sur les marchés des matières premières. 
Qu'implique donc le ralentissement actuel de la Chine pour les prix des matières premières ? 
Même si la croissance de la Chine s'est atténuée depuis 2011, la croissance de la consommation des produits dépasse encore celle du reste du monde. 
En conséquence, sa part de la consommation mondiale des matières premières a augmenté. 
Cela n'a rien de surprenant, étant donné que la croissance du PIB chinois, bien qu'elle soit sensiblement plus faible qu'à son apogée à deux chiffres, reste supérieure à 6%. 
Alors que le passage d'un modèle de croissance axé sur les investissements, à un modèle axé sur la consommation va affaiblir la croissance de la demande en métaux et en énergie, il va apporter également une augmentation de la demande en produits alimentaires et en services et donc en produits agricoles. 
La conclusion est claire. Le changement de situation économique de la Chine n'a rien de désastreux pour les exportateurs de matières premières. 
Au contraire, même si comme le redoutent de nombreuses personnes, la croissance économique de la Chine ralentit encore, son impact sur les prix des matières premières sera limité. 
Renforcer les opportunités pour les prix des matières premières équivaut à la promesse que la demande des autres géants émergents, comme l'Inde et l'Indonésie, va s'accélérer dans les années qui viennent. 
Le reste de l'économie de l'Asie en développement est actuellement d'environ 4% supérieur à l'économie de la Chine et deux fois plus fort que celui de la Chine en 2000, lorsque la croissance de la demande en matières premières du pays a commencé à s'accélérer. 
Si une croissance solide des autres économies émergentes de l'Asie se poursuit au cours de la prochaine décennie et demie, elle va générer une demande en matières premières au moins aussi forte que celle de la Chine dans les années fastes. 
Le frein sur les prix des matières premières suite à la modération de la croissance de la Chine est réel. Mais la baisse forte et généralisée constatée sur les prix des matières premières n'est pas entièrement imputable à la Chine. 
Fait peut-être plus important encore, alors que le pays importe toujours de grandes quantités de matières premières et que le reste de l'Asie en développement semble en passe de déclencher une nouvelle flambée de la demande en matières premières, les perspectives d'une remontée des prix des matières premières semble plus prometteuses. 


Faire de la place à la Chine 
LONDRES – Lorsque le Royaume-Uni a annoncé au début du mois qu'il avait accepté de devenir un membre fondateur de l’Asian Infrastructure Investment Bank (AIIB) sous la houlette de la Chine, la plupart des journaux ont mis l'accent non pas sur la nouvelle elle-même, mais bien sur la friction que cette décision avait causé entre le Royaume-Uni et les États-Unis. 
La Maison-Blanche a publié une déclaration exhortant le gouvernement britannique à « utiliser sa voix pour pousser à l'adoption de normes élevées ». En outre, un haut responsable de l'administration américaine a été cité accusant le Royaume-Uni « de se soumettre constamment à la Chine, ce qui ne est pas le meilleur moyen de s’engager auprès d’une puissance montante ». 
En fait, c’est l’approche américaine qui est la mauvaise. 
Au Royaume-Uni, la querelle diplomatique a été l'occasion pour la presse britannique de relayer les critiques de ceux qui pensent que le gouvernement devrait adopter une position plus ferme par rapport à la Chine. Par exemple, ils estiment que le gouvernement aurait dû s’exprimer plus vivement en soutien des manifestations en faveur de la démocratie qui se sont déroulées l'an dernier à Hong Kong. 
Le Royaume-Uni n'a pas besoin de se défendre, mais il n’y a aucune raison pour qu'il cherche la confrontation sur des questions internes chinoises – en particulier dans le cas de Hong Kong, où il a perdu sa réputation quand il a accepté de rendre la ville au contrôle chinois en 1997. 
Les États-Unis, eux aussi, seraient sages de cesser de refuser le fait que le monde est en train de changer. 
Le Congrès américain n'a pas encore ratifié un accord de 2010 pour fournir à la Chine et aux autres grandes économies émergentes davantage de pouvoir de vote à la Banque mondiale et au Fonds monétaire international. 
Entretemps, l'accord est devenu obsolète ; la taille de l'économie de la Chine a presque doublé depuis la conclusion de l'accord. 
La réticence de l'Amérique – et celle de la France, de l'Allemagne et de l'Italie – à donner aux puissances émergentes une voix appropriée dans les institutions financières internationales établies est contre-productif. Elle entraîne la création de nouvelles institutions parallèles comme l’AIIB et la New Development Bank, fondée en 2014 par les pays des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). 
Dans les prochains jours, je serai en visite en Chine en tant que président de la Review on Antimicrobial Resistance du gouvernement britannique, ainsi que pour participer au Boao Forum for Asia, un événement semblable à la réunion annuelle du Forum économique mondial de Davos. 
J’espère encourager les décideurs chinois à faire de la lutte contre la résistance aux antimicrobiens une priorité de la présidence chinoise du G-20 en 2016. 
Et, bien que je ne sois pas l'ambassadeur britannique, je serai heureux de dire ma conviction que le gouvernement britannique a pris une sage décision en rejoignant l'AIIB, et que l'administration américaine s’est trompée en exprimant son opposition. 
L’économie chinoise, à 10 trillions de dollars, est plus grand que celles de la France, l'Allemagne et l'Italie réunies. 
Même si la croissance annuelle de sa production a ralenti à 7%, le pays contribuera quelques 700 milliards de dollars au PIB mondial cette année. 
Le Japon devrait croître à un taux de l’ordre de 14% pour avoir ce type d'impact sur le monde. 
Pour tous ceux qui veulent avoir une place dans le commerce mondial, il est donc essentiel d'identifier ce que la Chine veut. 
Dans le cas du Royaume-Uni, ceci comprend évidemment la finance (ainsi que les sports, la musique, la mode et peut-être les soins de santé). 
Le Royaume-Uni ne fait qu’agir de manière intelligente quand il favorise ses propres intérêts en coopérant avec la Chine. 
Un des rares conséquences positives de la crise financière de 2008 a été l'élévation du G-20 à un rôle global ; en principe, il s’agit d’un forum de leadership international beaucoup plus représentatif que le G-7 n’a jamais été. 
Il y a, cependant, un inconvénient à l'émergence du G-20 : le grand nombre de participants peut compliquer l’obtention d’accords et les progrès rapides. 
Un nouveau G-7 doit être créé au sein du G-20, fournissant ainsi à la Chine un degré d'influence qui reflète son poids économique et l'oblige à assumer une part proportionnelle de responsabilité globale. 
De l’espace autour de la table pour la Chine pourrait être obtenu si les pays de la zone euro, signalant leur attachement à la monnaie commune, acceptaient de renoncer à leurs sièges individuels en échange d'un représentant unique pour l'ensemble de l'union monétaire. 
Les États-Unis, de leur côté, devraient enfin accepter le rôle mondial accru de la Chine. 
Cette année, le FMI doit recalibrer les poids au sein de son unité de compte, ce qui est appelé les droits de tirage spéciaux, qui représente un panier de monnaies qui comprend actuellement le dollar américain, l'euro, la livre sterling et le yen japonais. 
Selon presque tous les critères économiques et financiers, le panier des DTS devrait désormais inclure le renminbi chinois. 
Les États-Unis seraient sages de ne pas s’opposer à une telle démarche. Sinon, ils risqueraient d'accélérer le déclin des institutions financières internationales établies. 
De même, le Congrès américain devrait ratifier les modifications convenues concernant la gouvernance du FMI et de la Banque mondiale. 
En fondant l'AIIB et la New Development Bank, la Chine et d'autres puissances émergentes ont signalé qu'elles n’attendront pas pour que leurs voix soient mieux entendues. 
Et des décisions comme celle du Royaume-Uni – et de la France, de l'Allemagne et de l'Italie – montrent qu'elles ne sont pas seules. 


Le nouveau leadership chinois sur la scène mondiale 
NEW YORK – Le plus grand événement économique de l'année est passé presque inaperçu : dépassant les USA, la Chine est devenu la première puissance économique mondiale, ainsi que l'a annoncé le FMI. 
Et tandis que parallèlement le statut géopolitique chinois prend rapidement de l'importance, les USA continuent à éroder leur leadership mondial du fait de la cupidité de leurs élites politiques et économiques et des guerres incessantes et inutiles dans lesquelles ils se sont lancés au Moyen-Orient. 
Selon le FMI, le PIB de la Chine atteindra cette année 17600 milliards de dollars, dépassant de 17400 milliards celui des USA. 
Mais la population chinoise étant plus de quatre fois plus nombreuse, son PIB par habitant de 12 900 dollars représente moins du quart de celui des USA qui s'élève à 54 700 dollars, ce qui montre que le niveau de vie y est bien plus élevé. 
La montée en puissance de la Chine est certes remarquable, mais elle marque aussi le retour à la situation antérieure. 
Depuis qu'elle est un Etat unifié, il y a plus de 2000 ans, elle est le pays le plus peuplé de la planète ; il n'est donc pas très étonnant qu'elle en soit aussi la première puissance économique. 
Il semble qu'elle ait été la première puissance économique mondiale (à parité de pouvoir d'achat) jusqu'en 1889, quand les USA l'ont éclipsée. 
Aujourd'hui, 125 années plus tard, il y a à nouveau renversement de situation en raison des décennies de développement rapide de la Chine. 
La montée en puissance de l'économie de la Chine s'est accompagnée d'une influence géopolitique croissante. 
Beaucoup de pays européens la considère comme la clé de leur croissance sur le plan intérieur et les dirigeants africains comme leur nouveau partenaire indispensable à leur croissance, notamment en terme de développement des infrastructures et des entreprises. 
De la même manière, les experts en stratégie économique et les principaux chefs d'entreprise d'Amérique latine voient maintenant un peu du même oeil la Chine et les USA. 
La Chine et le Japon paraissent vouloir améliorer leurs relations après une période de fortes tensions. 
Même la Russie a récemment revu sa politique à l'égard de la Chine et renforcé ses liens avec elle sur de nombreux fronts, en particulier l'énergie et le transport. 
A l'image des USA après la Deuxième Guerre mondiale, la Chine investit de l'argent - beaucoup d'argent - pour tisser des liens économiques étroits avec de nombreux pays à travers le monde et améliorer leurs infrastructures. 
Cela permettra à ces pays de doper leur propre croissance, tout en cimentant le leadership économique et géopolitique de la Chine sur la scène internationale. 
Le nombre de projets lancés par le Chine est étonnant. 
Elle est à l'origine de quatre grandes initiatives qui devraient accroître considérablement son rôle au sein de la finance et du commerce mondial. 
Avec la Russie, le Brésil, l'Inde et l'Afrique du Sud, elle a créé la Nouvelle Banque de Développement qui doit être basée à Shanghai. 
Une nouvelle Banque asiatique d'investissement pour les infrastructures qui sera basée à Pékin participera au financement de projets d'infrastructure (entre autres routes, rail et énergie) dans toute la région. 
La nouvelle Route de la soie devrait relier les pays d'Asie de l'Est, d'Asie du Sud et du Centre, ainsi que l'Europe, au moyen notamment d'un réseau étendu de voies ferroviaires, d'autoroutes, de fibres optiques et de systèmes de distribution d'énergie. 
Et la Route maritime de la soie du 21° siècle doit doper le commerce maritime en Asie de l'Est et dans l'Océan Indien. 
Ces divers projets vont sans doute susciter des centaines de milliards de dollars d'investissement au cours de la prochaine décennie, accélérer la croissance des partenaires de la Chine par l'accroissement de leur production et de leurs échanges commerciaux et resserrer leurs liens financiers avec elle. 
Rien ne garantit que tout cela réussira ou se fera aisément. Si la Chine devient trop agressive à l'égard des pays voisins - par exemple en exigeant d'exploiter les gisements de pétrole offshore ou en revendiquant les îles situées dans les zones maritimes qui font l'objet de contestation dans la région - son attitude aura de graves conséquences diplomatiques. 
Elle doit faire face à d'énormes défis sur le plan intérieur - qu'il s'agisse des fortes inégalités de revenus qui continuent à se creuser, de l'énorme pollution de l'air et de l'eau, de la nécessité d'évoluer vers une économie à faible émission de carbone ou des risques d'instabilité des marchés financiers qui menacent également les USA et l'Europe. 
Personne n'imagine que les années à venir se dérouleront sans problème pour la Chine (ni d'ailleurs pour les autres régions du monde en ce qui concerne ces différents problèmes). 
Alors que la Chine poursuit sa montée en puissance économique et géopolitique, il est frappant de voir les USA faire tout leur possible pour perdre leur avance économique, technologique et géopolitique. 
Leur système politique est accaparé par l'avidité de ses élites fortunées dont l'objectif se limite à diminuer les impôts des entreprises et des personnes, accroître au maximum leur énorme richesse personnelle et affaiblir le leadership américain dans le développement économique mondial dans ce qu'il a de constructif. 
Elles s'opposent à l'aide au développement apportée par les USA aux autres pays au point d'avoir ouvert largement la porte au nouveau leadership mondial de la Chine dans le financement au développement. 
Pire encore, alors que la Chine fait valoir son rôle géopolitique, en politique étrangère les USA restent fixés sur le Moyen-Orient où ils se lancent dans des guerres incessantes et vaines. 
De la même manière qu'ils l'ont fait au Vietnam, ils gaspillent à n'en plus finir leurs ressources et leur énergie en Syrie et en Irak. 
Pendant ce temps, la Chine évite de s'embourber dans des conflits militaires et préfère se lancer dans des projets économiques gagnant-gagnant à l'étranger. 
La montée en puissance de la Chine peut contribuer au bien-être général si ses dirigeants encouragent les investissements dans les infrastructures, l'énergie propre, la santé publique et encore d'autres domaines qui constituent des priorités internationales. 
Néanmoins le monde se porterait mieux si les USA conservaient un leadership constructif aux cotés de la Chine. 
Le récent communiqué sino-américain relatif à un accord bilatéral sur le réchauffement climatique et à l'énergie propre est le meilleur de ce qui est réalisable, tandis que les guerres incessantes de l'Amérique au Moyen-Orient en sont le pire. 


Quel avenir pour la Chine ? 
BEIJING – Avec un revenu par habitant de 3800 dollars, la Chine est maintenant passée dans la catégorie des pays à revenus moyens. 
Mais, tandis que les économistes et stratèges politiques s’évertuent, en extrapolant la croissance future de la Chine, à prédire quand elle rattrapera les Etats-Unis, l’humeur était sombre et introvertie en Chine en 2010. 
En fait, le Premier ministre Wen Jiabao a estimé que la croissance chinoise était « instable, déséquilibrée, non coordonnée et en fin de compte non durable ». 
La croissance économique n’a bien sûr jamais été linéaire, dans aucun pays. 
Il existe, tout au long de l’histoire, d’innombrables exemples de pays à revenus moyens qui sont restés embourbés dans cette catégorie pendant des décennies pour ensuite retomber dans la catégorie des pays à bas revenus. 
Comme l’a souligné le lauréat du prix Nobel en sciences économiques Michael Spence, après la Seconde guerre mondiale, seuls quelques pays ont pu atteindre un stade de développement industrialisé avancé. 
Les progrès enregistrés par la Chine ces trois dernières décennies sont une variation réussie du modèle de croissance est-asiatique né des conditions initiales établies par une économie socialiste planifiée. 
Mais ce modèle de croissance a presque épuisé son potentiel. 
La Chine est donc aujourd’hui à une croisée des chemins : sans ajustements structurels difficiles, elle pourrait subitement perdre son élan de croissance économique. 
La croissance rapide de la Chine s’est faite à un prix très élevé, dont seules les générations futures connaîtront le coût véritable. 
Le taux d’investissement du pays se situe aujourd’hui à plus de 50 pour cent – une indication claire de la faible efficacité du capital en Chine. 
Ce taux élevé comporte deux aspects préoccupants. 
Premièrement, les gouvernements des provinces influencent une proportion importante des décisions d’investissement. 
Deuxièmement, les investissements dans le développement de l’immobilier représentent près d’un quart du total. 
Certains gouvernements de province creusent littéralement des trous pour ensuite les remplir pour créer du PIB. 
Il y a en conséquence simplement trop d’appartements luxueux, de splendides immeubles de bureaux gouvernementaux et de gratte-ciels toujours plus hauts. 
Certains hôtels des villes de province chinoises sont tellement fastueux que les établissements cinq étoiles des capitales occidentales pâlissent en comparaison. 
La Chine est aussi devenue l’un des pays le plus pollué au monde. 
Les poussières et le smog étouffent ses villes. 
Tous les principaux fleuves et rivières du pays sont contaminés par les produits chimiques. 
Malgré quelques progrès, la déforestation et la désertification restent préoccupantes. 
Les sécheresses, inondations et glissements de terrains sont devenus monnaie courante. 
L’extraction sans répit des minerais épuise rapidement les réserves du pays. 
Avec un ratio commerce-PIB et un ratio exportations-PIB dépassant déjà les 60 et 30 pour cent respectivement, l’économie chinoise ne peut pas continuer à dépendre de la demande extérieure pour alimenter sa croissance. 
Malheureusement, à cause d’un important secteur à l’exportation qui emploie des millions de salariés, cette dépendance est devenue structurelle, ce qui signifie que la réduire et réduire l’excédent commercial nécessite des mesures autrement plus importantes que de simples ajustements de politique macroéconomique. 
Après des décennies d’expansion rapide, la Chine est devenue l’atelier de l’économie mondiale. 
Le problème est précisément qu’elle n’est qu’un atelier : l’absence d’innovation et de création est le tendon d’Achille de l’économie. 
En termes de volume, la Chine est par exemple le plus important constructeur automobile, produisant 17 millions de véhicules cette année. 
Mais la part de modèles développés par les constructeurs chinois est négligeable. 
A une époque de rapides progrès technologiques, de créativité et d’innovation, les conditions économiques mondiales peuvent changer très rapidement. 
Sans ces capacités d’invention et de création, même un géant a des pieds d’argile. 
Et quand un géant tombe, il fait beaucoup de victimes. 
Et alors que le niveau de vie chinois s’est énormément amélioré ces trente dernières années, le fossé entre les riches et les pauvres s’est aussi rapidement creusé. 
La redistribution des revenus s’est depuis trop longtemps faite en faveur des riches, et le gouvernement central n’a pas suffisamment misé sur les infrastructures et les services publics. 
Le contraste entre le style de vie opulent des riches et la lente amélioration de conditions de vie des pauvres crée des tensions sociales qui risquent de déboucher sur de vives contestations. 
Si la Chine ne parvient pas résoudre ses problèmes structurels à temps, il peut probable qu’elle soit en mesure de maintenir une croissance durable. 
Tout processus d’ajustement structurel est douloureux. 
Mais plus on le repousse au lendemain, plus douloureux il devient. 
La forte position fiscale actuelle de la Chine lui donne une fenêtre d’opportunité. 
Mais cette fenêtre ne restera pas ouverte indéfiniment, parce que les bénéficiaires de réformes politiques spécifiques se sont transformés en intérêts particuliers qui luttent pas à pas pour protéger ce qu’ils ont obtenu. 
Ce qui irrite tout particulièrement l’opinion publique chinoise est la collusion entre les autorités gouvernementales et les milieux d’affaires, décrite par l’éminent économiste chinois Wu Jianglian comme le « capitalisme des puissants et des riches ». 
Briser cette alliance néfaste sera la principale difficulté des autorités chinoises en 2011 et au-delà. 
Dans le cadre institutionnel actuel de la Chine, la méritocratie est une condition préalable à la bonne gouvernance. 
Mais cette méritocratie a été érodée par une culture politique de flagornerie et de cynisme. 
Ainsi, la dialectique du développement économique a une fois de plus fait revenir les réformes politiques au premier plan. 
A l’étranger, l’ascension de la Chine a suscité admiration, envie, soupçons et même une hostilité déclarée dans certains milieux. 
Les responsables chinois ont beau nier, encore et encore, toute ambition hégémonique de la Chine, la défiance envers les véritables intentions de la Chine persiste. 
Cette circonspection est compréhensible : l’émergence de nouvelles puissances a toujours perturbé l’ordre international établi. 
Quand cette nouvelle puissance est une nation de 1,3 milliard d’habitants vivants dans un système et avec une idéologie politiques différents, son ascension ne peut que provoquer un malaise plus marqué encore. 
Heureusement, à cause de la mondialisation, l’ascension de la Chine, et d’autres économies émergentes, est dans l’intérêt de tous. 
Dans les années à venir, et dans des domaines comme le changement climatique, les déséquilibres mondiaux et la réforme du système monétaire international, la Chine devra jouer, et jouera, un rôle plus actif comme partie prenante de premier plan. 
Il va sans dire que la réciprocité sera de mise. 



Chine: pas-si-nouveau-pas-si-normal 
HONG KONG – Je viens de passer une semaine en Chine où je participais au Forum Boao Asia, une conférence similaire à la réunion annuelle du Forum économique mondial de Davos. 
Le sujet de mon intervention concernait ce que le président Xi Jinping a appelé la « nouvelle normalité » de l’économie chinoise : une ère de croissance relativement lente, après trois décennies d’une expansion économique à deux chiffres. 
Mais ce qui m’étonne le plus concernant l’économie chinoise est à quel point elle est remarquable. 
Ses performances continuent effectivement de me surprendre. 
Indubitablement confrontée à de nombreux défis, la question essentielle reste de savoir jusqu’à quel point ces derniers sont susceptibles de ralentir l’économie. 
Des quatre pays BRIC – Brésil, Russie, Inde, et Chine – celui de Xi est le seul à avoir rempli mes attentes en matière de croissance au cours de la décennie écoulée. 
De 2011 à 2014, l’économie chinoise a progressé à un taux annuel moyen de 8% par an. 
Si elle continue de progresser de 7% durant le reste de la décennie ainsi que l’envisagent les autorités et de nombreux observateurs, elle atteindra un rythme moyen de croissance de 7,5%, ce qui correspond à mes projections. 
L’expression « nouvelle normalité » est une formule de langage intelligente de la part des dirigeants chinois, qui doivent expliquer au 1,4 million de citoyens du pays pourquoi l’économie ne connaîtra plus une croissance de 10% par an. Mais il n’y a rien de normal dans une économie qui est déjà deux fois plus importante que la deuxième plus importante, en l’occurrence le Japon, et qui dépassera probablement l’Union Européenne dans les cinq années à venir. 
J’étais en Chine principalement en tant que directeur de la revue sur la résistance antimicrobienne du gouvernement britannique ; mais j’ai aussi cherché à évoquer les défis auxquels l’économie est confrontée. 
De nombreux observateurs internationaux se sont inquiétés du surplus de logements dans le pays et de la bulle du crédit qui en a résulté ; aurais-je été un peu trop sanguin à propos de ces risques ? Mes conversations m’ont convaincues que ces deux problèmes sont relativement gérables. 
Le marché de l’immobilier est à l’évidence sinistré. Mais comme beaucoup me l’ont fait remarqué, ceci est en partie le résultat de mesures gouvernementales délibérées visant à freiner la tendance (et tout aussi rassurant, les consommateurs ne sont généralement pas surendettés). 
Certains promoteurs vont rencontrer des problèmes de crédit, comme certaines autorités locales. Mais les dépenses du gouvernement central représentant un pourcentage minime du PIB total du pays, il reste une large marche de manœuvre aux législateurs pour intervenir dans ces domaines si cela s’avérait nécessaire. 
Les observateurs étrangers spéculent fréquemment sur la propension des autorités chinoises à délibérément gonfler la force de l’économie. Mais il est tout aussi possible que la taille de certains secteurs soit minimisée. 
Après ces quelques jours à Pékin, il est très clair que la Chine connaît une explosion de l’usage de l’internet, y compris comme plateforme de consommation. 
Le commerce en ligne compense certains autres secteurs plus faibles de l’économie, et il se peut que les statistiques officielles ne prennent pas la pleine mesure de son impact. 
Je m’inquiète de ce que le gouvernement n’agisse pas assez rapidement pour donner aux millions de travailleurs migrants une résidence officielle dans les villes où ils travaillent et vivent. 
Les difficultés d’accès aux services publics pour ces migrants pourraient freiner lourdement la consommation en part de PIB. Mais comme on me l’a rappelé lors de ma visite, le gouvernement central n’avance pas plus vite sur les réformes pour ne pas imposer de pressions budgétaires trop lourdes aux autorités locales. 
Un autre domaine d’inquiétude est celui de la santé. 
Le gouvernement central devra inévitablement répondre aux déficiences du secteur. 
Dans mes échanges sur la résistance microbienne, mes interlocuteurs m’ont cité un exemple intéressant. Le gouvernement a tenté de répondre à ce problème en limitant la quantité d’antibiotiques qu’un patient peut prendre. 
Le problème est que de nombreux hôpitaux et médecins dépendent pour une grande part des revenus issus de la vente de médicaments, ce qui crée de fortes incitations à contourner les règles. 
La pollution constitue aussi un lourd défi. Mais il faut aussi noter que les émissions de dioxyde de carbone de la Chine ont notablement baissé en 2014, offrant peut-être là une preuve tangible de la progression du pays dans ce domaine. 
L’efficacité énergétique et l’usage des énergies renouvelables sont en hausse. 
Mais le plus important, et en dépit des défis qui l’attendent, la singulière importance de l’économie chinoise est aujourd’hui largement reconnue. 
Les récentes réussites internationales du pays – particulièrement sa capacité à réunir le soutien de la Grande Bretagne, de la France, de l’Allemagne, et de l’Italie pour sa Banque asiatique d’investissement pour les infrastructures malgré l’opposition des États-Unis – impliquent que la capacité de la Chine à répondre à ses problèmes avec succès inspire une confiance croissante. 
Le rôle de la Chine dans les institutions financières internationales existantes pourrait aussi changer cette année. 
En décembre, le Fond Monétaire International va discuter de l’opportunité de rajouter le renminbi dans le panier de devises qui constitue l’unité de compte du FMI, soit les droits de tirage spéciaux (DTS), aux côtés du dollar, de l’euro, de la livre britannique, et du yen japonais. 
Et le monde attend toujours que les États-Unis appliquent la réforme 2010 du FMI qui renforcerait la position de la Chine et d’autres grandes économies émergentes dans la structure de gouvernance de l’institution. 
Compte tenu du poids de l’économie chinoise, il serait tout à fait anormal de ne pas agir dans ce sens. 

L’avenir d’une Chine à revenu élevé 
LONDRES – « Et si c’était pour le meilleur et pour le pire ? » demande Jack Nicholson en traversant la salle d’attente de son psychiatre dans le film éponyme. Et s’il était donc, quoi qu’on veuille, impossible de faire mieux ? 
Lors de la récente réunion des ministres des Finances du G-20, à Shanghaï, les participants se sont posé à peu près la même question – et il ne s’agissait pas seulement des perspectives à moyen terme d’une croissance mondiale faible. 
Beaucoup se demandent aujourd’hui si le taux de croissance actuel de la Chine n’est pas, pour de longues années, le meilleur qu’on puisse espérer – et s’attendent, peut-être, à pire. 
Pour savoir si ces craintes sont fondées, il faut comprendre les raisons du ralentissement économique chinois. 
Certains en proposent une explication simple : la Chine, ainsi que d’autres grandes économies émergentes, est tombée dans le « piège » redouté du revenu intermédiaire, et elle est incapable de tracer sa voie jusqu’au statut de pays avancé. 
Mais c’est faire l’hypothèse d’une force ou d’une tendance exogène en raison de laquelle ces pays se maintiendraient à un certain niveau de revenu – un point de vue que les recherches, l’une après l’autre, démentent. 
Certes, un pays doit souvent lutter pour accéder au statut de pays à revenu élevé. 
Selon la Banque mondiale, 13 pays seulement, sur les 101 pays à revenu moyen ainsi catégorisés en 1960, avaient atteint, en 2008, le statut de pays à revenu élevé. 
De plus, certains pays à revenu moyen, après une période prometteuse de croissance, sont restés « piégés » à un certain niveau de revenu par habitant. 
L’Argentine, par exemple, a vu son revenu par habitant progresser au même rythme, entre 1870 et 1940, que celui des États-Unis ; depuis, le fossé n’a cessé de se creuser. 
Ainsi, même des pays parvenus au statut de revenu élevé régressent parfois vers un revenu intermédiaire. 
Mais il n’existe aucune nécessité historique qui contraindrait ces pays à demeurer prisonniers d’un certain niveau de revenu. 
Au contraire, les études suggèrent que les économies à faible revenu mais à forte croissance ont aussi de fortes chances de devenir des pays à forte croissance et à revenu intermédiaire, pour enfin accéder au statut du revenu élevé. 
Lorsqu’une économie ne parvient pas à décoller, c’est faute de s’adapter à l’évolution des facteurs de croissance. 
Et tout indique que cette incapacité à se développer aurait normalement dû apparaître au stade antérieur du faible revenu. 
Mais que recouvre, exactement, cette notion d’adaptation ? 
Si les détails varient d’un pays à l’autre, la théorie de la croissance néo-schumpétérienne, qui insiste sur l’importance de l’innovation, telle qu’elle a été proposée par les économistes Philippe Aghion et Peter Howitt, apporte un éclairage intéressant. 
Aghion et Howitt définissent l’innovation comme un changement qui conduit à l’introduction, sur le marché où opère une entreprise, d’un nouveau produit ou d’un nouveau procès. 
Les pays qui se trouvent éloignés de la frontière technologique s’enrichissent en imitant les technologies existantes et en les adaptant aux conditions locales, mais avec le temps, ces pays doivent améliorer leurs capacités d’innovation. 
Les études ont aussi montré une corrélation positive entre l’innovation et la mobilité sociale, et même entre l’innovation et la réduction des inégalités de revenu. 
Au centre de cette analyse centrée sur l’innovation, on trouve l’idée que la croissance nécessite des transferts de technologie ainsi qu’un environnement où de nouvelles entreprises peuvent se former, croître et disparaître (réallouant ainsi les facteurs de production à d’autres, qui réussissent mieux). 
La qualité de la gestion et de la direction joue évidemment un grand rôle, mais les institutions et le capital humain comptent aussi ; la corruption, la limitation du crédit et un accès trop restreint à l’enseignement supérieur rendent la transformation économique d’autant plus difficile. 
Mais encourager l’innovation de suffit pas. 
Les gains obtenus par les innovateurs peuvent favoriser le développement de l’innovation, mais ils peuvent aussi permettre aux entrepreneurs de capter une part trop importante du procès de transformation. 
Ainsi Bill Gates joue-t-il, dans la transformation de l’économie, un rôle probablement positif, que n’a pas le milliardaire mexicain des tél��communications Carlos Slim. 
Lorsqu’on encourage le premier type d’innovateurs, on provoque facilement l’apparition du second. 
Que signifie tout ceci pour la Chine ? 
Alors que le pays tente de créer les conditions d’une innovation plus authentique, il doit aussi affronter quantité de défis à court terme. 
Il est pris dans une spirale déflationniste, où la chute des prix et les inquiétudes quant aux perspectives économiques se renforcent mutuellement. 
Des prêts excessifs aux entreprises, notamment dans le secteur manufacturier, ont conduit à une surcapacité massive et ont accumulé une montagne de mauvaises dettes, annulant la croissance. 
Le défi est d’autant plus lourd que l’économie chinoise est plus importante à l’échelle mondiale et plus interconnectée qu’elle ne l’a jamais été, ce qui signifie que chaque action qu’elle entreprend peut avoir une portée considérable. 
Dans ce nouveau contexte, les politiques déjà éprouvées ont peu de chances de fonctionner, et le gouvernement doit aujourd’hui improviser. 
Comme des marchés inquiets le reconnaissent indubitablement, cette politique est grosse d’erreurs potentielles. 
Il existe néanmoins de bonnes raisons de croire que la Chine peut réussir, car l’histoire économique du pays témoigne d’une impressionnante capacité de transformation. 
Bien sûr, l’économie chinoise a parcouru un long chemin depuis la politique de réformes et d’ouverture lancée par Deng Xiaoping en 1978. Mais ces dernières années aussi, le niveau de qualification dans la production chinoise s’est radicalement amélioré, et les ressources sont transférées avec succès de l’agriculture au secteur des services, plutôt qu’au secteur manufacturier, où les grandes entreprises publiques dominent encore de nombreuses industries. 
Si les recherches récentes, qui réfutent le piège du revenu intermédiaire, voient juste, la Chine – dont la croissance est une des plus miraculeuses de l’histoire – a de très bonnes chances de réussir, avec la même vigueur, dans la transition vers le statut de pays à revenu élevé. 
Les profonds changements structurels réalisés ces dernières années confortent cet optimisme. 
La Chine aura besoin de poursuivre les réformes et de surmonter les intérêts catégoriels, notamment dans le secteur public, mais ses chances de succès demeurent élevées. 

Un pays, un système 
STOCKHOLM – Le 1er juillet sera fêté le 20ème anniversaire de la rétrocession de Hong Kong à la Chine, conformément au modèle baptisé « Un pays, deux systèmes ». 
Mais une question inévitable va planer sur ces commémorations officielles : y a-t-il vraiment quelque chose à célébrer ? 
Si vous aviez posé la question à Deng Xiaoping, l'architecte du modèle « Un pays, deux systèmes », de savoir à quoi ressemblait ce 20ème anniversaire de la rétrocession, il aurait pu répondre que les habitants de Hong Kong allaient trinquer à leur prospérité et leur liberté. Les dirigeants de la Chine, quant à eux, feraient montre de leur crédibilité et de leur capacité à gouverner, en apaisant enfin le chœur des opposants qui avait mis en doute le Parti communiste chinois (PCC), ainsi que la sincérité de ses promesses à Hong Kong. 
Mais la réalité est très différente. 
De nos jours, certaines scènes qui auraient été impensables à Hong Kong en 1997 (des manifestations de masse contre la Chine, l'élection de radicaux anti-PCC à l'assemblée législative de la ville, des appels ouverts à l'indépendance), sont monnaie courante. 
Certes de puissantes forces économiques (notamment l'essor de la Chine, la mondialisation, l'importance des inégalités et la flambée des prix de l'immobilier), ont secoué Hong Kong depuis 1997, ce qui a sapé la capacité concurrentielle de la ville et a contribué au mécontentement social. 
Mais bien que certains facteurs socio-économiques défavorables aient exacerbé la frustration populaire, les manifestations de masse, qui sont devenues une réalité de la ville, sont par nature des manifestations politiques centrées sur les droits des citoyens de Hong Kong. 
Face à ce contexte, peu de gens diront que « Un pays, deux systèmes » est une réussite. 
En fait, ce modèle était probablement voué à l'échec dès le départ, en raison de plusieurs défauts fatals au cœur de sa structure. 
Premièrement, la doctrine qui imposait à la Chine de respecter les droits démocratiques de la population de Hong Kong est restée délibérément vague. 
Même la déclaration conjointe signée par les gouvernements britannique et chinois en 1984, qui a ouvert la voie à la rétrocession de 1997, n'a proposé qu'une simple promesse imprécise selon laquelle le directeur général serait nommé par la Chine « sur la base des résultats des élections ou de consultations à l'échelle locale. » 
En outre, le seul parti ayant le pouvoir de faire respecter les termes de la déclaration commune, sans parler de la mini-constitution de Hong Kong connue sous le nom de la Loi fondamentale, est le gouvernement central de Pékin. 
En conséquence, les dirigeants de la Chine peuvent manquer d'honorer l'esprit voire même la lettre de leurs engagements en toute impunité. 
La radicalisation actuelle des citoyens de Hong Kong, en particulier des jeunes, traduit un désir de faire évoluer cette situation et de faire payer le prix à la Chine pour être revenue sur sa promesse d'autonomie et pour avoir répondu à ce désaccord par la répression. 
Il y a une autre caractéristique du modèle « Un pays, deux systèmes » qui l'a condamné : la décision délibérée de gérer Hong Kong par un capitalisme de connivence. 
Aussi ironique que cela puisse paraître, les soi-disant communistes de la Chine font apparemment davantage confiance aux magnats de Hong Kong qu'à ses masses (peut-être parce qu'acheter des magnats coûte beaucoup moins cher). 
Mais comme leur loyauté dépend de leurs soutiens à Pékin plutôt que des citoyens de la ville qu'ils administrent, les capitalistes de connivence de Hong Kong sont de mauvais politiciens. 
Sous le PCC, ils ont acquis un pouvoir et des privilèges qui leur étaient interdits sous l'administration britannique. 
Mais cela les a rendus indifférents à leur circonscription, qui est devenue d'autant plus dépendante de leurs clients. 
En conséquence, les mandataires de la Chine ont échoué de façon spectaculaire à s'assurer une légitimité populaire. 
Voyez par exemple le sort des directeurs généraux de Hong Kong, choisis par les dirigeants chinois pour diriger la ville. 
Le premier, Tung Chee-hwa, a été confronté à un demi-million de manifestants en 2003 ; en 2005, à mi-parcours de son deuxième mandat, son impopularité croissante l'a forcé à démissionner. 
Le successeur de Tung, Donald Tsang, a mené à terme ses deux mandats, mais de justesse et a été emprisonné pour corruption (avec son bras droit), à la fin de son mandat. 
Leung Chun-ying, qui lui a succédé, a provoqué un tel désastre que les dirigeants chinois ont dû le renvoyer après un seul mandat. 
Bien sûr, l'approche « Un pays, deux systèmes » n'a pas été un désastre complet. 
Étant donné les importants écarts culturels, économiques et institutionnels entre Hong Kong et le continent, les choses auraient pu être bien pires. 
Mais cela n'en fait pas un modèle viable. 
En fait, ce modèle pourrait bien être déjà mort. 
Les dirigeants chinois ont toujours cherché, dans le fond, à aller vers un modèle « Un pays, un système » pour Hong Kong. 
Deng estimait qu'il faudrait 50 ans pour effectuer une telle transition, alors qu'il a suffi de 20 ans à ses successeurs pour y parvenir. Et ces derniers n'ont même pas encore réalisé pleinement ce qui est en train de se passer. 
Quel que soit l'objectif politique poursuivi par les autorités chinoises à Hong Kong entre aujourd'hui et 2047, l'objectif sera de rendre le présent (en particulier l'absence de droits politiques), de plus en plus conforme à l'avenir. 


La Chine va-t-elle devenir la puissance économique dominante ? 
CAMBRIDGE – Alors qu'une nouvelle bataille commerciale s'engage entre les USA et la Chine, la plupart des économistes estiment que cette dernière deviendra à long terme la puissance économique mondiale dominante - et ce, quoi qu'il advienne à court terme. 
Quatre fois plus peuplé que les USA, déterminé à rattraper son retard après des siècles de stagnation technologique, l'Empire du Milieu serait appelé à devenir la puissance économique hégémonique de la planète. 
Je n'en suis pas si sûr. 
Beaucoup d'économistes, dont nombre d'experts qui considèrent que le réservoir colossal de main d'œuvre chinoise confère au pays un avantage décisif, craignent également que les robots et l'intelligence artificielle éradiquent la plupart des postes de travail - ce qui augmentera le temps de loisir de la plus grande partie de la population. 
Au cours des 100 prochaines années, qui va l'emporter, de la main d'œuvre chinoise ou des robots ? 
Si les robots et l'intelligence artificielle deviennent les éléments moteurs de la production, peut-être son énorme population (une population dont les dirigeants veulent contrôler l'accès à Internet et à l'information) deviendra-t-elle un fardeau pour la Chine. 
Et son rapide vieillissement ne fait qu'exacerber ce défi. 
L'importance croissante de l'automatisation érodant son avantage en matière de production industrielle, sa capacité à jouer un rôle leader dans le progrès technologique sera un facteur prépondérant. 
La tendance actuelle en faveur de la concentration du pouvoir entre les mains du gouvernement central au détriment du secteur privé pourrait freiner la Chine au moment où l'économie mondiale atteint un nouveau stade de développement. 
La possibilité qu'elle ne parvienne pas à dépasser les USA comme première puissance mondiale est le revers de la médaille du développement technique et du creusement des inégalités. 
En Occident tout le monde se préoccupe du devenir du travail, pourtant de bien des manières c'est un problème plus aigu pour le modèle chinois de développement que pour le modèle américain. 
Les USA doivent régler la question de la redistribution des richesses sur le plan intérieur, notamment en raison de la concentration des nouvelles idées et des nouvelles technologies dans un nombre réduit d'entreprises. 
Mais la Chine est confrontée à un problème supplémentaire : comment conserver et conforter sa position de superpuissance exportatrice à l'ère de la robotique ? 
Il est peu probable que toute l'esbroufe et les coups de bluff du président Trump conduisent à un retour à grande échelle des emplois industriels aux USA. 
Ils ont néanmoins le potentiel nécessaire pour étendre leur base manufacturière en terme de production, et peut-être d'emplois. 
Les chaînes de haute technologie d'aujourd'hui produisent beaucoup plus avec beaucoup moins de travailleurs. 
Les robots et l'intelligence artificielle n'affectent pas seulement le secteur de la production manufacturière et des voitures, bientôt sans chauffeur. 
Les robots soignants, conseillers financiers ou juridiques ne sont que la partie émergée de l'iceberg du bouleversement technologique dans le secteur des services. 
La montée en puissance économique de la Chine est une réalité et son succès sans pareil ne tient pas seulement à la taille de sa population. 
L'Inde qui compte un nombre similaire d'habitants (1,3 milliards) est pour l'instant loin derrière. 
On peut créditer les dirigeants chinois de l'exploit qu'ils ont accompli en permettant à des millions de Chinois de sortir de la pauvreté. 
La croissance rapide de la Chine est due essentiellement au rattrapage technologique et à l'investissement. 
Contrairement à l'Union soviétique, elle a beaucoup innové - les entreprises chinoises sont en pointe dans la marche vers la prochaine génération de réseaux de téléphonie mobile (5G) - et ses capacités en matière de guerre cybernétique rivalisent avec celles de USA. Mais rivaliser en terme d'innovation n'est pas la même chose que créer l'innovation. 
Les progrès de la Chine tiennent en grande partie à l'adoption de techniques occidentales, et parfois à la copie de certaines inventions. 
Trump n'est pas le premier président américain à s'en plaindre, et il a raison de le faire - même si déclencher une guerre commerciale ne peut être la solution. 
Dans l'économie du 21° siècle, d'autres facteurs, dont l'Etat de droit, la disponibilité de sources d'énergie et de terres arables et l'accès à l'eau potable jouent un rôle de plus en plus déterminant. 
La Chine suit sa propre voie et pourrait faire la démonstration qu'un système centralisé peut conduire le développement plus loin et plus vite que quiconque ne l'avait imaginé - bien au-delà du stade de pays à revenu moyen. 
Mais la prééminence globale de la Chine est loin d'être la certitude annoncée par nombre d'experts. 
Les USA sont confrontés eux aussi à d'immenses défis. 
Ainsi doivent-ils maintenir leur avancée technologique tout en évitant une trop grande concentration de richesse et de pouvoir. 
Une position hégémonique n'exige pas d'être le plus grand pays de la planète - car si tel était le cas, l'Angleterre n'aurait jamais régné sur une grande partie du monde, comme elle l'a fait durant plus d'un siècle. 
La Chine pourrait dessiner l'avenir numérique si les USA perdent leur avancée, mais elle ne deviendra pas la grande puissance dominante du seul fait de sa population. 
Au contraire, l'âge de la robotique et de l'intelligence artificielle pourrait modifier les règles du jeu de la bataille pour l'hégémonie mondiale. 

Illusions chinoises 
NEW-YORK – La politique de la Chine en matière de taux de change du yuan continue à inquiéter les marchés financiers de la planète. 
L'incertitude prolongée quant à une dévaluation de la devise chinoise alimente la crainte que les forces déflationnistes ne frappent les pays émergents et les pays développés dont les taux d'intérêt sont proches de zéro, voire nuls - et qui de ce fait ne peuvent être baissés pour se prémunir contre une contagion de la déflation. 
Tant aux USA qu'en Europe, l'impasse budgétaire attise l'inquiétude. 
Mais l'inquiétude suscitée par le taux de change n'est qu'un symptôme du caractère chaotique du passage de la Chine d'un modèle de croissance basé sur les exportations à un autre basé sur la consommation intérieure. 
Aux yeux de certains, le capitalisme à la chinoise continue à faire merveille. 
Ils sont persuadés qu'après plus de 30 ans de croissance sous la direction de l'Etat, les responsables politiques de l'empire du Milieu savent comment agir face au ralentissement économique. 
L'irréalisme des optimistes ne rivalise qu'avec celui des partisans de l'offre. Ces derniers voudraient appliquer une thérapie de choc au secteur public de la Chine et voir ses marchés financiers pourtant sous-développés intégrer sur le champ un systéme financier mondial en pleine turbulence. 
Ce serait un remède dangereux. 
Le marché ne pouvant transformer la Chine dans le contexte d'une économie stagnante, cela aggraverait la tendance déflationniste et déboucherait sur une catastrophe. 
Les pressions persistantes à la baisse sur le yuan traduisent la crainte de plus en plus vive que les dirigeants chinois ne disposent pas de solution cohérente pour résoudre le dilemme auquel ils sont confrontés. 
Ainsi il serait dangereux de laisser flotter le yuan. 
L'économie chinoise étant en pleine transformation, il est presque impossible d'estimer le taux de change d'équilibre à long terme qui mettrait fin aux spéculations, notamment du fait de l'opacité des processus de décision et des doutes persistants quant à la qualité des statistiques chinoises. 
Mais si l'arrimage actuel du yuan à un panier de devises ne réussit pas à le stabiliser et à éviter sa dépréciation brutale, l'économie mondiale subira une forte poussée déflationniste. 
Par ailleurs, la dépréciation retentirait sur les exportations chinoises et affaiblirait la stimulation qu'elle aurait pu susciter. 
La stabilisation du taux de change repose avant tout sur l'élaboration d'une politique de développement crédible. 
C'est seulement à cette condition que la pression sur le yuan et sur les réserves de change chinoises diminuera, car les investisseurs (que ce soit à l'intérieur du pays ou à l'extérieur) verront alors une possibilité de sortie de crise. 
Une politique crédible suppose de diminuer les incitations microéconomiques peu claires liées au contrôle et aux garanties de l'Etat. Elle suppose aussi de relancer la demande agrégée en orientant le soutien budgétaire vers les secteurs économiques émergeants qui sous-tendent le nouveau modèle de croissance chinois. 
Mais comme à l'habitude en Chine, cette stratégie est criblée de contradictions. 
Ainsi, la réduction de la taille du secteur public est une nécessité, mais elle déprimerait la demande agrégée à un moment où la demande est molle. 
Couper le soutien budgétaire (sous forme de prêts bancaires à la demande du gouvernement) aux "firmes zombies" conférerait une marge de manœuvre budgétaire et permettrait de réorienter les ressources vers les nouveaux secteurs qui améliorent les services et créent des emplois en milieu urbain, mais cela exacerberait au moins à court terme l'insuffisance de la demande. 
Diminuer brusquement le périmètre secteur public et imaginer réussir la transition économique en appliquant une politique d'austérité relève d'une illusion. 
Les historiens de l'économie, en particulier Michael A. Bernstein dans son étude sur la Grande dépression aux USA, ont démontré qu'une transition économique exige une forte demande agrégée pour attirer les ressources vers de nouveaux secteurs. 
Si les secteurs anciens et nouveaux d'une économie sont en crise simultanément, la formation du capital va piétiner, les investissements à destination du capital humain vont diminuer et les ajustements structuraux vont s'arrêter. 
Une demande agrégée robuste est une condition essentielle à la réussite d'une transformation économique. 
Il existe un autre grand obstacle à la transition économique de la Chine, un obstacle qui ne dit pas son nom : l'adulation presque unanime de l'économie de marché hybride de type chinois. 
Les incitations du marché, très confuses, constituent un obstacle parce qu'elles favorisent les entreprises publiques. 
Début 2012, quand la direction politique chinoise a encouragé la propriété privée, la performance de l'indice boursier du secteur privé a dépassé celle de l'indice du secteur public tant à la Bourse de Shanghai que de Hong Kong. 
Mais à partir du printemps 2014 cette tendance s'est inversée. 
L'économie étant en phase de ralentissement accompagné d'un risque de défaut à la hausse, la valeur des garanties de l'Etat augmente, ce qui détourne le capital du secteur privé. 
Ce systéme hybride est manifestement un obstacle à une allocation judicieuse du crédit en faveur du développement et il suscite et entretient des intérêts privés opposés aux réformes. 
C'est particulièrement gênant, car les transformations en profondeurs dépendront d'un financement par un marché des obligations souveraines fonctionnel, ce qui ne peut être le cas tant que subsisteront les incertitudes liées à un passif éventuel de l'Etat (toutes les garanties implicites). 
La Chine peut stabiliser sont taux de change par des réformes crédibles, notamment en révisant l'allocation des ressources en faveur des ménages et des nouveaux secteurs à haute valeur ajoutée. C'est ainsi qu'elle pourra stimuler la demande intérieure. 
Elle devra au préalable mettre fin au climat de marasme et choisir une autre voie que la dépréciation du taux de change qui entraînerait le monde dans une spirale déflationniste. 
Ce serait une tentative vaine pour revenir à une période de croissance tirée par les exportations, car la stagnation de la demande en Occident rend cette solution impossible. 

Pourquoi la promotion des importations pourrait accroître le surplus commercial de la Chine 
NEW YORK – Les pays consacrent souvent des fonds publics pour promouvoir les exportations de leurs propres produits et services. 
Par contre, dédier des ressources à la promotion des importations – ce que la Chine est en train de faire grâce à sa première International Import Expo, qui vient d'ouvrir à Shanghai – est vraiment rare. 
L'Import Expo annuelle, qui fera partie de la stratégie globale de promotion des importations de la Chine, a attiré des milliers de sociétés du monde entier avec la promesse de commandes importantes de sociétés chinoises, y compris de la part des entreprises publiques que le gouvernement a chargé du succès de l'exposition. 
Si l'exposition réussit à faire augmenter les importations, on pourrait s’attendre à ce qu’elle réduise l'excédent commercial de la Chine. 
Mais cela pourrait ne pas être le cas. 
La Chine est un pays de main-d'œuvre abondante, non seulement en termes de nombre absolu de personnes, mais aussi par rapport au capital et aux autres ressources. 
Bien que l'équilibre relatif ait évolué, le coût moyen du travail en Chine demeure à environ 85% de la moyenne mondiale. 
Si la Chine abaisse les barrières à l'importation, les biens à forte intensité capitalistique représenteront une part importante des nouvelles importations, qui supplanteront les produits à forte intensité capitalistique produits localement. 
Les prêts bancaires, le travail, la terre et les autres ressources qui ont déjà été déployés pour produire ces produits devront être redéployés, le plus probablement vers des secteurs où la Chine a un véritable avantage comparatif, y compris l’industrie à l'exportation. 
En conséquence, les exportations globales de la Chine augmenteraient probablement en parallèle de ses importations. 
En d'autres termes, les politiques visant à promouvoir les importations finiront probablement par promouvoir également les exportations. 
La recherche que j'ai menée avec Jiandong Ju et Kang Shi suggère quelque chose d’encore plus fort que cela: quand un pays avec une main-d'œuvre relativement abondante réduit les obstacles à l'importation, les exportations se développent en fait davantage que les importations. 
Les importations supplémentaires de produits à forte intensité capitalistique dilatent efficacement le bassin de capitaux dans le pays, ce qui réduit les rendements domestiques sur le capital. 
Cela crée une incitation pour les entreprises et les ménages à envoyer davantage de capitaux à l'étranger ; et un plus grand excédent commercial est le moyen d'y arriver. 
Cela peut sembler contre-intuitif. 
En effet, dans un pays plus riche en capital comme les États-Unis, une augmentation des importations (principalement de produits intensifs en main-d'œuvre) élèverait le rendement du capital, créant une incitation pour le capital international à circuler dans le pays. 
Dans ce cas, une augmentation des importations est associée à un plus grand déficit commercial. 
Si on est habitué à penser à l'expérience des pays relativement riches, on ne pourrait pas se rendre compte qu’une même augmentation des importations peut conduire à des mouvements opposés des balances commerciales entre pays en développement et pays développés. 
L'expérience passée de la Chine est une bonne illustration. 
L'adhésion à l'Organisation mondiale du commerce en 2001 a obligé la Chine à libéraliser son régime d'importation de manière substantielle. 
Le pays a réduit son taux tarifaire à l'importation moyen, de 15% dans les années 1990 à environ 5% en 2006, et a réduit de nombreux obstacles non tarifaires à l'importation, tels que les restrictions imposées aux entreprises pour participer légalement au commerce international. 
En réaction, les importations de la Chine sont montées en flèche, connaissant une croissance de plus de 15% par an en dollars américains – plus rapide que celle du PIB entre 2001 et 2007. 
Or, son excédent commercial a également connu un essor spectaculaire au cours de cette période. 
Bien que l'excédent commercial plus important soit souvent attribué à un taux de change réel sous-évalué, notre recherche suggère que le programme de libéralisation des importations de la Chine pourrait, lui aussi, être un facteur important. 
De même, bien que la baisse de l'excédent commercial de la Chine après 2007 soit généralement considérée comme résultant de la crise financière mondiale, notre recherche suggère que la fin du programme de libéralisation des importations en plusieurs phases de la Chine peut également avoir joué un rôle. 
Il est important de noter que la Chine peut néanmoins réduire l'excédent commercial bilatéral par rapport à un partenaire en particulier, même si son excédent global augmente. 
De plus, même si l’Import Expo élargit, et non réduit, l'excédent commercial global du pays, elle pourrait bien avoir d'autres avantages. 
Pour commencer, réduire le coût des importations augmentera le pouvoir d'achat des ménages chinois et leur accès à des produits qui peuvent améliorer leur qualité de vie. 
Les entreprises chinoises, elles aussi, bénéficieront d'une réduction des coûts des pièces fabriquées à l'étranger et de l'équipement, ce qui renforcera leur compétitivité mondiale – un autre canal par lequel de plus faibles barrières à l'importation peuvent finir par stimuler les exportations. 
Enfin, l’International Import Expo viendra compléter d'autres mesures visant à libéraliser le marché chinois, dont les obstacles à l'entrée pour les entreprises financières étrangères. 
La Chine a un marché énorme et en croissance, auquel de plus en plus d'autres pays veulent avoir accès. 
Quel que soit l'impact de ses mesures de promotion des importations sur l'excédent commercial global du pays, le monde a de bonnes raisons d'accueillir des initiatives telles que l'International Import Expo. 

La Chine agit face au changement climatique 
BEIJING – Le changement climatique présente une véritable menace pour l’humanité et le développement durable et nécessite à la fois des réponses proactives et des efforts concertés de la part de la communauté internationale. 
La Chine attache une grande importance à la lutte contre le changement climatique. 
En 2007, elle a établi le Groupe national du changement climatique , dirigé par le Premier ministre Wen Jiabao. 
La même année, la Chine arrêtait son Programme national sur le changement climatique , le tout premier programme de ce genre formulé par un pays en développement. 
Ce programme a pour objectif d’abaisser la consommation énergétique par unité de PIB de la Chine de 20 pour cent d’ici 2010, par rapport au niveau de 2005, tandis que le Plan pour le développement durable à moyen et long terme prévoit de porter la part des énergies durables dans les parts relatives des différentes sources d’énergie à 10 pour cent d’ici 2010 et à 15 pour cent à l’horizon 2020. 
Pour atteindre ces objectifs, la Chine a adopté une série de mesures et de politiques efficaces, avec des résultats concrets. 
Elle a ainsi réussi à abaisser sa consommation d’énergie par unité de PIB de 1,79, de 4,04 et de 4,59 pour cent en 2006, 2007 et 2008 respectivement, ce qui laisse à penser que l’objectif de 20 pour cent sera atteint en 2010. 
Ensuite, entre 2006 et 2008, la Chine a fermé plusieurs usines thermiques avec une capacité totale de 34,21 GW, éliminé progressivement des aciéries obsolètes avec une capacité totale de 60,59 millions de tonnes, des fonderies avec une capacité totale de 43,47 millions de tonnes et des cimenteries avec une capacité totale de 140 millions de tonnes, avec pour effet de réduire nettement la pollution. 
Entre 2006 et 2008, la part de l’énergie éolienne est passée de 340 MW à 10 GW, la part de l’énergie hydraulique de 79,35 GW à 163 GW et la part de l’énergie nucléaire de 2,1 GW à 9,1 GW. La Chine a également fait de gros efforts pour réduire les émissions de gaz à effet de serre dans les zones agricoles et rurales. 
Ainsi, à la fin 2007, plus de 26,5 millions de foyers ruraux étaient équipés de digesteurs familiaux à biogaz, permettant d’éviter 44 millions de tonnes d’émissions de CO2. 
Enfin, la Chine a augmenté ses puits de carbone en encourageant la reforestation. 
Les surfaces boisées couvrent aujourd’hui 18,21 pour cent du territoire, contre 12 pour cent au début des années 1980. 
Cette année, la Chine concrétisera les dernières étapes des programmes provinciaux sur le changement climatique, en encourageant une mise en oeuvre efficace du Programme national sur le changement climatique . 
De plus, dans le cadre du plan de relance économique chinois adopté cette année, 210 milliards de yuans seront consacrés à la conservation d’énergie, à la réduction des émissions de polluants et à des projets de protection des écosystèmes, 370 milliards de yuans à des ajustements structurels économiques et aux conversions technologiques, et 400 milliards de yuans à la construction de logements écologiques et économes en énergie. 
370 milliards de yuans seront par ailleurs alloués à l’amélioration des conditions de vie rurales dans une perspective écologique et durable. 
La Chine consacre énormément d’énergie et de moyens à la lutte contre le changement climatique, malgré le fait qu’elle soit toujours un pays en développement avec un PIB moyen de 3000 dollars par tête seulement. 
Si l’on se réfère aux normes des Nations unies, la Chine compte encore 150 millions de personnes vivant sous le seuil de pauvreté. 
La Chine n’a pas d’autre option que de poursuivre un développement durable pour répondre aux besoins fondamentaux de sa population et pour éradiquer la pauvreté. 
La communauté internationale peut être assurée que la Chine fera tout ce qui est en son pouvoir pour combattre le changement climatique au cours de ce processus. 
La communauté internationale place de grands espoirs dans une issue favorable à la conférence de Copenhague. 
Du point de vue de la Chine, la clé du succès de cette conférence tient à l’application complète, durable et efficace de la Convention-cadre des Nations unies et du Protocole de Kyoto. 
Les pays en développement signataires du Protocole doivent, collectivement, réduire leurs émissions de gaz à effet de serre d’au moins 25 à 40 pour cent par rapport à 1990 d’ici 2020. 
Les économies avancées n’ayant pas ratifié le Protocole doivent s’engager à réaliser des efforts comparables avec des objectifs quantifiés de réduction de leurs émissions de carbone. 
Elles doivent également se conformer aux clauses de la Convention prévoyant un soutien financier et des transferts de technologie qui permettent aux pays en développement de lutter efficacement contre le changement climatique. 
De plus, des mécanismes adéquats et des dispositifs institutionnels doivent être mis en place aux plans de l’ajustement des structures économiques, du soutien financier et des transferts de technologie. 
Les pays en développement prendront, dans le cadre d’un développement durable et avec un soutien quantifiable et vérifiable en termes de financement, de technologies et de renforcement des capacités, les mesures nationales appropriées d’atténuation des émissions. 
La crise financière a sans doute accru le défi posé par le changement climatique. 
Mais comme le problème du climat est une question autrement plus sérieuse et avec des conséquences bien plus graves que la crise, le monde ne doit pas faiblir dans sa détermination et sa volonté à le combattre. 
En fait, la crise financière internationale pourrait, dans la mesure où elle est affrontée de manière adéquate, être transformée en une occasion de trouver une solution gagnante à tous les coups, que ce soit au plan de la protection du climat ou du développement économique. 
Pleinement consciente de sa responsabilité envers son peuple et l’ensemble de l’humanité, la Chine continuera à mettre en œuvre des politiques et des mesures proactives pour combattre le changement climatique et fera tous les efforts nécessaires pour protéger l’écosystème de la Terre. 

L’œil des observateurs sur la Chine 
CLAREMONT – Bien qu’elle ait tendance à passer inaperçue, l’une des bizarreries les plus flagrantes à l’égard de la Chine actuelle n’est autre que le degré de divergence, selon l’observateur, dans la perception des dirigeants du pays. 
Aux yeux de l’opinion chinoise, les responsables gouvernementaux sont coupables de vénalité, d’incompétence, et n’ont pour ambition que de tirer parti de nominations lucratives. Les cadres occidentaux, d’un autre côté, décrivent les dirigeants chinois comme intelligents, décisifs, experts, et prévoyants – à peu près les mêmes qualificatifs que ceux utilisés jusqu’à récemment pour décrire Bo Xilai, le fameux cadre déchu du Parti communiste à Chongqing. 
Il semble y avoir ici deux visions irréconciliables. Soit le public chinois est un éternel insatisfait, soit les cadres occidentaux sont dans l’erreur la plus désespérante. 
Dans la mesure où leur expérience quotidienne leur confère un point de vue considérablement plus éclairé que les hommes d’affaires occidentaux dans la considération des responsables chinois et du comportement de ceux-ci, les citoyens chinois ont très certainement raison. Et d’en conclure que les Occidentaux ayant vécu un certain temps en Chine, et se considérant comme des « connaisseurs » avisés de celle-ci, devraient se poser la question de savoir comment ils ont pu se tromper à ce point. 
L’une des explications évidente réside dans le fait que les dirigeants chinois sont passés maîtres dans l’art de séduire les hommes d’affaires occidentaux au travers de gestes amicaux et de promesses généreuses. 
Ces mêmes dirigeants qui méprisent le Chinois ordinaire suscitent bien souvent une attirance irrésistible chez des investisseurs occidentaux courtisans. 
Autre argument influençant les cadres occidentaux, de nombreux responsables chinois présentent un cursus dans l’ingénierie, là où la plupart de leurs homologues à l’ouest sont avocats. 
Aux yeux des hommes d’affaires, les ingénieurs sont des solutionneurs de problèmes concrets, alors que les avocats sont uniquement obsédés par les complexités procédurales et la manière d’exploiter les vides contractuels. 
Par ailleurs, bon nombre de dirigeants chinois ont appris le jargon du business à l’occidentale, et font preuve de la plus grande pertinence dans l’appréhension des problèmes qu’il s’agit pour les entreprises de résoudre. 
Une raison plus subtile sous-tendant le point de vue des hommes d’affaires occidentaux réside dans le cadre de référence subconscient utilisé dans leur évaluation des dirigeants chinois. 
Les haut-dirigeants de sociétés multinationales ont tendance à faire preuve d’idées préconçues à l’égard d’une Chine uniquement considérée comme un énième pays en voie de développement, et à considérer ainsi les responsables chinois en comparaison avec ceux d’autres pays en voie de développement. 
Cette comparaison inconsciente joue généralement en faveur de dirigeants chinois qui, dans l’ ensemble, sont mieux instruits, plus cosmopolites, et davantage axés sur les affaires (le Parti communiste au pouvoir utilisant la croissance économique et l’investissement étranger comme critère de désignation des dirigeants). De plus, en tant qu’organisation, l’État chinois est beaucoup plus puissant et bien plus ambitieux que les gouvernements des pays en développement plus classiques. 
Pourtant, bien qu’il semble naturel aux hommes d’affaires occidentaux de comparer la Chine aux autres pays en voie de développement, les citoyens chinois ont des exigences bien supérieures, dans la mesure où ils ne se considèrent pas comme appartenant à un pays en voie de développement comme les autres. 
Ils considèrent la Chine comme unique, comme une grande puissance ré-émergente, destinée à rejoindre les rangs des pays les plus avancés au monde, et les mesures de gouvernance que leurs journaux citent en exemple sont systématiquement celles des riches sociétés, et non de sociétés en voie de développement. 
En effet, pour être sûr de proférer l’insulte parfaite à l’encontre d’un Chinois, il suffit de lui faire remarquer combien il est chanceux de bénéficier d’un gouvernement meilleur que celui des Indiens ou des Brésiliens. 
Leur admiration à l’égard du gouvernement chinois, comme un reflet de leur frustration à l’égard de leur propre gouvernement, explique en troisième lieu l’erreur dans le point de vue des hommes d’affaires occidentaux. 
Leur impatience ne cesse de croître à l’égard du désordre caractérisant le processus démocratique, à l’égard de réglementations étouffantes, d’impôts trop élevés et des indiscrétions de la presse. Par opposition, ils trouvent plus facile, dans un État chinois unipartite, de faire des affaires auprès de dirigeants capables de prendre des décisions rapides et de les mettre en œuvre presque instantanément. 
Bien évidemment, il arrive que ces Occidentaux aient la nostalgie de l’État de droit qui prévaut chez eux. Mais par rapport aux entrepreneurs privés chinois, les représentants de grandes entreprises occidentales constituent un groupe privilégié, et sont bien moins fréquemment les victimes de la corruption publique. 
C’est pourquoi leur vision est bien souvent tronquée à l’égard de la pire nature d’une gouvernance unipartite : une élite cupide et bénéficiant d’une totale liberté juridique. 
L’une des caractéristiques les plus regrettables de ces fausses conceptions de la part des cadres occidentaux à l’égard du gouvernement chinois réside dans leur propension à perdurer, du moins chez ceux qui ne font pas directement l’expérience du côté obscure de l’État chinois. 
Ces cadres occidentaux ont réussi, ils sont intelligents, et semblent avoir la plus grande confiance dans leur jugement politique. 
De plus, les grandes entreprises occidentales présentent le même caractère hiérarchique et autocratique que l’État chinois unipartite, et les erreurs de jugement des cadres supérieurs sont ainsi rarement remises en cause de manière directe par leurs subordonnés. 
Quel dommage. 
Peu de cadres occidentaux ont conscience des conséquences politiques des perceptions erronées qui sont les leurs. 
Leurs éloges à l’égard des qualités et de l’efficacité des dirigeants chinois sont bien souvent considérés par le Parti communiste comme une approbation internationale de ses mesures politiques et de sa légitimité, bien que le Chinois ordinaire ne soit pas dupe d’un tel raccourci. 

La Chine, nouveau chef d'orchestre de l'économie mondiale 
MILAN – Dans un article récent du South China Morning Post, Helen Wong, la présidente directrice générale de HSBC pour la Chine, montre qu'une génération montante de 400 millions de jeunes Chinois comptera bientôt pour plus de la moitié de la consommation intérieure de l'Empire du Milieu. 
Ces consommateurs, écrit-elle, font énormément d'achats en ligne avec leurs téléphones portables sur des sites de vente innovants. "Cette génération est passée directement "de l'ère qui a précédé Internet, à l'Internet mobile en sautant l'étape de l'ordinateur individuel", souligne-t-elle. 
La montée de la classe moyenne chinoise n'est pas un phénomène récent, mais on n'a pas encore porté beaucoup attention an fait que les jeunes consommateurs fervents d'Internet servent de moteur de croissance au secteur des services en Chine. 
Or ce secteur va être l'un des leviers qui va faire passer le pays d'une économie à revenu moyen à une économie à revenu élevé. 
Il n'y a pas si longtemps, beaucoup de grands spécialistes doutaient que la Chine puisse passer d'une économie dominée par la production manufacturière reposant essentiellement sur les exportations, l'investissement dans les infrastructures et l'industrie lourde et la main d'œuvre intensive, à une économie de service fondée sur la demande intérieure. 
Mais même si la transition économique chinoise est loin d'être achevée, les progrès réalisés sont impressionnants. 
Depuis quelques années, la Chine a abandonné son secteur manufacturier exportateur à main d'œuvre intensive aux pays moins développés où le coût du travail est plus faible. 
Dans d'autres secteurs, elle évolue vers des formes de production davantage informatisées qui nécessitent essentiellement des capitaux importants, ce qui relègue au second plan le coût de la main d'œuvre. 
Cette évolution est possible parce que la croissance basée sur l'offre repose davantage sur le marché intérieur, ce qui la rend moins dépendante des marchés extérieurs. 
Du fait de ces changements, la montée en puissance économique de l'Empire du Milieu est rapide. 
Son marché intérieur croit si vite qu'il pourrait devenir bientôt le premier du monde. 
Le gouvernement chinois pouvant contrôler l'accès à ce marché, il peut exercer une influence grandissante en Asie et au-delà. 
Et sa croissance devenant moins dépendante des exportations, la Chine diminue sa vulnérabilité aux caprices de ceux qui contrôlent l'accès aux marchés mondiaux. 
Mais elle n'a pas besoin de limiter l'ouverture de son propre marché pour assurer sa croissance, car il lui suffit de menacer de le faire. 
D'une certaine manière, son positionnement dans l'économie mondiale commence à ressembler à celui des USA dans la période d'après-guerre, lorsque avec l'Europe ils constituaient la principale puissance économique. 
Lors des décennies qui ont suivi la Deuxième Guerre mondiale, ce bloc représentait plus de la moitié (et à moment donné presque 70%) de la production mondiale. Sa dépendance à l'égard des autres marchés était relativement limitée - sauf en ce qui concerne les ressources naturelles comme le pétrole et les minéraux. 
La Chine va bientôt en arriver au même point. 
Elle dispose d'un énorme marché intérieur dont elle peut contrôler l'accès, le revenu de la population est à la hausse, la demande agrégée est très élevée et son modèle de croissance repose de plus en plus sur la consommation intérieure et les investissements, et moins sur les exportations. 
De quelle manière va-t-elle utiliser sa puissance économique en pleine croissance ? 
Dans la période d'après-guerre, les pays avancés ont profité de leur puissance pour fixer les règles de l'économie mondiale. Certes, ils l'ont fait dans leur propre intérêt, mais ils ont aussi tenu compte des besoins des pays en développement. 
Les puissances de l'après-guerre n'étaient pas obligées de procéder ainsi. 
Elles auraient pu se contenter d'agir dans leur propre intérêt, mais cela n'aurait peut-être pas été sage. 
Il faut se souvenir qu'au 20° siècle, après deux guerres mondiales, la paix était la grande priorité, avec (ou même devant) la prospérité. 
Il semble que la Chine fasse de même. 
Elle ne va probablement pas viser exclusivement son propre intérêt, car cela affecterait sa stature et diminuerait son influence sur la scène internationale. 
Elle veut étendre son influence sur les pays en développement - notamment en Asie - en adoptant le rôle de grand frère bienveillant, au moins en matière économique. 
Sa réussite dépend de deux facteurs clés. Le premier est sa politique d'investissement. 
Elle investit agressivement dans le cadre d'une multitude d'initiatives multi et bilatérales. 
A titre d'exemple, elle investit énormément en Afrique, et parallèlement elle a annoncé en 2013 son projet Ceinture et Route destiné à intégrer l'Eurasie grâce à des investissements massifs dans la construction de routes, de ports et de voies ferrées, et en 2015 elle a créé la Banque asiatique d'investissement pour les infrastructures. 
Le deuxième facteur est sa politique d'accès en termes de commerce et d'investissement à son énorme marché intérieur. Les choix qu'elle fera seront lourds de conséquences pour ses partenaires économiques, et pas seulement les pays en développement. 
Son marché intérieur est devenu pour elle un outil de pouvoir ; autrement dit sa politique à court terme en la matière sera un élément déterminant de sa stature sur la scène internationale au cours des prochaines décennies. 
Il est vrai que son attitude quant à l'accès à son marché intérieur est moins claire que ses ambitions économiques à l'étranger. 
La Chine va probablement s'orienter vers un cadre multilatéral réglementé et ouvert. 
La période d'après-guerre montre que cette stratégie devrait être positive à l'extérieur de ses frontières et favoriser son influence internationale. 
A ce stade de son développement, cette stratégie ne lui coûtera guère et devrait lui rapporter beaucoup. 
Il reste à voir ce que vont devenir ses relations avec les USA. Ces derniers souffrent d'un modèle de croissance non inclusif, annonciateur de troubles politiques et sociaux. 
Or ils semblent abandonner leur politique économique internationale de l'après-guerre. 
Même si Trump adopte une politique isolationniste, son pays est trop important pour être ignoré. 
S'il adopte une politique agressive à l'égard de la Chine, cette dernière sera contrainte de réagir. 
Néanmoins la Chine peut continuer à poursuivre sa stratégie multilatérale basée sur des règles et espérer un large soutien des autres pays - qu'ils soient avancés ou en développement. 
Il ne faut pas se laisser distraire par la glissade des USA dans le nationalisme, car il n'est pas sûr qu'elle se prolonge encore longtemps. 

La révolution des énergies renouvelables 
SYDNEY – Aux États-Unis et en Europe, les énergies renouvelables sont essentiellement perçues comme ayant des avantages environnementaux. 
Les énergies solaire et éolienne peuvent compenser le besoin de brûler des combustibles fossiles, contribuant ainsi à atténuer le changement climatique. 
Mais en Chine et en Inde, les énergies renouvelables sont appréhendées sous un angle très différent. 
L’abandon relativement rapide des combustibles fossiles par ces deux pays n’est pas tant lié aux préoccupations climatiques qu’aux bénéfices économiques découlant des sources d’énergie renouvelable. 
En fait, si les avantages économiques des énergies renouvelables peuvent présenter un attrait pour des économies avancées comme l’Allemagne et le Japon (qui s’affranchissent tous deux rapidement des combustibles fossiles), les avantages pour les puissances industrielles émergentes sont énormes. 
Pour la Chine et l’Inde, une trajectoire économique basée sur les combustibles fossiles pourrait signifier une catastrophe, parce qu’assurer un approvisionnement suffisant pour subvenir aux besoins de leurs immenses populations est source de tensions géopolitiques. 
Au-delà du fait qu’elle améliore la sécurité énergétique, une économie sobre en carbone encourage le secteur manufacturier national et la qualité de l’environnement localement, par exemple en réduisant le smog dans les villes. 
Il est bien entendu que les combustibles fossiles ont conféré un avantage énorme au monde occidental au cours de son industrialisation ces deux derniers siècles. 
La transition vers une économie basée sur les ressources en carbone leur a permis de s’affranchir d’anciennes contraintes malthusiennes. 
Pour un petit groupe de pays, représentant une fraction de la population mondiale, l’utilisation des combustibles fossiles s’est traduite par une période de croissance explosive, avec une amélioration marquée de la productivité, des revenus, des richesses et du niveau de vie. 
Ces vingt dernières années, la Chine et l’Inde ont été au premier plan pour revendiquer que les avantages des combustibles fossiles s’étendent au reste du monde. 
Mais récemment, ces pays ont modifié leur approche. 
A mesure que leurs besoins en combustibles fossiles se heurtent à des limites géopolitiques et environnementales, ils ont du investir sérieusement dans des sources énergétiques alternatives – principalement, les énergies renouvelables. 
Ce faisant, ils se sont positionnés à l’avant-garde d’une transition planétaire qui, en l’espace de quelques décennies, pourrait entraîner l’abandon total des combustibles fossiles. 
Les arguments économiques opposés aux énergies renouvelables – qu’elles sont coûteuses, intermittentes ou pas suffisamment concentrées – sont aisément réfutés. 
Et si les adversaires des énergies renouvelables sont légion, leur principale motivation tient plus à leur intérêt à préserver le statu quo en matières d’énergies fossile et nucléaire qu’à de quelconques préoccupations liées à la dégradation du paysage par des éoliennes ou des parcs solaires. 
De toute façon, il est peu probable que ceux qui souhaitent freiner le développement des énergies renouvelables parviennent à triompher de la logique économique. 
La révolution des énergies renouvelables n’est pas due à une taxe sur les émissions de carbone ou les subventions en faveur des énergies propres ; elle est liée à la baisse des coûts de production qui font qu’il sera bientôt plus rentable de produire de l’énergie à partir de l’eau, du vent et du soleil qu’en brûlant du charbon. 
Les pays peuvent aujourd’hui assurer leur sécurité énergétique en investissant dans les capacités industrielles nécessaires pour construire des installations éoliennes, des cellules photovoltaïques et d’autres sources d’énergies renouvelables, en fonction des besoins. 
En mobilisant activement leurs ressources dans la révolution des énergies renouvelables, la Chine et l’Inde ont déclenché une réaction en chaîne connue sous le nom de « causalité circulaire cumulative ». 
Contrairement à l’exploitation minière, au forage ou à l’extraction, les fabricants du secteur des énergies renouvelables profitent de courbes d’apprentissage qui améliorent l’efficacité et la rentabilité de la production. 
Les investissements dans ces énergies abaissent constamment les coûts de production, élargissant leurs parts de marché et rendant de nouveaux investissements plus attrayants. 
Entre 2009 et 2014, ce processus a abaissé le coût des installations photovoltaïques de 80 pour cent et des éoliennes terrestres de 60 pour cent, selon la dernière étude du groupe mondial de conseil financier Lazard. 
L’essor rapide des énergies renouvelables pourrait avoir des conséquences aussi profondes que celles de la Révolution industrielle. 
Au XVIIIe siècle, les économies de l’Europe et des États-Unis ont entamé la transition vers un système énergétique basé sur les combustibles fossiles sont vraiment en mesurer la portée. 
Cette fois-ci, nous voyons la direction que prend cette évolution et nous pouvons anticiper ses conséquences. 
Pour l’instant, les perspectives d’avenir sont prometteuses. 
Les tentatives de réduction des émissions de dioxyde de carbone ne sont peut-être pas le principal moteur de la révolution des énergies renouvelables ; il est par contre très probable que sans cette révolution, les efforts d’atténuation du changement climatique n’aient jamais abouti. 
Si nous parvenons à éviter les dangers les plus graves posés par le réchauffement planétaire, c’est sans doute à la Chine et à l’Inde que nous le devrons. 



La Chine bientôt championne de l'innovation mondiale ? 
SHANGHAI – Le fléchissement de la croissance chinoise fait la une des médias, et il y a une bonne raison à cela. 
La Chine est le premier fabricant et le premier consommateur de matières premières, autrement dit toute baisse de sa croissance est de mauvais augure pour l'économie mondiale. 
On peut certes s'inquiéter de ce ralentissement, mais il faut le considérer dans le cadre de la trajectoire économique à long terme de l'empire du Milieu, notamment son émergence en tant que centre mondial d'innovation. 
On n'a pas encore suffisamment conscience du rôle de la Chine en matière d'innovation. 
Pourtant, lors de la prochaine décennie elle pourrait devenir le seul pays où non seulement les multinationales pourront mener leurs recherches et lancer de nouveaux produits, mais aussi la source d'une stratégie d'innovation souple et peu coûteuse, avec des répercussions sur la concurrence partout dans le monde. 
Cette conclusion se base sur une analyse approfondie du McKinsey Global Institute destinée à évaluer la place de la Chine en terme d'innovation. Pour cela, nous avons mesuré l'impact de l'innovation par la pénétration des produits innovants sur les marchés mondiaux. 
A partir d'une base de donnée de 20 000 entreprises cotées en Bourse représentant environ 30% du PIB mondial, nous avons examiné les revenus générés par quatre stratégies différentes en matière d'innovation : centrée sur le client, l'efficacité, l'ingénieurie ou la science. 
La part de la Chine dans le PIB mondial étant de 12%, nous avons classé comme fortement innovants les secteurs industriels chinois dont les revenus dépassent 12% du revenu mondial du secteur. 
Les chiffres montrent que la Chine réussit particulièrement bien dans les secteurs dont la stratégie est basée soit sur le client, soit sur l'efficacité. 
Parmi les premiers on compte notamment l'électroménager (36% des revenus mondiaux du secteur vont à la Chine), la création de logiciels et les services sur Internet (15% des revenus mondiaux). 
Parmi les seconds on compte la fabrication de panneaux solaires et le textile pour lesquels la Chine représente respectivement 51% et 20% des revenus mondiaux de ces secteurs. 
Les entreprises chinoises prospèrent lorsqu'elles sont centrées sur le client, parce qu'elles savent adapter leurs produits aux besoins des classes émergentes. 
Celles qui donnaient la priorité à des produits à très faible prix, mais seulement "d'assez bonne qualité" (insuffisante pour rivaliser avec les produits occidentaux) cherchent maintenant à créer des produits à la fois meilleur marché et de meilleure qualité, pour satisfaire les consommateurs aisés. 
La taille du marché chinois (des centaines de millions de consommateurs potentiels) y encourage aussi, car il permet aux entreprises de commercialiser de nouveaux produits rapidement et à grande échelle. 
Dans les secteurs qui donnent priorité à l'efficacité, les prouesses de la Chine s'enracinent dans son rôle "d'usine du monde". 
L'environnement productif très favorable (150 millions de travailleurs dans l'industrie, soit cinq fois plus qu'au Japon, et des infrastructures modernes) encourage une innovation qui permet de réduire les coûts, d'améliorer la qualité et de raccourcir les délais de commercialisation. 
Les fabricants chinois évoluent vers le sommet de la chaîne de valeur grâce à l'élaboration de produits nécessitant beaucoup de matière grise (par exemple tout ce qui concerne les communications) et grâce à une stratégie souple en faveur de l'automatisation. Elle associe main d'œuvre et machines de manière à conserver la réactivité nécessaire tout en réduisant les coûts. 
En ce qui concerne les autres stratégies d'innovation, la Chine a encore du chemin à parcourir. 
Les entreprises chinoises ont connu un certain succès dans les secteurs qui reposent sur l'ingénierie. 
Il faut du temps pour acquérir les connaissances et l'expérience voulues pour réussir dans ce domaine, néanmoins certains secteurs fait des progrès rapides, notamment en raison de la politique gouvernementale destinée à faciliter les transferts de connaissance à l'échelle de la planète. 
On peut citer les trains à grande vitesse (41% du revenu mondial), les éoliennes (20%) et le matériel de communication (18%). 
Mais nombreux sont les secteurs à ne pas réussir aussi brillamment. 
Ainsi l'industrie automobile chinoise ne représente qu'à peine 8% des revenus mondiaux, ce qui tient essentiellement aux difficultés à rassembler les connaissances nécessaires. 
Le retard chinois est marqué surtout dans l'innovation basée sur la science dans des secteurs tels que la chimie, la conception de semi-conducteurs et les médicaments de marque. 
Malgré des investissements importants (la Chine dépense plus de 200 milliards de dollars par an en R&D, en deuxième position mondiale derrière les USA), aucun laboratoire pharmaceutique chinois ne dépasse 12% des revenus mondiaux du secteur. 
Le problème fondamental de ces industries est le trop grand intervalle de temps entre une découverte, sa mise au point et sa commercialisation. 
Aussi les entreprises chinoises développent-elles une stratégie qui leur est propre. 
Par exemple, pour accélérer le processus de 15 ans qui sépare la conception d'un nouveau médicament de sa commercialisation, les laboratoires pharmaceutiques chinois appliquent une stratégie de type industriel. 
Au cours des 10 prochaines années, la Chine ne se contentera sans doute plus d'absorber et d'adapter les technologies étrangères, elle pourrait devenir championne en matière d'innovation. 
La crainte d'un ralentissement prolongé qui affecte la croissance mondiale se révélera alors injustifiée. 
Selon nos estimations, l'innovation dans le secteur des services dont la productivité est nettement inférieure à celle des pays développés pourrait engendrer une valeur économique comprise entre 500 et 1400 milliards de dollars par an à l'horizon 2025. 
Dans le secteur manufacturier où la Chine peut utiliser ses ressources considérables pour conduire le monde vers l'ère de la production numérique, l'innovation pourrait ajouter un complément de valeur de l'ordre de 450 à 780 milliards chaque année. 
Ce serait une avancée considérable vers une augmentation de la productivité susceptible de compenser entre autres le vieillissement de la population. 
L'émergence de la Chine en tant que moteur de l'innovation pourrait en faire un centre mondial de R&D. Contrairement à une puissance innovatrice comme les USA, la Chine offre des coûts faibles et la proximité de marchés considérables largement inexploités (dont le sien), ce qui permet de commercialiser rapidement de nouveaux produits. 
Même avec les salaires à la hausse, dans la recherche – pour ne pas parler d'autres types d'emplois - les salaires chinois sont 5 à 10 fois inférieurs à ceux des pays avancés. 
Avec son énorme marché, ses faibles coûts, sa flexibilité et son ambition, la Chine est pour les entreprises innovatrices du monde entier le lieu où transformer rapidement leur créativité en produits commerciaux. 
Et comme elles sont de plus en plus nombreuses à en avoir conscience et à se délocaliser en Chine, toutes sortes de marchés pourraient être perturbés. 
Le modèle chinois de l'innovation pourrait devenir la norme pour tous. 

Un modèle chinois pour l’aide humanitaire 
SINGAPOUR – Le mois dernier, la fondation Bill & Melinda Gates a publié un rapport de l’état d’avancement des Objectifs de développement durable des Nations Unies (les ODD). 
Les données du rapport, recueillies pour donner un aperçu des initiatives d’éradication de la pauvreté extrême et de réduction des décès prématurés, avaient également pour but de persuader. 
Selon les conclusions du rapport, les pays peuvent, et doivent en faire plus pour s’attaquer aux problèmes mondiaux de développement auxquels la planète est confrontée collectivement. 
Aucun pays ne s’est démarqué dans le rapport de la fondation Gates pour comme celui qui pourra rétablir « l’engagement mondial envers le développement ». 
Au lieu de cela, « les dirigeants du monde entier » doivent assumer la responsabilité pour que les ODD soient atteints d’ici 2030. 
Pour notre part, nous estimons qu’il y a quand même un pays qui peut faire plus que les autres pour se rapprocher du monde envisagé par les ODD : la Chine. 
Après deux années de mise en œuvre des ODD, le développement international se trouve devant un carrefour. 
Les États-Unis, pendant longtemps le porte-étendard de l’aide humanitaire, se retirent ; tout comme l’Europe (à une moindre échelle, il est vrai). 
Mais la Chine, forte de ses visées mondiales récemment exprimées, se trouve devant une occasion unique de relancer la création et l’acheminement de l’aide humanitaire. 
Adoptés par l’Assemblée générale des Nations unies en 2015, les ODD présentent une vision pour les 15 prochaines années d’un développement mondial qui cible la pauvreté, l’éducation, la santé publique, l’inégalité, l’environnement et les mesures d’atténuation des changements climatiques. 
Elle englobe une vision élargie du développement, où les problèmes, autrefois jugés être d’ordre national, sont traités comme des défis à relever collectivement par la communauté internationale. 
En revanche, les objectifs de développement du millénaire, qui ont pris fin en 2015, étaient définis plus étroitement et visaient en premier lieu les problèmes des pays démunis. 
Or l’étude de la fondation Gates soutient que l’atteinte de certains des objectifs de développement durable est déjà compromise. 
Il est ainsi peu probable que soit atteint dans l’échéancier prévu l’objectif de santé (ODD 3) qui comprend la cible d’élimination des décès évitables de nouveau-nés et d’enfants. 
Au rythme actuel, la réduction de la mortalité en Asie du Sud et en Afrique n’arrivera pas avant le milieu du siècle. 
Il est évident qu’il faut plus d’investissements à l’échelle mondiale dans les types d’intervention qui ont fait leurs preuves à l’échelle nationale. 
Les programmes des agents de vulgarisation sanitaire de l’Éthiopie et des assistants de contrôle sanitaire du Malawi ont prouvé qu’ils réduisaient la mortalité infantile. 
Les montants d’aide doivent être affectés pour aider des programmes de ce genre à s’étendre à d’autres régions. 
C’est exactement le contraire qui se produit. 
La montée de l’isolationnisme qui accompagne les contrecoups du populisme dans le monde entier a de graves conséquences pour l’aide humanitaire. 
Selon l’OCDE, l’aide bilatérale aux pays moins développés a chuté de presque 4 % en 2016. 
Cette baisse est très inquiétante pour tous ces pays, car l’assistance officielle pour le développement (AOD) compte pour plus des deux tiers de l’aide reçue. 
Les États-Unis, qui demeurent le plus important donateur mondial pour les programmes de nutrition et pour les initiatives de santé maternelle et infantile, mènent le cortège du retrait des fonds. 
Le budget proposé pour 2017 par le président Donald Trump prévoit une réduction stupéfiante de 45 % du financement de l’Agence américaine pour le développement international dans des projets de traitement d’eau potable et d’assainissement des eaux usées, une baisse de 26 % du financement mondial de la santé et la disparition de fonds pour la planification des naissances. 
Même s’il n’est pas certain que le Congrès appuiera la proposition de Trump pour des dépenses réduites en aide extérieure, qui se compte en milliards de dollars, alors que même une faible réduction de l’aide américaine nuirait grandement aux populations les plus démunies de la planète. 
Les États-Unis ne sont pas les seuls à retrancher dans l’aide humanitaire. 
Le budget préliminaire 2018 de l’Union européenne propose une réduction de 90 millions € (106 millions de $) des dépenses en développement, tandis que l’Autriche, l’Allemagne et l’Italie ont toutes déplacé des budgets d’assistance au développement vers des mesures pour contrer les crises migratoires jugées comme des menaces imminentes à la sécurité nationale. 
Voilà des tendances inquiétantes, car la philanthropie privée n’est pas en mesure de remplacer l’aide que les États ont retirée. 
Le monde a besoin d’un nouveau champion du développement international et la Chine devrait assumer ce rôle. 
Devant l’affaiblissement des engagements d’assistance officielle pour le développement des donateurs traditionnels, la Chine a une occasion unique d’orienter le développement humain, la lutte contre la pauvreté et les dépenses en santé publique. 
Il est vrai que le modèle d’aide de la Chine diffère de celui de l’Ouest. 
L’Europe et les États-Unis ont historiquement porté sur le financement des soins de santé et des initiatives en éducation, tout en encourageant le développement de la société civile et de la participation citoyenne. 
La Chine, pour sa part, octroie de l’aide sur une base bilatérale et cible le plus souvent des projets d’infrastructures. 
Par contre, plus récemment, les dirigeants chinois ont également montré de l’intérêt à aider des projets visant à renforcer la société civile et à améliorer les moyens de subsistance. 
Même si l’assistance officielle de la Chine pour le développement n’est encore qu’une faible proportion des dépenses des pays de l’OCDE, la Chine a démontré son intérêt de se placer à la pointe du développement, surtout dans le secteur de la santé. 
Au Sommet 2015 du développement durable de l’ONU à New York, la Chine s’est commise à hauteur de 2 milliards de $ pour contribuer à la mise en œuvre du programme des ODD. Sans compter que l’initiative phare de la nouvelle « route de la soie » de la Chine qui comprend la coopération en matière de santé dans le cadre de sa stratégie proposée. 
En 2014, la Chine a également affecté 47 millions de $ pour aider à endiguer l’épidémie Ebola en Afrique de l’Ouest. 
Même si ce montant est bien moins élevé que l’engagement des États-Unis de 1,8 milliard de $, la Chine a plus rapidement mis en œuvre son engagement. 
Vu l’ascendant géopolitique et économique de la Chine, il est naturel que grandisse son rôle dans la promotion de la paix mondiale et le développement international. 
Il est certain que beaucoup feront preuve de scepticisme envers les intentions de la Chine en matière de développement, car ses politiques et son idéologie diffèrent de celles de l’Occident. 
En vérité, ce scepticisme pourrait amener des retombées positives, surtout si cela force les puissances occidentales à revoir leur retrait du financement de l’aide humanitaire. 
Même si elle n’y parvient pas entièrement, la Chine est dotée des outils pour être à la pointe du développement international. 
Car, après avoir sorti de l’extrême pauvreté près de 470 millions de ses propres citoyens entre 1990 et 2005, il n’est pas faux de dire qu’elle a de l’expérience. 
Mais, avant tout, la Chine se trouve maintenant devant une occasion de faire valoir ses vues géopolitiques. 
Tandis que les États-Unis et l’Europe se replient sur eux-mêmes, il devient de plus en plus évident que les ODD ne seront atteints qu’en s’habituant au rayonnement de la Chine — quitte à l’encourager. 

L’agenda mondial de la croissance chinoise 
MILAN – Pendant près de 35 ans, les dirigeants chinois ont porté leur attention sur l’économie domestique, élaborant des réformes destinées à permettre au marché de produire efficacité et précision des signaux de prix. 
Bien que conscients de l’impact croissant exercé par le pays sur l’économie mondiale, aucune stratégie n’était jusqu’à présent mise en œuvre pour veiller à ce que les pays voisins de la Chine bénéficient eux aussi de la transformation économique du pays. 
Mais voici aujourd’hui que la Chine dispose d’une telle stratégie, ou du moins travaille rapidement à son élaboration. 
Cette stratégie s’étend d’ailleurs bien au-delà de l’Asie, englobant l’Europe orientale et la côte est-africaine. 
L’un des éléments clés de cette stratégie réside dans la mise en place récente de la Banque asiatique d’investissement pour les infrastructures (BAII), reposant également dans une certaine mesure sur la Nouvelle banque de développement des BRICS, créée l’an dernier par le Brésil, la Russie, l’Inde, la Chine et l’Afrique du Sud. 
Ces deux banques constituent évidemment des alternatives – et donc des rivales – aux institutions à domination occidentale que représentent la Banque mondiale et le Fonds monétaire international. 
Un autre aspect essentiel de cette nouvelle stratégie réside dans la future création de deux routes de la Soie en version moderne : une voie terrestre reliant l’Asie centrale à la mer Noire, ainsi qu’une « route maritime de la Soie » grâce à laquelle les marchandises pourront transiter de mer de Chine méridionale vers le détroit de Malacca, de l’océan Indien vers l’Afrique de l’Est, ainsi que de mer Rouge vers la Méditerranée orientale. 
Or, il n’en est rien. Il s’agit d’un réseau dont les liaisons se constituent à mesure de l’expansion des flux de marchandises de services, de personnes, de capitaux et – plus important encore – d’informations. 
La Chine a pour objectif de créer ces liaisons, et dispose de nombreux atouts qui lui permettront d’agir en tant que catalyseur de la croissance et du développement à l’échelle mondiale. 
L’atout le plus évident de la Chine réside dans l’immensité de son marché domestique croissant, auquel les autres économies ont la possibilité d’accéder via le commerce et l’investissement. 
La Chine est ainsi vouée à rejoindre les rangs des pays développés dans le cadre de l’apport d’un marché d’exportation (et d’emplois) aux États se situant à un stade précoce de développement économique. 
Par ailleurs, la Chine ayant bâti une capacité d’investissement bien supérieure à ce que peut aujourd’hui absorber son économie domestique, elle partira inévitablement en quête d’opportunités à l’étranger, à la fois publiques et privées. 
Les entreprises chinoises chercheront notamment de plus en plus à établir leurs marques à l’international. 
Grâce à l’intervention de la BAII et de la Nouvelle banque de développement, la Chine a élaboré l’équivalent d’une stratégie de développement international. 
Bien que certains fassent preuve de scepticisme à cet égard, l’important soutien de la BAII semble indiquer que les avantages l’emporteraient sur les risques, et que les initiatives de la Chine pourraient contribuer à bâtir un réseau ouvert à tous. 
Après tout, les échanges commerciaux et investissements qui en découleront ne pourront s’opérer exclusivement en Chine. 
Dans le même temps, en vertu de plus de 30 accords de swap conclus auprès d’autres banques centrales (dont la première a été celle de Corée du Sud en décembre 2008), la Chine entend utiliser ses réserves de change afin d’aider ses voisins et d’autres pays à se prémunir contre la volatilité des flux internationaux de capitaux. 
Ceci s’inscrit en parallèle des efforts fournis par les autorités afin de promouvoir l’internationalisation du renminbi, dont le rôle se renforce aujourd’hui rapidement en matière de règlement des transactions. 
D’importants gains d’efficience peuvent être tirés de la possibilité de régler ces transactions dans les devises des partenaires commerciaux, sans l’intermédiation du dollar américain, par exemple. 
Bien entendu, beaucoup d’autres éléments sont nécessaires pour véritablement internationaliser une monnaie, notamment l’intervention de marchés financiers domestiques vastes et suffisamment liquides, ainsi que l’établissement d’une confiance et d’une fiabilité. 
Tout ceci prend du temps. Néanmoins, la Chine a d’ores et déjà demandé au FMI à ce que le renminbi soit inclus au panier des monnaies qui déterminent la valeur de l’unité de compte du Fonds, fameux droits de tirage spéciaux, dans l’attente d’une décision qui devrait être prise à la fin de l’année 2015. 
Le fait de rejoindre le dollar américain, la livre sterling, l’euro et le yen japonais au sein du club des DTS revêtirait une grande importance symbolique. 
Plus important encore, comme dans le cadre de l’accession de la Chine à l’Organisation mondiale du commerce en 2001, qui a nécessité des réformes substantielles, le fait de remplir les conditions d’une adhésion aux DTS promet d’accélérer l’avancée en direction d’une pleine libéralisation du compte de capital – et par conséquent d’un renminbi pleinement convertible. 
Les dirigeants de la Chine ne sont qu’au début d’un long chemin. Leur stratégie se heurtera très certainement à des obstacles au cours des prochaines années. 
La question est de savoir s’il vaut la peine d’entreprendre cette stratégie dès aujourd’hui. 
La réponse est très certainement oui. 
La « route de la Soie » continentale réduira par exemple la dépendance de la Chine vis-à-vis des voies maritimes, qui ont tendance à subir blocages et perturbations, notamment dans le détroit de Malacca. 
Plus largement, les investissements chinois allègeront les contraintes exercées sur les économies de la route de la Soie en raison notamment d’une faible croissance et d’une pénurie d’investissements dans les économies développées. 
Tôt ou tard, les vibrantes économies croissantes de la région sont vouées à bénéficier de l’économie et de la stature de la Chine. 
Beaucoup considèrent l’investissement du secteur public comme un bon moyen (peut-être le meilleur) d’exploiter les ressources productives de l’économie mondiale, ainsi que d’accroître son efficacité et son potentiel de croissance. 
Cette démarche exige cependant un effort international. 
Les dirigeants chinois aspirent bien entendu à ce que la stature planétaire de leur pays soit reconnue dans le monde. Mais ils aspirent également à ce que la progression de la Chine vers le statut de pays à revenu élevé s’opère d’une manière qui se révèle – et qui soit perçue comme – bénéfique pour ses voisins et pour le monde entier. 
Le nouvel accent placé sur l’extérieur par la stratégie de croissance et de développement de la Chine semble destiné à faire de cette vision une réalité. 

Une Chine qui se porte bien 
NEW HAVEN – Plusieurs s’inquiètent de plus en plus de la trajectoire descendante de l’économie de la Chine qui pourrait se terminer par un atterrissage brutal. 
Les marchés boursiers chinois ont chuté de 20 % depuis un an, à des cours que l’on n’avait vus qu’en 2009. 
La faiblesse des données récentes – allant des indices de confiance des directeurs d’achat à la production industrielle jusqu’aux données de ventes au détail et des exportations – a haussé le niveau d’inquiétude. 
Ils craignent sans doute que la Chine, longtemps le moteur le plus puissant de l’économie mondiale, soit à court de carburant. 
Ces inquiétudes sont exagérées. 
Il est vrai que l’économie de la Chine s’est refroidie. 
Mais le ralentissement a été contenu et il le restera probablement dans un avenir rapproché. 
Le scénario d’un atterrissage en douceur demeure donc le plus plausible. 
Les caractéristiques d’un atterrissage d’urgence de l’économie chinoise sont bien connues depuis la grande récession de 2008-2009. 
La croissance annuelle du PIB de la Chine a nettement ralenti de son sommet de 14,8 % du deuxième trimestre 2007 à 6,6 % au premier trimestre 2009. 
Frappée de front par un choc d’envergure sismique sur la demande extérieure qui a fait tomber le commerce mondial de 10,5 % en 2009, la croissance de la Chine dépendante des exportations est passée subitement de la surchauffe à l’ère glaciaire. 
Les autres pans d’une économie chinoise déséquilibrée ont vite emboîté le pas – surtout le marché du travail, qui s’est départi de plus de 20 millions d’emplois dans la seule province de Guangdong. 
Le glissement actuel est beaucoup moins rude, la croissance annuelle du PIB de la Chine est descendue d’un sommet de 11,9 % au premier trimestre 2010 à 7,6 % au deuxième trimestre 2012 – ce qui ne représente que la moitié de l’important ralentissement de 8,2 points de pourcentage observé pendant la grande récession. 
À moins d’un démantèlement désordonné de la zone euro, ce qui est peu probable, les prévisions de base du Fonds monétaire international de la croissance annuelle de 4 % du commerce mondial pour 2012 semblent raisonnables. 
Cette prévision serait inférieure à la croissance annuelle moyenne de 6,4 % entre 1994 et 2011, mais loin de l’effondrement recensé en 2008-2009. 
L’économie chinoise étant beaucoup moins menacée par un essoufflement des exportations semblable à celui qu’elle a subi il y a trois ans et demi, un atterrissage en catastrophe est peu probable. 
Il est certain que l’économie fait face à d’autres vents contraires, particulièrement les mesures de refroidissement d’un marché immobilier en ébullition. 
Mais la construction de logements dits sociaux pour des familles à faible revenu, renforcée par des annonces récentes d’investissement dans des régions urbaines importantes comme Tianjin, Chongqing, et Changsha, de même que dans les provinces de Guizhou et de Guangdong, devrait mitiger l’effet de cette baisse. 
De plus, au contraire des initiatives de financement bancaire d’il y a deux ou trois ans, qui ont conduit à un surendettement inquiétant des instances régionales, le gouvernement central compte jouer un rôle beaucoup plus grand dans le financement de la vague actuelle de projets. 
Les rapports de villes fantômes, de ponts qui ne mènent nulle part et d’aéroports tous neufs, mais inactifs alimentent les rumeurs des analystes occidentaux qu’une économie chinoise déséquilibrée ne peut rebondir comme elle l’a fait dans le second semestre 2009. 
L’investissement fixe frôlant le seuil sans précédent de 50 % du PIB, ils craignent qu’un autre programme de relance budgétaire axé sur les investissements ne fasse que précipiter le scénario inévitable de l’effondrement de la Chine. 
Mais le bourdon des pessimistes ignore l’un des plus importants moteurs de la modernisation de la Chine : le plus grand phénomène d’urbanisation jamais observé en ce monde. 
En 2011, la part de la population urbaine de la Chine a dépassé le seuil de 50 % pour la première fois, atteignant 51,3 %, par rapport à un taux inférieur à 20 % en 1980. 
Qui plus est, selon les prévisions de l’OCDE, la population urbaine de la Chine déjà en plein essor devrait s’accroître de plus de 300 millions d’ici 2030 – une hausse presque égale à la population actuelle des États-Unis. 
La migration des populations rurales vers les régions urbaines comptant en moyenne 15 à 20 millions d’habitants par an, les soi-disant villes fantômes sont rapidement devenues les mégapoles prospères de demain. 
Shanghai Pudong est l’exemple classique d’un projet de construction urbain « désert » de la fin des années 1990 qui est rapidement devenu un centre urbain très peuplé, avec une population aujourd’hui d’environ 5,5 millions. 
Une étude de McKinsey estime que d’ici 2025, la Chine aura plus de 220 villes avec des populations qui dépassent le million, par rapport à 125 en 2010. L’étude mentionne également que 23 mégapoles auront une population d’au moins cinq millions. 
La Chine n’a pas les moyens de retarder la construction de nouvelles cités. 
L’investissement et la construction doivent plutôt être harmonisés avec l’afflux futur de citadins. 
Ce que les critiques des « villes fantômes » ignorent complètement. 
Tout cela fait partie d’un ambitieux plan des autorités chinoises. 
Le modèle économique axe sur la production, qui a si brillamment fait son œuvre pendant 30 ans, ne peut amener la Chine à la terre promise de la prospérité. 
Les dirigeants chinois l’ont su depuis longtemps, comme le premier ministre Wen Jiabao l’a laissé entendre par sa fameuse critique en 2007 des « quatre lacunes » de l’économie à savoir son instabilité, son déséquilibre, sa désorganisation et en fin de compte, sa fragilité. 
Deux chocs extérieurs – le premier en provenance des États-Unis et maintenant de l’Europe – ont transformé les quatre lacunes en un plan d’action. 
Trop dépendante de la demande extérieure provenant des économies développées éprouvées par la crise, la Chine a adopté un 12e plan quinquennal axé sur la consommation, qui établit une stratégie d’un véritable rééquilibrage qui devrait stimuler le développement pour des décennies à venir. 
Les besoins en investissement et en construction d’infrastructures urbaines de grande échelle constituent la clé de voûte de cette stratégie. 
Le revenu urbain par habitant dépasse par un multiple de trois la moyenne des zones rurales. 
Tant que l’urbanisation est en diapason avec la création d’emploi – une stratégie découlant de l’incursion concomitante de la Chine dans les secteurs axés sur les services – les revenus salariaux et le pouvoir d’achat des consommateurs en bénéficieront. 
Contrairement à ceux qui doutent encore de la croissance de la Chine, il faut rappeler que l’urbanisation est tout sauf une fausse croissance. 
Elle est un ingrédient essentiel de la Chine du futur, car elle procure à la Chine d’excellentes perspectives tant sur les plans cycliques que structurels. 
Lorsque confrontée à une demande déficitaire – que ce soit en raison d’un choc extérieur ou d’un ajustement interne, comme la correction du marché immobilier – la Chine peut moduler en conséquence les investissements nécessaires à l’urbanisation. 
Forte d’une réserve d’épargne excédentaire et d’un déficit budgétaire inférieur à 2 % du PIB, elle dispose des ressources pour financer de telles interventions. 
Elle a également une grande marge de manœuvre pour un assouplissement monétaire, car contrairement aux banques centrales en Occident, la Banque populaire de Chine a beaucoup de munitions en réserve. 
Un ralentissement de la croissance n’a rien de surprenant pour une économie fondée sur les exportations. 
Mais la Chine est en bien meilleure posture que le reste du monde. 
Une stratégie déterminée de restructuration offre l’assise structurelle et cyclique qui permettra d’éviter l’écrasement. 


La Chine face à un défi financier et économique 
LONDRES – La déclaration de politique monétaire de la Banque populaire de Chine (BPC) de novembre comporte une affirmation qui retient l'attention : "Si l'élan endogène est inadéquat et les retours sur investissements faibles, la croissance doit s'appuyer en grande partie sur l'endettement". 
Ces mots soulignent le double défi – celui de l'économie réelle et celui du système financier – auquel l'économie chinoise est confrontée. 
En ce qui concerne l'économie réelle, la Chine doit abandonner un modèle de croissance basé sur l'investissement, sans caractère durable. 
Même avant la crise, le taux d'investissement de la Chine était extraordinairement élevé - en 2008 il représentait 41% de son PIB. 
En 2010-2011 il a grimpé jusqu'à 47%, lorsque les autorités ont encouragé un boom dans l'immobilier et dans la construction d'infrastructures pour faire face à la menace que faisaient peser les efforts de désendettement des pays avancés sur ses exportations et sur l'emploi. 
Cette politique a réussi, le nombre d'emplois dans la construction passant de 28 millions en 2007 à 45 millions en 2013 ; mais il s'en est suivi énormément d'investissements en pure perte. 
Dans les villes de seconde et troisième catégorie quantité d'immeubles restent inoccupés et l'industrie lourde (par exemple le secteur de la métallurgie ou du ciment) souffre d'une surcapacité chronique. 
Entre 2007 et 2013, le taux marginal de retour sur investissement a chuté de 50% à 17,5%. 
Alors que la Chine bascule vers un modèle de croissance plus durable, tirée par la consommation, elle doit améliorer la qualité de ses investissements et réduire leur volume. 
Bien que très limités, elle a déjà accompli quelques progrès dans cette direction : le taux investissement/PIB a baissé légèrement en 2014 (jusqu'à 46%), tandis que la croissance du commerce de détail et de la consommation a dépassé celle du PIB. 
Mais la consommation des ménages représentant moins de 40% du revenu national, il reste encore un long chemin à parcourir. 
Par ailleurs, dans l'économie réelle la rapidité de transfert des ressources (notamment la main d'œuvre) d'un secteur à l'autre est limitée. 
Ainsi, redéployer la main d'œuvre du bâtiment vers le secteur des services sera un processus lent et difficile. 
Parallèlement, le défi financier qui se pose à la Chine devient encore plus redoutable. 
Si en général la croissance des services est une bonne chose, l'expansion des services financiers chinois (le secteur de services qui connaît la croissance la plus rapide) s'accompagne de risques importants. 
Les services financiers représentent maintenant quelques 8% du PIB de la Chine, un taux qui correspond aux grands centres financiers comme le Royaume-Uni ou les USA. 
Cela traduit un endettement bien supérieur à celui de la plupart des autres pays émergents – le rapport dette/PIB de la Chine ayant fait un bond de 130% en 2008 à 220% aujourd'hui. 
Ce sont en grande partie des entreprises et des gouvernements locaux qui se sont endettés pour financer des projets d'investissement qui souvent ne rapportent presque rien ou même génèrent des pertes. 
Leurs flux de trésorerie étant largement insuffisants, les emprunteurs n'ont guère d'autre choix que de rembourser leur dette en souscrivant de nouveaux crédits. 
Les dirigeants chinois sont maintenant face à un dilemme. 
Restreindre le crédit entraînera des défauts de payement liés à des produits de gestion de patrimoine et à des crédits accordés par les banques. Cela provoquera une baisse des investissements que la hausse de la consommation ne pourra compenser. 
Par contre, laisser le crédit exploser entraînera des problèmes de plus grande ampleur par la suite. 
Pour l'heure, les dirigeants semblent s'engager dans cette dernière voie, ainsi que le confirme la déclaration de novembre de la BPC. 
Depuis quelques mois les crédits bancaires sont à la hausse et l'endettement croit plus rapidement que le PIB nominal. 
Si cette tendance ne s'infléchit pas, le fardeau de la dette pourrait s'élever à plus du triple du PIB en 2020. 
Encore récemment, on pouvait ne pas trop se préoccuper de l'endettement. 
On pouvait se dire que pour l'essentiel, le problème se posait presque exclusivement entre entités publiques chinoises - par exemple celui de l'endettement des entreprises publiques ou des véhicules de financement des gouvernements locaux envers les banques publiques. 
Les autorités chinoises pouvaient encore résoudre les situations d'insolvabilité qui commençaient à apparaître. C'est ce qu'elles ont fait à la fin des années 1990 et au début des années 2000 avec une combinaison de restructuration et de monétisation des dettes, de transfert de passifs dans le bilan du gouvernement central et de recapitalisations bancaires. 
Il y a encore peu de temps la Chine a encore eu recours à cette stratégie. 
Les dettes hors bilan des gouvernements locaux étaient transformées en bons du Trésor garantis par l'Etat et la BPC prêtait directement de l'argent aux banques commerciales en échange de la garantie de ces obligations. 
Mais plus la dette se creuse, moins le climat prête à l'optimisme. 
L'étendue de l'insolvabilité devenant manifeste, la dette publique officielle (qui représentait 41% du PIB en 2014, un niveau relativement bas) pourrait gonfler significativement. 
Et la stabilité financière pourrait être menacée non seulement par la qualité des actifs des banques, mais aussi par l'étendue de leur passif. 
Si la dette des banques traditionnelles et des banques de l'ombre chinoises dépasse 300% du PIB, il y aura quelque part dans le pays des entreprises, des ménages et des entités gouvernementales dont les dépôts bancaires et les actifs à revenu fixe dépasseront 270% du PIB (les 30% restant seront des investissements dans les fonds propres des banques). 
Pourtant ces créances en principe à faible risque ne pourront véritablement valoir 270% du PIB si une grande proportion correspond à des prêts accordés à des emprunteurs insolvables. 
D'une manière ou d'une autre, la valeur de ces créances devra être revue à la baisse. Dans une économie fermée dans laquelle les flux de capitaux sont contrôlés, de nombreuses années de répression permettent d'y parvenir, avec des taux d'intérêt sur le passif des banques maintenus à un niveau inférieur à celui de l'inflation. 
C'est essentiellement de cette manière que le Royaume-Uni a réduit son taux dette publique/PIB de 250% en 1945 à moins de 50% en 1975. 
Mais plus la Chine libéralise ses comptes de capitaux, moins la répression financière est efficace, car les investisseurs peuvent facilement transférer leurs actifs à l'étranger. 
S'ils sont assez nombreux à agir ainsi, la fuite des capitaux va même entraîner la fonte des énormes réserves en devises étrangères de la Chine qui s'élèvent à quelques 30 à 35% du PIB. 
Et si la libéralisation des comptes de capitaux suscite des créances importantes à l'étranger à l'égard du système financier chinois, l'instabilité du prix des actifs et du taux de change aura des conséquences internationales bien plus lourdes qu'aujourd'hui. 
Toute la planète a le plus grand intérêt à ce que la Chine réponde au double défi économique et financier qui se pose à elle. 
Mais la récente déclaration de la Banque populaire de Chine montre combien cela va être difficile. 

La Chine bientôt championne de l'économie verte ? 
LONDRES – Beaucoup de personnes qui se sont rendues récemment à Pékin ont eu la bonne surprise de voir le ciel bleu plutôt que le ciel gris de pollution si fréquent jusqu'à présent dans la capitale chinoise. 
La meilleure qualité de l'air tient en partie à d'énergiques mesures anti-pollution. Les usines les plus polluantes ont été transférées loin de la capitale et des autres grandes villes, et les systèmes de chauffage au charbon ont parfois été fermés avant même que les systèmes de remplacement fonctionnant au gaz aient été installés. 
Ce changement traduit aussi la prise de conscience de plus en plus forte de l'importance de l'économie verte, promesse d'amélioration de la qualité de vie et opportunité formidable en terme de leadership technologique et politique pour la Chine. 
Avec plus de 25% du total des émissions gaz à effet de serre, ce pays en est le premier émetteur mondial. 
Si l'on fait un décompte par habitant, en moyenne les émissions de gaz à effet de serre d'un citoyen chinois viennent de dépasser celle d'un citoyen de l’Union européenne et elles ne représentent encore que la moitié de celles d'un citoyen américain. 
Le recours massif au charbon par la Chine tient à sa production d'électricité qui vient à 70% de centrales au charbon et à son leadership dans le secteur des industries lourdes (essentiellement acier, ciment et chimie). 
Mais l'Empire du Milieu est déjà, et de loin, le premier investisseur dans le secteur des éoliennes et de l'énergie solaire et il renonce maintenant à investir davantage dans le charbon. 
Construisant une économie à faible émission de carbone, il bénéficie d'un énorme avantage en matière de ressources. 
Dans un récent rapport de l'Agence internationale de l'énergie, une carte montre les régions du monde les mieux placées pour produire de l'énergie éolienne et solaire. 
La plus vaste de ces régions est constituée par les provinces à faible population de l'ouest de la Chine (le Tibet, le Qinghai, le Xinjiang et la Mongolie intérieure). 
Des panneaux solaires qui recouvriraient 5% de cette zone pourraient répondre à la totalité des besoins d'électricité de la Chine (6000 milliards de kWh par an), sans parler de l'énergie éolienne qui pourrait elle aussi être produite en quantité. 
Il y a eu récemment des offres inférieures à 20 dollars/MWh pour le solaire et à 25 dollars/MWh pour l'éolien pour équiper des régions bien situées elles aussi, telles que le nord du Chili et le Mexique. 
Les investisseurs chinois dans l'éolien et le solaire sont persuadés qu'au cours des 10 prochaines années ils pourront fournir de l'électricité à partir de sources d'énergie renouvelable aux régions côtières chinoises en plein boom économique à un prix nettement inférieur à celle provenant des centrales à charbon. 
Il y faudra évidemment des investissements massifs. La National Energy Administration chinoise (NEA) a annoncé un programme d'investissement de 360 milliards de dollars dans les énergies renouvelables d'ici 2020. 
Cet effort financier est tout à fait acceptable, étant donné que le total de l'épargne et des investissements de la Chine s'élève à plus de 5 000 milliards de dollars par an et que son système bancaire dispose de 30 000 milliards de dollars en actifs financiers. 
La Chine construisant un système de production d'électricité à faible émission de carbone, elle va bénéficier d'un avantage concurrentiel considérable. 
L'Agence internationale de l'énergie souligne que si le coût de l'énergie renouvelable baisse, il en sera de même pour la production d'hydrogène par électrolyse plutôt que par reformage du méthane. Cela ouvrira des opportunités considérables pour la décarbonisation de la production d'acier, d'engrais et de produits chimiques, ainsi que pour l'emploi éventuel d'hydrogène "vert" pour le transport sur terre et sur mer. 
Dans une économie mondiale à zéro émission de carbone, une grande partie de la production industrielle devrait se faire là où le prix de l'énergie solaire et éolienne est bas. 
Les entreprises chinoises jouent déjà un rôle majeur dans toutes les grandes techniques nécessaires à une économie verte, notamment les panneaux photovoltaïques, les éoliennes, les batteries et les systèmes sophistiqués destinés à gérer la fourniture d'électricité de sources intermittentes ou en réponse à une demande variable. 
Le soutien aux techniques vertes se traduit notamment par le programme "Made in China 2025" qui vise à hausser la production manufacturière chinoise à un niveau d'excellence technique. 
Plus vite la Chine évoluera vers une économie à faible émission de carbone, meilleures seront les opportunités techniques et économiques qui s'offriront à elle. 
L'électrification du transport routier va jouer un rôle essentiel dans l'amélioration de la qualité de l'air, ainsi que dans la réduction des émissions de CO2 lorsque s'y ajoutera une électricité de plus en plus verte. 
Les grandes ent­­­reprises chinoises jouent déjà un rôle essentiel dans le développement des véhicules électriques et les grandes villes chinoises sont de loin les premières à acquérir des bus électriques. 
Le ciel de plus en plus fréquemment bleu à Pékin est aussi dû en partie à l'électrification de la plupart des deux roues motorisés. 
Les entreprises chinoises qui développent des véhicules électriques sont aussi bien placées que leurs homologues européennes et américaines en matière d'innovation et de compétitivité. 
Par contre, il leur faudra des années pour disposer de l'expertise que les fabricants d'automobiles occidentaux ont acquise en un siècle de production de moteurs à combustion interne. 
Aussi, plus vite la Chine développera des véhicules électriques, mieux seront placées ses entreprises sur ce terrain. 
Le gouvernement a déclaré qu'il va bientôt fixer la date à partir de laquelle il sera interdit de vendre des voitures fonctionnant à l'énergie fossile dans le pays. 
On peut parier qu'il va surprendre toute la planète en annonçant une date bien antérieure à la date limite fixée par la France et le Royaume-Uni, 2040 - ceci pour acquérir un avantage concurrentiel et pas seulement pour lutter contre la pollution. 
Si la Chine accélère sa marche vers une économie verte, elle pourrait aussi y gagner sur le plan politique. 
Le président Xi Jinping aspire à faire de la Chine une économie attractive et un modèle social. Il profite de ce que le président américain Trump ternit l'image des USA pour accroître le rayonnement de la Chine, alors que nombre de caractéristiques de son systéme politique s'opposent à cet objectif. 
Néanmoins elle pourrait devenir un pays champion de la lutte contre le réchauffement climatique - respecté et admiré pour cela. 
Ne soyons pas surpris si dans moins d'une décennie le ciel bleu de Pékin devient le symbole du leadership chinois en ce qui concerne l'économie verte, ou si l'engagement de Xi de construire une "civilisation écologique" devient réalité. 

Equité et libre-échange 
CAMBRIDGE – Le systéme de commerce mondial va être confronté à un choix crucial à la fin de l'année, un choix qui n'a pas été fait lorsque la Chine a rejoint l'Organisation mondiale du commerce (OMC) il y a presque 15 ans. 
Les USA et l'UE doivent décider s'ils continuent à considérer la Chine comme une "économie autre que de marché" (NME, non-market economy) ou s'ils lui accordent le statut d'économie de marché dans le cadre de leurs échanges commerciaux. 
Malheureusement, alors que la bataille s'intensifie autour de cette question, le choix est posé en des termes tels qu'ils empêchent de remédier aux vices de construction du systéme de commerce international. 
Signé en décembre 2001, l'accord qui a permis à la Chine de rejoindre l'OMC autorisait ses partenaires commerciaux à la considérer comme une "économie autre que de marché" pendant une durée maximale de 15 ans. 
Ce statut facilite l'imposition d'une taxe contre le dumping (prix de vente d'une marchandise inférieur à son coût de production) aux produits importés de Chine. 
En particulier, ils peuvent faire référence aux coûts de production dans les pays plus riches en lieu et place des véritables coûts chinois, augmentant ainsi à la fois la probabilité de conclure à un dumping et sa marge estimée. 
Aujourd'hui, bien que de nombreux pays (notamment l'Argentine, le Brésil, le Chili et la Corée du Sud) aient déjà accordé à la Chine le statut d'économie de marché, les deux premières puissances économiques mondiales, les USA et l'UE, ne l'ont pas fait. 
Par ailleurs, les mesures antidumping, aussi fondées soient-elles, ne sont pas adaptées pour combattre les pratiques commerciales inéquitables, car leurs conséquences vont bien au-delà de la question du prix. 
Elles vont dans le sens du pire protectionnisme qui soit et ne font rien en faveur des pays qui auraient besoin d'une marge de manœuvre en matière de politique commerciale. 
Les économistes n'ont jamais apprécié la réglementation antidumping de l'OMC. 
D'un point de vue strictement économique, le dumping ne constitue pas un problème pour les pays importateurs si les entreprises qui y ont recours n'ont guère la possibilité de parvenir à une position de monopole. 
C'est pourquoi sur le plan intérieur, pour sanctionner il faut fournir la preuve d'une pratique anticoncurrentielle ou de la probabilité de réussite d'une stratégie prédatrice. 
Par contre, selon la réglementation de l'OMC, fixer un prix inférieur au coût de production de la part d'un exportateur est suffisant pour imposer une taxe, alors même qu'il s'agit d'une pratique habituelle dans le domaine de la concurrence (par exemple en cas de ralentissement économique). 
C'est pour cela et aussi en raison d'autres considérations de procédure que les entreprises estiment que les mesures antidumping constituent la meilleure protection à l'encontre de leurs concurrentes étrangères lors des périodes difficiles. 
L'OMC propose un mécanisme spécifique de "sauvegarde" autorisant un pays à augmenter les droits de douane de manière temporaire quand les importations nuisent gravement à ses entreprises. 
Mais les obstacles administratifs à sa mise en œuvre sont importants et les pays qui y ont recours doivent compenser les exportateurs affectés. 
Les chiffres parlent d'eux-mêmes. 
Depuis l'établissement de l'OMC en 1995, plus de 3000 taxes antidumping ont été mis instaurées (l'Inde, les USA et l'UE en sont les plus premiers utilisateurs), contre seulement 155 mesures de sauvegarde (dont les pays en développement sont les plus grands utilisateurs). 
Manifestement préférence est donnée aux mesures antidumping. 
Pourtant le systéme commercial mondial ne doit pas se préoccuper uniquement d'efficacité économique, il devrait traiter également les questions d'équité. 
Lorsque les entreprises d'un pays sont en compétition par exemple avec des entreprises chinoises très fortement soutenues financièrement par leur gouvernement, on peut estimer qu'il s'agit d'une concurrence inéquitable. 
Certains types d'avantage concurrentiel attentent à la légitimité du commerce international, même (comme dans cet exemple) si cela bénéficie à l'économie du pays importateur. 
Les mesures antidumping ont donc une logique politique. 
Les dirigeants politiques connaissent parfaitement cette logique, c'est pourquoi les mesures antidumping existent sous leur forme actuelle en fournissant une protection relativement facile. 
Mais ils n'ont jamais pris en compte le fait que l'argument de l'équité va bien au-delà du dumping. 
S'il est inéquitable pour les entreprises de se trouver en concurrence avec des entités étrangères subventionnées ou soutenues par leur gouvernement, n'est-ce pas la même chose pour les travailleurs d'un pays en concurrence avec des travailleurs étrangers privés de droits élémentaires ? 
Les entreprises qui polluent, utilisent le travail des enfants ou font travailler leurs employés dans des conditions dangereuses ne faussent-elles pas elles aussi la concurrence ? 
Ces préoccupations sur les pratiques commerciales déloyales sont au cœur de la réaction antimondialisation. 
Mais à l'exception de l'étroit domaine du dumping, la réglementation commerciale concède très peu de place à ce problème. 
Les syndicats, les ONG spécialisées dans les droits humains, la consommation ou l'environnement ne bénéficient pas d'autant de droits que les entreprises qu'elles sont susceptibles de dénoncer. 
Craignant la pente glissante du protectionnisme, depuis longtemps les experts commerciaux sont réticents à ouvrir l'OMC aux questions relatives au droit des travailleurs, aux normes environnementales ou aux droits humains. 
Mais il est de plus en plus clair que la non prise en compte de ces questions entraîne des dommages bien plus considérables. 
Les échanges commerciaux avec des pays dont les modèles économiques, sociaux et politiques sont très différents remettent en cause leur légitimité. 
Ignorer ces préoccupations nuit aux relations commerciales et menace la légitimité de toute la réglementation du commerce international. 
Pour autant, les pays démocratiques ne doivent pas s'abstenir de toute relation commerciale avec les pays qui ne le sont pas. 
Mais il ne faudrait pas que seule la logique commerciale gouverne leurs relations économiques. 
Les bénéfices qu'ils tirent du commerce se font parfois aux dépends de leur équilibre social. C'est un dilemme auquel ils ne peuvent échapper, ils doivent y répondre. 
Pour les démocraties, la discussion publique est la seule manière d'éclairer les valeurs entre lesquelles il faut choisir et les compromis possibles. 
Les différents commerciaux avec la Chine et avec d'autres pays sont l'occasion de traiter cette question plutôt que de l'enterrer, et en conséquence de faire un grand pas en avant vers la démocratisation du systéme commercial mondial. 


Un modèle de développement chinois singulier 
BERKELEY – Il semble que les dirigeants chinois aient oublié l’un des conseils de Deng Xiaoping : tao guang yang hui (« maintenez un profil bas »). 
Proclamant une « nouvelle ère » pour la Chine lors du 19e Congrès national du mois d’octobre à Pékin, le président Xi Jinping a présenté le système de gouvernance de la Chine comme un modèle dont les autres pays auraient intérêt à s’inspirer. 
Les chefs d’État « désireux d’accélérer le développement de leur pays, tout en préservant l’indépendance », a déclaré Xi, doivent considérer la Chine comme « une nouvelle option ». 
Les pays en voie de développement, notamment en Asie du sud-est et en Afrique subsaharienne, semblent séduits par ces déclarations. 
L’agence de presse officielle chinoise Xinhua a même suggéré qu’à mesure du déclin des démocraties occidentales, la « démocratie chinoise éclairée » pouvait constituer une nouvelle voie d’avenir. 
Face à un discours aussi confiant, il convient de s’interroger : Quel est précisément le modèle de développement économique et politique de la Chine ? 
Est-il réellement préférable aux autres modèles ? 
Le modèle chinois intègre différentes caractéristiques parmi lesquelles une gouvernance autoritaire fondée sur une impression de stabilité, une politique industrielle et une finance conduites par l’État, des investissements massifs dans les infrastructures, une industrialisation rurale basée sur une agriculture à petite échelle, ainsi qu’une ouverture au commerce étranger et aux technologies. 
Ce modèle a incontestablement produit une croissance économique rapide de la Chine ces trente dernières années, qui a permis à des centaines de millions de personnes de s’extraire de la pauvreté. 
En revanche, l’idée selon laquelle le premier de ces éléments – l’autoritarisme – serait nécessaire à un développement rapide constitue une erreur. 
C’est d’ailleurs cette caractéristique du système chinois qui devrait principalement faire réfléchir les autres pays. 
Songez aux voisins est-asiatiques de la Chine – en particulier le Japon, la Corée du Sud et Taïwan. 
Ces pays ont atteint une forte croissance via une politique industrielle étatique, l’industrialisation rurale, et l’ouverture au commerce. 
En revanche, le Japon a atteint ces objectifs dans un cadre démocratique d’après-guerre, de même que la Corée du Sud et Taïwan connaissent la démocratie depuis trente ans. 
Autrement dit, le modèle autoritariste n’a pas été nécessaire à leur modernisation. 
Certes, la démocratie est bien souvent contentieuse, et peut s’avérer désespérément lente. 
Mais les processus délibératifs et électoraux qui la caractérisent permettent d’apaiser les conflits, notamment dans des sociétés hétérogènes marquées par des tensions. 
Au sein d’un pays plus homogène comme la Chine, l’absence de débat public ouvert produit précisément l’inverse, comme l’illustre la mauvaise gestion par le gouvernement des tensions ethniques opposant les Tibétains aux Ouïghours. 
En l’absence d’une société civile solide, et d’une justice indépendante capable de contrôler le pouvoir de l’État, les dirigeants chinois ont à maintes reprises commis de graves erreurs de jugement. 
Il suffit de penser au Grand Bond en avant ou à la Révolution culturelle de Mao Tse-toung. 
Xi a lui aussi commis des aberrations. 
En ordonnant aux entreprises étatiques chinoises (SOE) de soutenir le marché boursier chinois en chute libre courant 2015, il a par exemple commis une erreur de calcul monumentale. 
Lorsque les réserves de change détenues par la Banque populaire de Chine ont cessé d’affluer vers des SOE en grande difficulté, le marché est retombé au même niveau qu’avant l’intervention. 
À ce stade, plusieurs centaines de milliards de dollars avaient été gaspillés. 
L’absence de garde-fous politiques et de mécanismes institutionnels permettant la vigilance du public a également contribué aux abus de pouvoir et à une forte corruption, qui ont engendré de profondes inégalités, des confiscations de terrain arbitraires, des conditions de travail précaires, une faible sécurité alimentaire, une pollution toxique, et bien d’autres problématiques. 
Bien que les efforts de lutte contre la corruption fournis par Xi remédient à certaines injustices, sans une réforme politique en profondeur, sa campagne contre les responsables malhonnêtes du parti risque de devenir un interminable travail de Sisyphe – à supposer d’ailleurs qu’il ne s’agisse pas simplement d’un stratagème visant à écarter d’éventuels rivaux politiques. 
La gestion économique chinoise souffre d’une même opacité. 
En l’état actuel des choses, un contrôle très faible, voire inexistant, régit les investissements alimentés par la dette que contractent les SOE ou les entreprises intégrées à la sphère politique. Dans la mesure où elle produit une mauvaise répartition des capitaux, cette défaillance constitue et demeurera une importante source d’incertitude macroéconomique pour la Chine. 
L’économie chinoise devenant de plus en plus complexe, l’inexistence de processus de gouvernance transparents et responsabilisants, combinée à de fréquentes répressions contre la société civile, et autres efforts fournis pour imposer conformité et discipline, asphyxiera tôt ou tard l’entreprenariat et l’innovation. 
Autre problème, bien que les dépenses de la Chine dans la recherche et développement en part du PIB soient aujourd’hui relativement élevées, ces dépenses concernent principalement le secteur public. 
Si les SOE demeurent trop grandes pour faire faillite, l’innovation s’en trouvera d’autant plus freinée. À l’heure où la Chine achève la phase de « rattrapage » de son développement économique, la résolution de cette problématique s’annonce plus nécessaire que jamais. 
Son manque d’ouverture et de transparence pourrait également affecter la stabilité politique du pays. 
Face aux crises, les dirigeants chinois ont tendance à surréagir en étouffant les dissidences. 
Bien que le leadership collectif et pragmatique des dernières décennies ait relativement bien géré le problème, la consolidation du pouvoir du Xi, et le culte de la personnalité qui l’entoure, risquent d’accentuer l’instabilité. 
Malgré la pagaille qui les caractérisent parfois, les gouvernements démocratiques se révèlent moins fragiles, puisqu’ils tirent leur légitimité du pluralisme et de la contestation politique, plutôt que d’une croissance économique spectaculaire ou des appels nationalistes. 
Les décisions judiciaires d’invalidation du travel ban décidé arbitrairement par Trump aux États-Unis, ou les revers similaires opposés aux tentatives du Premier ministre indien Narendra Modi visant à criminaliser les dissidences, sont autant d’illustrations de la manière dont l’autonomie institutionnelle renforce la résilience des systèmes politiques démocratiques – résilience dont manque la Chine. 
Contrairement au discours officiel, la plupart des caractéristiques du système de gouvernance de la Chine dont Xi se fait le défenseur ne datent pas de sa prise de fonctions. 
Elles sont les vestiges de l’empire ou des premiers gouvernements communistes : système d’avancement basé sur le mérite et la performance, cadre institutionnel assurant une loyauté hiérarchique verticale sans compromettre la qualité de la gouvernance locale, et système unique de centralisation politique associé à une décentralisation économique et administrative. 
En somme, malgré sa superbe, le modèle chinois s’avère défaillant à plusieurs égards fondamentaux, et difficilement applicable ailleurs. 
N’importe quel pays qui répondrait à l’invitation de Xi consistant à suivre l’exemple de la Chine, mais dont l’histoire organisationnelle serait par définition différente, finirait tôt ou tard déçu. 
Non seulement la Chine est politiquement unique, mais elle dispose également d’un marché domestique très vaste, de plus en plus prospère, qui lui permet d’attirer les investisseurs étrangers dans les filets de modalités qu’elle dicte seule. 
Ainsi, quoi qu’en dise l’actuel souverain de l’Empire du Milieu, le développement à la chinoise n’est tout simplement possible qu’en Chine. 


La Chine doit aller plus loin que la simple médiation 
Le désespoir est dangereux en diplomatie et les dernières actions de la Corée du nord désespèrent une grande partie de l'Asie. 
Seule la Chine, longtemps peu encline à faire usage de ses dons diplomatiques, a maintenant le pouvoir de trouver une solution diplomatique au problème nucléaire de la Corée du nord. 
Mais la question que tout le monde se pose, de Tokyo à Séoul en passant par Washington et Moscou, reste : la Chine interviendra-t-elle à temps ? 
L'influence de la Chine sur la Corée du nord est unique. 
La Chine permet à son voisin, toujours plus désespéré, de survivre en fournissant la plupart de l'aide autre que alimentaire et de l'énergie que la Corée du nord reçoit de l'étranger. 
Pourtant, pour empêcher la Corée du nord de réaliser un fait accompli dans la poursuite de l'arme nucléaire, la Chine doit aller plus loin que la médiation entre la Corée du nord et les États-Unis, rôle qu'elle a joué jusqu'à présent. 
Au lieu de cela, elle doit maintenant inciter la Corée du nord à arrêter le développement des ses activités nucléaires et de revenir aux négociations multilatérales avec les États-Unis, le Japon, la Chine, la Russie et la Corée du sud qui ont été interrompues ces dernières semaines. 
Les développements récents indiquent que la menace nucléaire que représente la Corée du nord est toujours plus sérieuse chaque jour. 
Il y a deux semaines, la Corée du nord a déclaré qu'en juin, elle avait réussi à traiter quelques 8 000 barres de combustible nucléaire et possède donc aujourd'hui la dissuasion nucléaire, qui laisse croire que le régime de Kim Jong Il est peut-être bien en train de construire des bombes nucléaires. 
Non seulement la Corée du nord ne montre qu'un intérêt relatif à la tenue d'une autre session de négociations multilatérales que le gouvernement Bush et les autres participants appellent de leurs voeux, mais elle veut également empêcher maintenant la participation des japonais. 
Kim Jong Il accuse le Japon d'avoir introduit des obstacles et des complications inutiles dans la résolution du problème nucléaire en soulevant la question sensible de la prise de citoyens japonais par la Corée du nord. 
Pourtant, cela n'est rien d'autre qu'une diversion politique. 
Il est inconcevable que des négociations multilatérales puissent résulter en un progrès quelconque vers une solution diplomatique tandis que la Corée du nord prend une part active dans la poursuite de son programme d'armement nucléaire. 
Il doit être clair maintenant que Pyong Yang est déterminée à garder son programme d'armement nucléaire pour obtenir des États-Unis l'assurance crédible que son régime étrange et répressif sera autorisé à survivre. 
À moins que les États-Unis ne réponde à la demande coréenne de signature d'un traité de non agression et de cessation des politiques « hostiles », le régime de Kim Jong Il conservera probablement son programme d'armement nucléaire comme la dissuasion la plus effective contre toute attaque préemptive des États-Unis, chose que le gouvernement Bush, en fait, refuse d'exclure. 
La victoire militaire des États-Unis en Irak a probablement renforcé la volonté de la Corée du nord de s'appuyer sur l'option nucléaire comme moyen principal d'assurer la survie du régime. 
Toutefois, cela ne devrait surprendre personne : le régime nord-coréen s'est toujours engagé à faire de son budget militaire la « priorité principale » de son budget national. 
Ce qui forme un contraste étonnant avec les politiques de la Chine et du Vietnam, les deux autres puissances communistes d'Asie. 
Dans ces deux pays, le gouvernement place le budget militaire à la dernière place dans ses stratégies de développement national. 
Il serait difficile pour les États-Unis de modifier la priorité principale de leur propre stratégie de sécurité nationale : barrer la route au terrorisme et s'opposer à la diffusion des armes de destruction massive, particulièrement au moment où une nouvelle menace nucléaire surgit en Iran. 
Tant que l'objectif d'empêcher la prolifération des armes nucléaires dans la péninsule coréenne est en cause, les États-Unis ont réussi en soutenant un ensemble de pouvoirs ad hoc jusqu'à présent avec la Chine, le Japon, la Russie et la Corée du sud. 
En fait, dans leur première déclaration conjointe, la première de l'histoire, le premier ministre chinois Wen Jiabao, le premier ministre japonais Junichiro Koizumi et le président sud-coréen Roh Moo Hyun ont publié un appel en marge du sommet de l'ASEAN qui s'est tenu à Bali le 8 octobre pour une péninsule coréenne sans armes nucléaires. 
Tous ont réalisé qu'un échec dans ce domaine résulterait probablement en une réaction nucléaire en chaîne avec le Japon, la Corée du sud et peut-être même Taiwan se lançant dans le développement de leur propre programme d'armement nucléaire. 
Ce scénario représente le pire cauchemar de la Chine. 
La question est donc de savoir ce que la Chine peut faire pour suspendre et si possible renverser le programme nucléaire de la Corée du nord. 
La Chine se trouve dans une position délicate, tiraillée dans un sens par son désir d'éviter un effondrement précipité du régime nord-coréen, et dans un sens opposé par son besoin sans égal d'approfondir ses relations économiques avec les États-Unis, le Japon et la Corée du sud. 
C'est pourquoi la Chine s'est opposée aux sanctions militaires ou économiques contre la Corée du nord lors de l'assemblée du conseil de sécurité des Nations unies, un pays pour lequel elle sacrifia près d'un million de soldats pendant la guerre de Corée de 1950-53. 
C'est dans l'intérêt national vital de la Chine de stopper la Corée du nord dans sa quête pour devenir une nouvelle puissance nucléaire déclarée. 
Un succès de la Chine dans ce domaine rehausserait son prestige international et contribuerait également à améliorer immensément la promotion de la stabilité de la région et la prospérité de toute l'Asie. 


Ralentissement économique et nouvelle normalité chinoise 
MILAN – Les deux premières puissances économiques de la planète, les USA et la Chine, sont enlisées semble-t-il dans un ralentissement prolongé. 
Mais leur trajectoire de croissance reste encore très incertaine, ce qui est lourd de conséquences pour le prix des actifs, la politique économique et la prise de risque sur les marchés. 
Le taux de croissance réel (ajusté en fonction de l'inflation) des USA parait se stabiliser autour de 2% par an. La question de savoir si ce taux est inférieur au potentiel de croissance du pays fait l'objet d'âpres débats. 
Quant à la Chine, son taux de croissance réel pourrait se stabiliser à 6 ou 7%, ce que le gouvernement chinois qualifie de nouvelle normalité économique. 
Certains observateurs pensent que ce taux pourra être maintenu au cours de la prochaine décennie si le gouvernement met en œuvre les réformes voulues au cours des prochaines années ; mais d'autres s'attendent à ce que la baisse de la croissance se prolonge, avec le risque d'un atterrissage brutal. 
Il y a matière à s'inquiéter. 
La croissance faible et incertaine en Europe, un partenaire commercial majeur tant pour les USA que pour la Chine, est source de problème pour ces deux pays. 
Par ailleurs l'économie mondiale souffre de l'insuffisance de la demande agrégée, ce qui génère des pressions déflationnistes. 
Alors que les banques centrales tentent de contrebalancer ces pressions en diminuant les taux d'intérêt, les USA et la Chine poussent involontairement à l'endettement (une méthode de croissance qui fonctionne seulement à court terme), à la hausse du prix des actifs (avec le risque d'une correction à la baisse dans un contexte de croissance faible) et à des dévaluations (ce qui a simplement pour effet de déplacer la demande, sans l'accroître). 
Pour la Chine dont la croissance dépend encore en partie des marchés extérieurs, cette situation est problématique - notamment en raison de la dévaluation de l'euro et du yen qui érode la demande extérieure. 
Même sans crise dans les principaux marchés extérieurs, un grand pays à revenu intermédiaire doté d'une économie complexe comme la Chine ne peut raisonnablement espérer une croissance supérieure à 6 ou 7%. 
Pourtant après la crise économique mondiale, la Chine a voulu maintenir une croissance extrêmement élevée (9% pendant deux ans) en recourant à la stimulation budgétaire, à l'injection de liquidités à très haute dose et à l'arrêt temporaire de l'appréciation du yuan. 
Si le gouvernement chinois avait affiché plus tôt son évolution vers une "nouvelle normalité", les attentes auraient été différentes. 
Cela aurait évité des investissements inappropriés dans certains secteurs, réduits les créances en souffrance et limité les emprunts excessifs du secteur privé, tout en évitant des erreurs dans l'évaluation du prix des matières premières. 
La croissance n'aurait pas été plus élevée, mais aurait été accompagnée de bien moins de risques. 
Aujourd'hui la Chine est confrontée à de graves problèmes. 
Etant donné la faible croissance de la demande extérieure et l'importance de sa part de marché dans de nombreux secteurs, elle ne peut compter sur une croissance des exportations comme moteur de l'économie à court terme. 
Et bien que le soutien de ses partenaires commerciaux en matière d'investissement dans les infrastructures (notamment à travers le projet "une ceinture, une route") puisse contribuer à renforcer ses exportations à long terme, il ne peut remplacer la demande agrégée intérieure. 
Les investissements ne peuvent stimuler la croissance sur le long terme que jusqu'au moment où leur rendement s'effondre - autrement dit dans le cas du secteur public, tant que la valeur actualisée de l'augmentation prévisible du PIB (calculée en utilisant un taux d'actualisation social) reste supérieure à l'investissement lui-même. 
Néanmoins la discipline croissante semble mettre fin aux faibles retours sur investissement. 
Il y a toutes les raisons de penser qu'ils resteront d'un niveau élevé tant que le volume de capitaux disponibles dans l'économie s'accroît. 
Pour stimuler la demande, la Chine devra aussi compter sur une hausse de la consommation des ménages et sur une amélioration de la prestation des services à haute valeur ajoutée. 
Les statistiques récentes semblent indiquer qu'en dépit des récentes augmentations de salaire, la consommation ne compte que pour 35% dans le PIB. 
Avec un taux d'épargne élevé de l'ordre de 30% du revenu disponible, le revenu disponible par habitant est sensiblement égal à la moitié du PIB par habitant. 
L'importance croissante des programmes de protection sociale et la multiplication des possibilités d'épargne et d'investissement pourraient contribuer à réduire l'épargne de précaution et doper la consommation. 
Mais il faut surtout un basculement de la distribution des revenus au profit des ménages. 
Pour parvenir à la croissance adéquate de l'offre des produits de consommation et des services, il faut augmenter la part des ménages dans le revenu total et celle de la consommation dans la demande agrégée. 
Les services étant un facteur important de création d'emplois, leur croissance contribuerait à maintenir une croissance inclusive. 
La chute des prix et la diminution des mises en chantier observées l'année dernière en Chine dans l'immobilier constituent un autre problème crucial. En situation difficile, les promoteurs fortement endettés poussent parfois leurs clients au surendettement, ce qui entraîne des risques considérables tant pour le secteur bancaire traditionnel que pour le secteur non régulé. 
Heureusement, du fait de l'endettement relativement faible des ménages chinois, même si les prix continuent à baisser dans l'immobilier, la Chine pourra probablement éviter le déséquilibre budgétaire qui a touché certains pays avancés ou leurs institutions financières durant la crise et conduit à une dégringolade de la demande. 
En Chine, il est encore possible d'augmenter le crédit à la consommation pour stimuler la demande. 
Ce n'est pas la seule raison d'espérer. 
Les salaires augmentent, un régime de garantie des dépôts bancaires va être instauré et leur taux sont sur le point d'être libéralisés. 
Les véhicules d'investissement consacrés à Internet sont en croissance. 
Les créations d'entreprise dans le secteur des services (il y en a eu 3,6 millions l'année dernière) s'accompagnent de création d'emplois, en partie grâce à une amélioration de la procédure. 
Des plateformes en ligne facilitent une croissance de la consommation, l'accès au marché et le financement des petites entreprises. 
Les dirigeants chinois devraient encourager cette évolution et l'utiliser au profit de l'économie, plutôt que de continuer à empiler des mesures de stimulation budgétaire et monétaire. 
Le niveau de l'investissement public est suffisant et son augmentation modifierait la structure de la demande agrégée dans la mauvaise direction. 
Le secteur privé étant déjà surendetté, élargir le champ du crédit n'est pas sans risque. 
La stimulation budgétaire devrait maintenant viser à améliorer les services publics, à encourager la consommation et à augmenter le revenu des ménages. 
Plus largement, la Chine doit utiliser ses réserves conséquentes pour augmenter les revenus des ménages et les inciter à dépenser davantage. 
Etant donné que l'investissement privé répond essentiellement à la demande, cela permettrait probablement d'inverser la tendance actuelle à la baisse. 
On ne peut exclure que le ralentissement chinois s'accentue. 
S'il se produisait, les dirigeants doivent faire tout leur possible pour qu'il ne soit pas perçu comme une tendance durable - car cela freinerait la consommation et les investissements dont l'économie chinoise a grand besoin. 

Normalité chinoise et incompréhension américaine 
NEW HAVEN – La Chine suscite aujourd'hui beaucoup d'incertitudes. Cela se manifeste sur le plan intérieur par la promotion d'une nouvelle normalité économique et sur le plan extérieur par la tactique dans le plus pur style Guerre froide adoptée par les USA pour contenir la montée en puissance de l'Empire du Milieu. 
Dans les deux cas, les ruptures sont frappantes et ajoutent une dimension de risque à l'impact du "facteur chinois" sur un monde fragile. 
D'après le gouvernement chinois, l'économie du pays a déjà atteint la Terre promise de la "nouvelle normalité". 
Tel était d'ailleurs le thème du Forum sur le développement de la Chine qui vient de se terminer. Ce Forum qui suit la session annuelle de l'Assemblée nationale populaire est un lieu privilégié de débats entre les responsables chinois et toute une palette de participants étrangers. 
Depuis la création de ce Forum en 2000, le gouvernement chinois l'utilise pour indiquer ses priorités. 
Ainsi en 2002 le thème de la rencontre a été l'impact de l'adhésion de la Chine à l'Organisation mondiale du commerce qui a précédé le bond spectaculaire de ses exportations et de sa croissance. 
En 2009 le Forum portait sur la stratégie chinoise de stimulation économique après la crise, et l'année dernière sur la mise en œuvre des réformes décidées lors du troisième plénum du parti communiste. 
On peut en déduire que la "nouvelle normalité" sera la grande priorité du gouvernement pour cette année. 
Mais on ne sait pas encore ce que recouvre précisément cette normalité, ni même si elle a jamais été appliquée. 
Dans son discours d'ouverture du Forum, Zhang Gaoli, l'un des 7 membres du Comité permanent du Politburo (la plus haute instance de décision du parti communiste chinois), a déclaré que selon celui-ci l'économie chinoise est déjà entrée dans la nouvelle normalité. 
Néanmoins, lors de la session finale le Premier ministre Li Keqiang a laissé entendre que dans sa transition vers la nouvelle normalité, la Chine s'inscrit avant tout dans l'économie mondiale. 
Autrement dit le gouvernement chinois confond le chemin et la destination finale - ce que j'ai indiqué lors de mon intervention au Forum. J'ai également dit que la Chine en est au début du rééquilibrage de son économie en direction des services et de la consommation. 
En réalité la Chine est loin d'avoir atteint une nouvelle normalité. 
Le meilleur moyen de mesurer le chemin que le pays doit encore parcourir est d'examiner le secteur des services - le creuset de la demande des consommateurs. Sa croissance est maintenant plus rapide que celle des autres secteurs. 
Les services représentaient 48% du PIB en 2014, (dépassant ainsi bien avant terme l'objectif de 47% fixé pour la fin de cette année), mais c'est un taux nettement inférieur à celui qui caractérise la part de ce secteur dans une économie "normale" (généralement 60 à 65% du PIB). 
Dans ce contexte, il est préoccupant de voir que les dirigeants chinois estiment que la nouvelle normalité est à portée de main. 
Croire que cette transition critique s'est achevée pourrait générer un sentiment d'autosatisfaction, alors que la Chine devrait se lancer dans des réformes structurelles - un processus douloureux mais essentiel qui demandera au moins une décennie. 
Pour de nombreuses raisons, il faut que la Chine poursuive sa transition vers un modèle de croissance basé sur les services - ce que ne comprennent toujours pas les observateurs occidentaux qui se focalisent sur le ralentissement de la croissance. 
Le nombre de personnes travaillant dans le secteur des services étant de 30% supérieur à celui des travailleurs du secteur manufacturier et du secteur de la construction (par unité de production), l'expansion des services aidera à préserver la stabilité sociale au moment où le taux de croissance a baissé pour n'être plus que de 7%. 
Et Comme le secteur des services nécessite peu de matières premières et peu d'énergie, cette expansion aidera le pays à résoudre ses graves problèmes de pollution. 
La Chine est aussi confrontée à un autre défi tout aussi considérable : la détermination croissante des USA à contenir son influence croissante. 
Lors du Forum de cette année, l'opposition entre la puissance dominante et la puissance montante était apparente, tant lors des sessions officielles que dans les coulisses. 
Trois points méritent d'être notés : la résistance américaine à la Banque asiatique d'investissement pour les infrastructures créée à l'initiative de la Chine - une position que rejettent maintenant la plupart des alliés proches des USA ; le Partenariat transpacifique qui exclut la Chine et enfin la nouvelle tentative du Sénat américain de faire adopter une loi sur la manipulation des devises qui vise directement la Chine. 
Combinées aux désaccords persistants sur la cybersécurité et sur les revendications territoriales chinoises en mer de Chine orientale et en mer de Chine méridionale - pour ne pas mentionner les questions relatives au "pivot" géostratégique américain vers l'Asie - ces questions jettent un froid sur les relations sino-américaines. 
Il revint à Henry Kissinger qui a été un acteur du rapprochement entre les USA et la Chine en pleine Guerre froide de replacer ces questions dans leur contexte. 
Lors du Forum, il a souligné combien la situation actuelle est différente de celle de 1972 lorsque le président Nixon et lui-même ont rencontré pour la première fois Mao Tsé Toung et Chou En-Lai. 
Contrairement aux menaces militaires immédiates de cette époque, les problèmes actuels (le réchauffement climatique, la cybersécurité et les risques d'épidémie au niveau mondial) ne peuvent être résolus que par une collaboration stratégique. 
La nécessité de coopérer est une conséquence de la mondialisation. 
Ainsi que l'a rappelé Kissinger, à l'époque des dynasties chinoises l'Empire du Milieu ignorait tout de l'Empire romain, et réciproquement. 
Par contre aujourd'hui aucune grande puissance ne peut se permettre d'agir dans le vide. 
Toute prise de position ou décision suscite des réactions immédiates - notamment en ce qui concerne les problèmes communs à tous les pays - que çà plaise ou non. 
En un sens il n'est pas surprenant que les USA se crispent face à la montée de la Chine. 
Les puissances dominantes ont toujours eu des difficultés à réagir face aux puissances montantes. 
Néanmoins, humiliée pendant 150 ans, la Chine n'apprécie guère leur attitude. 
Alors qu'elle fait face au défi de sa transition vers une nouvelle normalité économique, il lui faut trouver un terrain d'entente avec les USA. 
Quant à ces derniers, ils devraient améliorer leur compréhension de cette transition. 
Les deux pays devront faire preuve de leadership, de vision et d'ouverture pour entamer une collaboration fructueuse. 
Malheureusement, le Forum de cette année n'offre pas beaucoup d'espoir en ce sens. 

Une stratégie « la Chine d'abord » pour la Corée du Nord 
LONDRES – La plupart des experts s'accordent à dire que la moins mauvaise façon de traiter avec les démonstrations de force nucléaires de la Corée du Nord est une combinaison d'étroit confinement et de diplomatie agressive. 
D'autres reconnaissent cependant que la moins mauvaise option militaire (celle impliquée par l'insistance du Président américain Donald Trump sur le fait que la Chine assume ses responsabilités face à son dangereux voisin), est une invasion chinoise, ou un changement de régime forcé, par l'intermédiaire de la menace chinoise d'en lancer une. 
Ce résultat, qui pourrait modifier de manière drastique l'équilibre stratégique de l'Extrême-Orient en faveur de la Chine, n'est pas aussi peu probable qu'on veut bien le croire. 
En fait, sa crédibilité est l'une des raisons pour lesquelles en particulier les planificateurs militaires chinois doivent le prendre au sérieux. 
Selon les termes de Trump, c'est une option « China First » (la Chine d'abord), qui pourrait aider à « rendre sa grandeur à la Chine. » 
Toute intervention militaire, chinoise ou autre, pourrait comporter d'énormes risques. 
Mais avant de nous attarder sur ces derniers, voyons d'abord ce que la réussite d'une intervention chinoise permettrait d'accomplir. 
Avant toute chose, cela placerait la Corée du Nord là où l'histoire de l'après-guerre de Corée semble lui attribuer une place naturelle : sous un parapluie nucléaire chinois, bénéficiant d'une garantie de sécurité crédible. 
Mao Zedong avait l'habitude de dire que son pays et la Corée du Nord étaient « aussi proches que les lèvres et les dents » : une description appropriée, étant donné le rôle des troupes chinoises qui ont empêché une victoire américaine dans la guerre de Corée. 
Mais alors que le Japon et la Corée du Sud sont restés de proches alliés des États-Unis durant les six dernières décennies en accueillant des bases militaires et en bénéficiant de la protection nucléaire des États-Unis, la Chine et la Corée du Nord se sont de plus en plus éloignées l'une de l'autre. 
Par conséquent, la Chine a peu de contrôle sur son voisin et allié présumé et sait probablement peu de choses sur ce qui se passe dans ce pays. 
Elle pourrait, il est vrai, renforcer l'actuel siège de la Corée du Nord en réduisant davantage le commerce et par un blocage des approvisionnements en énergie. 
Mais cela risque de ne déboucher sur rien sinon pousser le régime reclus de Kim Jong-un à rechercher l'appui de son voisin, la Russie. 
Si comme cela est communément admis, la Corée du Nord demande une sorte de garantie de sécurité crédible en échange de la réduction de son programme nucléaire, le seul pays capable de lui en fournir une est la Chine. 
Aucune promesse américaine ne restera crédible au-delà de la durée du mandat président qui l'a formulée, pour autant qu'elle dure jusque-là. 
Si la Chine devait donc combiner les menaces d'invasion avec une promesse de sécurité et de protection nucléaire, en échange de la collaboration et d'éventuels changements de régime, ses chances de l'emporter sur de grandes parties de l'Armée populaire de Corée seraient grandes. 
Alors qu'un échange nucléaire avec les États-Unis signifierait la dévastation, la soumission à la Chine promettrait la survie voire probablement le maintien d'un certain degré d'autonomie. 
Pour tous exceptés pour les plus proches de Kim, le choix ne serait pas difficile. 
Les bénéfices stratégiques pour la Chine d'une intervention militaire réussie comprendraient non seulement le contrôle de ce qui se passe dans la péninsule coréenne, où elle serait probablement en mesure d'établir des bases militaires, mais également la reconnaissance d'avoir empêché une guerre catastrophique. 
Aucune autre action ne fait preuve d'autant de potentiel pour rendre les dirigeants chinois à la fois crédibles et souhaitables pour l'Asie, surtout si l'autre possibilité est une guerre dangereuse et mal préparée menée par les États-Unis. 
Ce dont la Chine a besoin, avant tout, c'est de légitimité. Une intervention en Corée du Nord pourrait la lui fournir. 
L'utilisation réussie du pouvoir de contraindre pourrait conférer à la Chine, pour reprendre la distinction inventée par Joseph S. Nye de Harvard, d'énormes réserves de pouvoir de convaincre. 
Mais maintenant, la question à 64 milliards de renminbi : cela peut-il fonctionner ? 
Nous ne sommes pas absolument sûrs de la réponse et toute intervention militaire comporte de grands risques. 
Les forces armées chinoises sont à présent bien équipées, mais elles manquent d'expériences comparables sur le champ de bataille. 
Leurs adversaires, inférieurs sur le plan militaire, ont des dirigeants qui pourraient être prêts à utiliser des armes nucléaires ou d'autres armes de destruction massive, s'ils n'acceptent tout simplement pas les termes chinois et s'ils refusent de se rendre. 
Ce que l'on peut dire avec quasi-certitude, c'est qu'une invasion chinoise au sol et en mer, plutôt qu'une invasion américaine, aurait de meilleures chances d'éviter la réaction probable de Kim : une attaque de l'artillerie sur la capitale de la Corée du Sud Séoul, qui se trouve à seulement quelques dizaines de kilomètres au sud de la zone démilitarisée. 
Pourquoi la Corée du Nord voudrait-elle massacrer ses frères et sœurs du Sud en représailles à une invasion chinoise accompagnée d'une promesse de maintien de la sécurité, voire de son autonomie ? 
En outre, alors que la retenue nucléaire du régime de Kim ne peut guère être considérée comme allant de soi, la Chine serait une cible moins probable que les États-Unis pour les missiles nord-coréens. 
S'il faut prendre au sérieux une option militaire chinoise, il est peut-être utile d'explorer les atouts des services de renseignements et d'une collaboration de défense antimissile avec les États-Unis. Compte tenu des risques, une telle offre semblerait difficile à refuser pour les États-Unis. 
Ce scénario pourrait bien ne jamais se produire. 
Mais il semble si logique que sa possibilité doit être prise au sérieux. 
C'est après tout la meilleure occasion pour la Chine de parvenir à une plus grande parité stratégique avec les États-Unis dans la région, par la suppression d'une source d'instabilité qui menace ces deux pays. 

La Chine sur l’aire de lancement 
SINGAPOUR – Sous le voile du secret, le développement par la Chine de missiles stratégiques et tactiques est entré dans la troisième génération. 
Bien que le développement des armes nucléaires et des missiles longue portée chinois ait généralement été perçu comme prudent, progressif et lent, il a pris place dans le contexte d’une importance croissante donnée par les autorités au complexe militaro-industriel du pays, et en particulier au secteur aérospatial. 
Ce processus a été accéléré par une convergence de réformes de l’industrie de la défense, d’une modernisation en profondeur des forces militaires et de l’intégration de concepts opérationnels novateurs, avec pour résultat des capacités opérationnelles croissantes des missiles stratégiques et des plates-formes spatiales de la Chine. 
Plusieurs rapports laissent à penser que la Chine accroît de manière sélective les capacités de ses missiles stratégiques et tactiques en développant des moteurs de missile à combustible solide ; en diversifiant sa gamme d’ogives et en améliorant leur précision ; en déployant des missiles à plusieurs ogives ; et en améliorant les systèmes de contre-mesures de ses missiles balistiques, tels que leurres, paillettes, brouillage et bouclier thermique, et possiblement l’équipement de missiles balistiques en MaRV (pour Maneuverable Re-entry Vehicle) qui leur permet d’avoir une trajectoire évasive jusqu'à leur objectif pour éviter les tirs anti-missiles et en mirvage, de l'anglais MIRV (Multiple Independently targeted Reentry Vehicle), une technique qui permet d'équiper un missile nucléaire de plusieurs têtes qui suivent chacune leur trajectoire lors de leur entrée dans l'atmosphère. 
La Chine développe, teste et déploie en particulier une nouvelle génération de missiles balistiques intercontinentaux à combustible solide, lancés à partir de véhicules, dont les Dong Feng 31 et 31A, équipés de têtes nucléaires. 
Elle conçoit et développe également de nouvelles classes de missiles balistiques conventionnels à courte portée et à moyenne portée, comme le Dong Feng 21 – des missiles mobiles, à combustible solide, à plus longue portée et plus précis, et capables d’exploiter les vulnérabilités des systèmes d’autodéfense des missiles balistiques. 
Dans le cadre de la modernisation de ses armes nucléaires et missiles, la Chine met également l’accent sur le développement de missiles balistiques lancés à partir de sous-marins, comme le JL2, et teste l’adaptation du DF21-D comme missile balistique anti-navires pour des frappes navales, tout en développant ses armes antisatellite. 
L’objectif qui sous-tend la modernisation continue par la Chine de ses moyens stratégiques est d’accentuer la crédibilité de ses capacités de dissuasion, en améliorant les possibilités de survie de ses armes nucléaires. 
La Chine diversifie donc ses missiles en termes de leurs capacités de frappe et de leur mobilité, et formule des stratégies asymétriques novatrices « d’anti-accès » et de « refus de zone » pour combler l’écart avec des adversaires et proches concurrents plus avancés au plan technologique – principalement les Etats-Unis, la Russie et le Japon. 
Les progrès enregistrés dans la modernisation de ses armes et capacités stratégiques tiennent en grande partie à la transformation en cours des industries de la défense chinoises, en particulier du secteur aérospatial, au cours de la décennie écoulée. 
Depuis la fin des années 1990, le gouvernement chinois a graduellement intégré des éléments issus de la concurrence et de la mondialisation dans l’objectif de surmonter le monopole fortement enraciné des conglomérats traditionnels du complexe militaro-industriel chinois. 
Ces réformes ont été guidées par deux concepts : les « Quatre mécanismes » - concurrence, évaluation, supervision et encouragement – et yujun yumin, ou l’identification de potentiel militaire dans les activités civiles et l’intégration des industries de la défense dans l’économie civile. 
Ces réformes ont permis à la Chine de rationaliser ses efforts de recherche et de développement, ainsi que les transferts de technologies entre des éléments spécifiques de ses programmes spatiaux civils et commerciaux. 
La Chine a aussi pu en conséquence contourner les restrictions à l’exportation et au transfert de technologies militaires sensibles, en particulier concernant des composants et le savoir-faire dans le domaine spatial et des satellites. 
En fait, les technologies spatiales militaires de la Chine dépendent et sont de plus en plus liées aux activités, infrastructures et ressources humaines spatiales commerciales et civiles. 
Ses lanceurs spatiaux peuvent être utilisés pour des satellites ayant une multitude de fonctions – dont les communications, la météorologie, la surveillance et la navigation – qui pourraient fortement contribuer à l’amélioration de l’efficacité des opérations et systèmes spatiaux militaires de la Chine. 
Bien que les missiles balistiques aient généralement des moteurs de fusée, un déploiement et des méthodes de lancement différents des lanceurs spatiaux, leurs systèmes de guidage et de contrôle peuvent utiliser des composants similaires, tandis que les lanceurs spatiaux peuvent intégrer des éléments des étages de lancement issus des missiles balistiques. 
Le processus chinois de recherche et de développement, et de production, des missiles balistiques est graduellement passé de la copie et de la reproduction des missiles balistiques soviétiques de première génération à l’adaptation et à la modification de missiles balistiques plus petits, mobiles et à combustible solide et de leurs successeurs de seconde génération. 
La Chine est aujourd’hui un producteur indépendant et un innovateur technologique dans les systèmes de missiles et les technologies spatiales afférentes. 
En fin de compte, la Chine estime que ses programmes spatiaux militaires, civils et commerciaux constituent l’avant-garde de sa défense nationale, de son développement économique et de son influence géostratégique. 
Le reste du monde doit considérer les capacités aérospatiales chinoises comme un élément important de son affirmation de puissance future. 




Le contestable pouvoir économique de la Chine 
TOKYO – La Banque Mondiale à récemment annoncé que l’économie de la Chine devrait surpasser celle des Etats-Unis cette année, une donnée mesurée selon l’indice de parité de pouvoir d’achat (PPA). Mais ceci est loin d’être une description holistique du statut économique global de la Chine. 
Si la PPA peut être utile pour comparer les niveaux de richesse entre pays, elle est aussi substantiellement liée de la taille de la population. 
L’Inde, la dixième puissance économique selon le cours du change actuel entre le dollar américain et la roupie indienne, se classe troisième selon l’indice de PPA. 
De plus, les ressources de pouvoir, comme le coût du pétrole importé, ou un moteur d’avion de chasse avancé, sont mieux appréciées selon les taux de change des devises utilisées pour les régler. 
La taille totale est bien sûr un aspect important de la puissance économique. 
La Chine est dotée d’un marché attractif et est le plus gros partenaire commercial de nombreux pays – autant d’importants moyens de pression que les dirigeants chinois n’hésitent pas à actionner. 
Mais même si le PIB global de la Chine surpasse celui des Etats-Unis (quelle que soit la mesure utilisée), les deux économies maintiendront des structures et des niveaux de sophistication très différents. 
Le revenu par habitant de la Chine – une mesure plus précise de la sophistication économique – ne représente que 20% de celui des Etats-Unis et il lui faudra des décennies pour rattraper l’Amérique (si elle y parvient jamais.) 
En outre, comme l’ont reconnu les responsables et les chercheurs chinois, si la Chine a dépassé l’Allemagne en 2009 en tant que plus gros exportateur mondial en terme de volumes, il lui reste encore à se développer en une véritable nation commerciale « forte » ; les échanges commerciaux dans les services sont encore ternes et sa production reste à faible valeur ajoutée. 
Et la Chine manque de marques véritablement fortes à l’international, de celles qui font le bonheur des puissances américaine et allemande : 17 des 25 marques globales sont effectivement américaines. 
Le retard de sophistication de la Chine se reflète aussi dans ses marchés financiers, qui ne représentent qu’un huitième de ceux de l’Amérique, alors que les étrangers ne sont autorisés à détenir qu’une part dérisoire de la dette chinoise. 
La Chine a essayé d’élargir sa puissance financière en encourageant l’usage international de sa monnaie, mais les échanges commerciaux en renminbi ne représentent toujours que 9% du total global, comparés à 81% des parts en dollars. 
Les réserves massives en devises étrangères de la Chine – les plus importantes au monde, avec près de 4 billions de dollars – ne seront pas suffisantes pour actionner son levier financier, à moins que les autorités ne créent un marché obligataire large et ouvert avec des taux d’intérêt libéralisés et une monnaie facilement convertible. 
Ces réserves ne donnent pas non plus un avantage direct de négociation sur les Etats-Unis dans la mesure où les liens d’interdépendance reposent sur des asymétries. 
La Chine détient des dollars qu’elle perçoit en échange de ses exportations vers l’Amérique, tandis que cette dernière, en ouvrant son marché aux produits chinois, aide à générer croissance, emploi et stabilité en Chine. 
Oui, la Chine pourrait mettre l’économie américaine sur les genoux en pratiquant un dumping avec ses dollars, mais cela aurait en retour de sérieuses conséquences pour elle-même. 
Les différences entre la Chine et les Etats-Unis en matière de sophistication économique s’étendent aussi à la technologie. 
En dépit d’importantes réalisations, la Chine est plus investie dans la copie d’inventions étrangères que dans le développement d’innovations technologiques propres. 
La Chine n’a jamais émis autant de brevets qu’aujourd’hui, mais peu d’entre eux constituent des inventions révolutionnaires. 
Les Chinois se plaignent d’ailleurs souvent de ne pouvoir produire que des jobs iPhone, et non pas des Steve Jobs. 
Dans les décennies à venir, la croissance du PIB chinois va ralentir, comme ce fut le cas dans toutes les économies ayant atteint un certain degré de développement – généralement le niveau de revenu par habitant, en mesure de PPA, que la Chine approche. 
Mais la Chine ne peut éternellement reposer sur des technologies importées et une main d’œuvre bon marché pour soutenir sa croissance. 
Les économistes de Harvard Lant Pritchett et Lawrence Summers ont calculé que la régression ramènerait en moyenne la croissance de la Chine à 3,9% dans les deux prochaines décennies. 
Mais cette simple estimation statistique ne prend pas en considération les sérieux problèmes auxquels la Chine devra faire face dans les années à venir, comme les inégalités croissantes entre les populations rurales et urbaines et entre les régions côtières et intérieures. 
D’autres défis majeurs incluent un secteur public paralysé et inefficace, une dégradation environnementale, une migration interne massive, un filet de sécurité sociale inapproprié, la corruption, et une autorité de la loi insuffisante. 
De plus, la Chine va être de plus en plus confrontée à des conditions démographiques difficiles Après avoir appliqué la politique de l’enfant unique pendant plus de trente ans, la main d’œuvre chinoise devrait être à son maximum en 2016, avant que le nombre de personnes âgées dépendantes ne dépassent celui des enfants en 2030. D’où les inquiétudes soulevées par une population qui deviendrait vieille avant d’être riche. 
Le système politique autoritariste de la Chine a fait la preuve de son impressionnante capacité à parvenir à des objectifs ciblés, que ce soit pour la construction d’un réseau ferré à grande vitesse ou la création de toutes nouvelles villes. 
Ce à quoi rechigne le gouvernement est de consentir aux demandes pressantes de participation politique – ou même de démocratie – souvent associées à la hausse du PIB par habitant. 
Le changement politique adviendra-t-il lorsque le PIB nominal par habitant, aujourd’hui d’environ 7 000 dollars, avoisinera 10 000 dollars, comme ce fut le cas chez les voisins Coréens et Taïwanais ? 
Reste à savoir si la Chine parviendra à concevoir une formule qui prenne en considération une classe moyenne en pleine expansion, les inégalités régionales, et, dans de nombreuses régions, les minorités ethniques. 
Son retard en matière de sophistication économique pourrait compliquer la situation. 
Quoi qu’il en soit, cela signifie que le PIB agrégé – quelle que soit sa formule de calcul – est inapproprié pour déterminer quand – et si – la Chine dépassera les Etats-Unis en matière de puissance économique. 


Le véritable défi de la réforme en Chine 
LONDRES – On considère bien souvent comme acquis le phénomène selon lequel, tôt ou tard, le niveau de vie des économies émergentes serait voué à converger vers celui des pays développés. 
Or, à l’exception de quelques pays exportateurs de pétrole, ainsi que des cités-États de Hong Kong et Singapour, seuls trois pays – Japon, Corée du Sud et Taïwan – sont parvenus avec difficulté à atteindre, au cours des 60 dernières années, un PIB par habitant d’au moins 70 % de la moyenne des pays développés. La Chine espère aujourd’hui en faire de même. 
Elle est toutefois confrontée à un défi tout à fait particulier : une difficulté liée purement et simplement à la taille du pays. 
Le Japon, la Corée du Sud et Taïwan se sont appuyés sur une croissance fondée sur les exportations afin de rattraper leur retard sur les pays développés. 
En revanche, la Chine – qui accueille près de 20 % de la population du globe, et représente 15 % de la production mondiale – est de trop grande taille pour se contenter de dépendre des marchés extérieurs. 
Si le pays entend franchir une nouvelle phase de développement, il lui faudra tracer un chemin différent vers la croissance – ce qui exigera la mise en œuvre de réformes plus difficiles que celles qui retiennent bien souvent notre attention. 
Bien entendu, la croissance par les exportations a jusqu’à présent fondé l’ascension économique de la Chine, l’excédent de balance courante du pays ayant augmenté de 10 % du PIB en 2008. 
Pour autant, ces importants excédents sont en fin de compte impossible à maintenir dans la durée. 
Il n’existe tout simplement pas de demande d’importation suffisante dans le monde pour absorber les exportations sans cesse croissantes de la Chine. 
C’est une réalité qu’a mis en lumière la crise financière mondiale. 
Avant 2008, les excédents colossaux de la Chine étaient contrebalancés par des déficits intenables au sein des économies développées, alimentés par le crédit. 
Lorsque le gonflement des bulles est allé jusqu’à l’éclatement, le déclin de la demande globale est venu affecter le secteur chinois des exportations, menaçant également d’aggraver le chômage. 
En réponse, la Chine s’est tournée vers la croissance domestique, via le moteur des investissements financés par crédit en direction des infrastructures et de l’immobilier. 
Depuis 2008, le crédit a augmenté jusqu’à passer de 125 % à plus de 210 % du PIB, entraînant une hausse des investissements de 42 % à près de 48 % du PIB de l’an dernier. 
Partout en Chine, le ciment a été déversé pour la construction de blocs d’appartements, d’autoroutes à voies multiples, de centres de conférence, de gares et d’aéroports. 
L’investissement immobilier représente désormais 15 % du PIB de la Chine, contre moins de 5 % en l’an 2000 ; sachant que si l’on tient compte d’industries connexes telles que l’acier et le ciment, ce chiffre représente alors un tiers du PIB national. 
Près de 60 millions d’employés chinois travaillent aujourd’hui dans le bâtiment, contre un peu moins de 20 millions en 2007. 
Le chemin qu’emprunte aujourd’hui la Chine en direction de la croissance contraste nettement avec celui qu’ont suivi le Japon, la Corée du Sud et Taïwan. 
Tandis que leur PIB par habitant s’élève actuellement au niveau du PIB chinois, l’immobilier n’a joué qu’un rôle minime dans leur économie ; en réalité, ce secteur s’est même trouvé bien souvent délibérément privé de crédits. 
Ce boom de l’investissement chinois a permis une solide croissance des emplois urbains au sein du pays. 
Arrive toutefois un stade auquel la construction de nouveaux logements n’est plus nécessaire. 
Certes, en Chine, le total du stock de capital par habitant se situe encore loin derrière celui des pays développés. 
Pour autant, un récent rapport du Fonds monétaire international a révélé une étonnante réalité selon laquelle la Chine avait désormais dépassé le Japon et la Corée du Sud en nombre de mètres carrés de logements par habitant, en atteignant un niveau proche – et, dans certaines petites villes, bien au-dessus – de la moyenne européenne. 
À l’heure où cette frénésie chinoise de construction arrive à son terme, l’économie du pays connaît ainsi un ralentissement majeur. 
D’après certaines estimations, la croissance chinoise aurait presque totalement stagné au cours du premier trimestre de cette année. 
Les chiffres officiels décrivent eux-mêmes une situation de récession pure et simple dans plusieurs provinces extérieures aux régions côtières les plus dynamiques. 
Ceci confronte ainsi la Chine à deux défis majeurs. 
Le premier est de nature financière : comment faire face aux dettes intenables qu’enregistrent de nombreux gouvernements locaux et entreprises d’État (SOE). 
Fort heureusement, les solutions apparaissent ici évidentes. 
Il pourrait s’agir de transférer les dettes des gouvernements locaux en direction du gouvernement central, ainsi que de radier les prêts bancaires et de recapitaliser les banques. 
Le deuxième défi, plus profond, concerne l’économie réelle : comment redéployer les travailleurs et le capital à partir des secteurs industriels en surcapacité et des villes les plus surconstruites. 
Cet impératif est bien souvent nié. 
Certains affirment en effet que plusieurs centaines de millions de Chinois n’auraient pas encore effectué leur migration vers les villes, qui devront bel et bien leur offrir un logement. 
Or, dans la mesure où près de la moitié des travailleurs chinois ruraux sont aujourd’hui âgés de plus de 50 ans, il faut s’attendre à ce que beaucoup d’entre eux n’effectuent jamais cette migration. 
Par ailleurs, la population de la Chine devrait commencer à décliner dans 15 ans. 
La Chine n’est pas à la veille d’une vague d’urbanisation, qui prendra 10 à 15 ans pour s’achever. 
Et même si l’urbanisation se poursuivait à un rythme élevé, beaucoup de travailleurs ne migreraient pas vers les villes de deuxième et troisième catégorie, où la surcapacité est la plus extrême, mais vers les principales villes côtières. 
Bien qu’il soit possible que le gouvernement chinois recoure à son système hukou (recensement des ménages) afin de ralentir ces migrations, il ne sera lui-même pas en mesure d’orienter les populations vers des villes spécifiques, présentant la plus importante surcapacité. 
Ainsi, comment s’agirait-il de procéder ? 
Une première option consisterait à exporter l’expertise et les travailleurs du bâtiment. 
Il s’agit en effet du raisonnement mis en avant par l’initiative chinoise « Une Ceinture, une Route », destinée à faire renaître les anciennes voies terrestres et maritimes de la route de la Soie, en reliant la Chine à l’Europe. 
Néanmoins, comme dans le cadre de toute stratégie fondée sur les exportations, l’impact de cette approche se trouverait limitée par la taille des marchés extérieurs potentiels, par rapport à l’économie chinoise. 
Aucun niveau réaliste d’exportations liées à la construction ne peut pleinement compenser la défaillance de l’investissement domestique. 
Il appartiendra davantage à la consommation domestique, appuyée par une solide croissance des salaires, de jouer le rôle de principal moteur de croissance. 
La bonne nouvelle, c’est que les salaires enregistrent d’ores et déjà une croissance plus rapide que celle du PIB – une tendance qui devrait se poursuivre, dans la mesure où l’évolution démographique limite l’offre de nouveaux travailleurs. 
Au cours de la prochaine décennie, le nombre de Chinois âgés de 15 à 30 ans devrait en effet diminuer de près de 25 %. 
Un certain nombre de réformes politiques majeures n’en demeure pas moins nécessaires. 
Il incombe à la Chine de modérer le surinvestissement des SOE, en supprimant l’accès de ces entreprises aux crédits subventionnés, ainsi qu’en les contraignant à verser des dividendes beaucoup plus élevés au gouvernement. 
Ces revenus pourraient ensuite être consacrés à l’amélioration des services de santé, ainsi qu’au renforcement du filet de sécurité sociale, éliminant ainsi la nécessité pour les ménages chinois d’accumuler de trop grandes épargnes de précaution. 
Toutes ces réformes viendraient défier de puissants intérêts particuliers. 
Il est beaucoup plus facile de bâtir un consensus autour d’efforts consistant par exemple à ajouter le renminbi au panier des monnaies qui déterminent la valeur de l’actif de réserve du FMI, le fameux droit de tirage spécial – démarche qui, bien qu’elle soit appropriée, n’engendrerait qu’une différence minime s’agissant de la croissance à moyen terme. 
Pour autant, si la Chine entend reproduire la réussite du Japon, de la Corée du Sud et de Taïwan, il n’existe aucune alternative à une réforme véritable. 

La révolution de la Chine en énergie renouvelable 
BEIJING – Au début de 2017, la Chine a annoncé qu’elle investirait, d’ici 2020, 360 milliards $ dans les énergies renouvelables et qu’elle annulerait les projets de création de 85 centrales thermiques alimentées au charbon. 
En mars, les autorités chinoises ont signalé que le pays a déjà dépassé ses cibles officielles d’efficacité énergétique, d’intensité en carbone et de part de marché des sources d’énergie propre. 
De plus, le mois dernier, l’agence responsable de la réglementation du secteur de l’énergie en Chine, l’Administration de l’énergie nationale, a mis en place de nouvelles mesures de réduction de la dépendance du pays sur le charbon. 
Ces développements ne sont que quelques indices récents que la Chine est au centre de la transformation mondiale de l’énergie, qui est propulsée par l’évolution des technologies et la baisse des coûts de production d’énergie renouvelable. 
Or, la Chine ne fait pas qu’investir dans des énergies renouvelables et de l’élimination graduelle du charbon. 
Elle compte pour une part grandissante de la demande mondiale d’énergie, ce qui signifie que la transition continue de l’économie vers la croissance orientée sur les services et la consommation remodèlera le secteur des ressources dans le monde entier. 
En même temps, d’autres facteurs réduisent déjà la consommation mondiale en ressources, dont une plus grande efficacité énergétique dans les résidences, les bâtiments industriels et les édifices commerciaux. Ils diminuent aussi la demande d’énergie en transport, grâce à la prolifération des véhicules autonomes et du covoiturage. 
Selon l’étude récente du McKinsey Global Institute (MGI) Beyond the Supercycle: How Technology Is Reshaping Resources (Après le supercycle : comment l’utilisation des ressources est modelée par les technologies), ces tendances font fléchir la croissance de la demande d’énergie primaire. 
Si l’adoption rapide de nouvelles technologies continue, la demande atteindrait son apogée en 2025. 
Et avec des utilisations moins intensives en énergie et une plus grande efficacité, la productivité de l’énergie dans l’économie mondiale pourrait augmenter de 40 à 70 % au cours des deux prochaines décennies. 
Dans le cadre du ralentissement de la croissance mondiale de la demande d’énergie, la part de la demande de la Chine est en hausse. 
D’ici 2035, la Chine pourrait compter pour 28 % de la demande mondiale d’énergie primaire, en hausse de 23 % par rapport au niveau actuel, alors que les États-Unis ne représenteraient que 12 % de la demande d’ici 2035, en baisse de 16 % en comparaison d’aujourd’hui. 
La Chine a déjà fait de grands progrès sur le plan de la réduction de l’intensité en ressources : entre 1980 et 2010, son économie s’est multipliée par un facteur de 18, mais sa consommation en énergie n’a été multipliée que de cinq fois. 
Selon les données de la Banque mondiale, ceci constitue une baisse de 70 % in intensité énergétique par unité de PIB. 
Dans le 13e plan quinquennal, les instances chinoises visent à réduire l’intensité énergétique de 15 % entre 2016 et 2020. L’atteinte de cet objectif est déjà bien engagée. 
Plus tôt cette année, au Congrès national du Peuple chinois, le premier ministre de la Chine Li Keqiang a signalé que l’intensité énergétique de la Chine a fléchi de 5 % pour l’année dernière seulement. 
Les énergies renouvelables sont une des causes de la baisse de l’intensité des ressources dans l’économie chinoise. 
Aspirant à devenir le chef de file mondial en ce domaine, la Chine investit déjà au pays plus de 100 milliards $ en énergies renouvelables chaque année. 
C’est le double du niveau d’investissement américain dans les énergies renouvelables nationales et plus que la somme des investissements annuels des États-Unis et de l’Union européenne. 
La Chine investit un autre 32 milliards $ — plus que tout autre pays — dans des projets d’énergies renouvelables à l’étranger, les sociétés chinoises de premier plan prenant de plus en plus l’initiative dans les chaînes de valorisation des énergies renouvelables mondiales. 
Le réseau électrique d’État de la Chine a des projets de création d’un réseau électrique alimenté par des éoliennes et des panneaux solaires dans le monde entier. 
Les coûts des fabricants chinois de panneaux solaires seraient de 20 % inférieurs à ceux de leurs concurrents américains, grâce aux économies d’échelle et à un développement plus avancé de la chaîne logistique. 
Et les fabricants chinois d’éoliennes, qui ont comblé graduellement leur retard technologique, comptent aujourd’hui pour plus de 90 % du marché chinois, à partir d’une base de 25 % en 2002. 
Ces tendances laissent croire que la Chine sera une source majeure de demande d’énergie et de technologies de pointe, et qu’elle aura une occasion unique de prendre l’initiative sur le plan mondial. 
Son expérience de réduction de l’intensité énergétique peut servir de guide aux pays en développement. 
Et ses investissements dans les énergies renouvelables au pays et à l’étranger peuvent mener à d’autres percées technologiques qui baisseront les coûts pour les consommateurs de partout dans le monde. 
Mais la Chine devra aussi relever des défis au cours de la transition des combustibles fossiles vers les énergies renouvelables dans un secteur mondial des ressources en pleine évolution. 
Son économie est encore très dépendante du charbon, ce qui représente des coûts non négligeables lorsqu’il s’agit de transférer sa capacité énergétique vers d’autres ressources comme le gaz naturel et les énergies renouvelables. 
De plus, la construction en Chine de centrales solaires et de parcs éoliens a devancé la modernisation de son réseau électrique, générant beaucoup de gaspillage. 
Et les producteurs chinois, comme la plupart des autres, subissent des pressions constantes pour qu’ils réduisent les coûts et améliorent l’efficacité afin de compenser la croissance plus lente de la demande mondiale. 
Malgré ces obstacles, l’innovation technologique des producteurs chinois devrait leur permettre de réaliser des gains de productivité et de réduire les coûts de consommation. 
Selon MGI, d’ici 2035, les tendances de l’offre et de la demande pour les principales marchandises pourraient entraîner des économies totales de 900 milliards $ à 1 600 milliards $ dans le monde entier. 
L’ampleur de ces économies dépendra non seulement du rythme d’adoption de nouvelles technologies, mais aussi des mesures prises par les responsables politiques et les sociétés privées pour s’adapter au nouveau cadre de marché. 
Mais, avant tout, elle dépendra de la Chine. 

Le monde au risque de l'économie chinoise 
NEW DELHI – Dans un contexte économique maussade, les dirigeants financiers de la planète sont réunis à Washington pour la réunion de printemps du FMI. Tous leurs regards en termes d'espoir mais aussi de crainte sont tournés vers la Chine. 
Il y a des raisons à cela : c'est le seul pays capable de relancer une économie mondiale dont la croissance reste fragile, par contre sa propre croissance repose sur une base de plus en plus incertaine. 
Or tant le succès que l'échec de la Chine présentent des risques pour l'économie mondiale. 
Un échec serait un cas unique depuis la fin de la Deuxième Guerre mondiale. 
La taille de l'économie chinoise est telle qu'un échec aurait des répercussions mondiales. 
Mais contrairement à ce qui s'est passé en 2008 quand le dollar s'est apprécié, favorisant ainsi une reprise rapide des marchés émergents, en cas de fort ralentissement de l'économie chinoise, le yuan se déprécierait probablement, provoquant une déflation mondiale. 
D'autres devises pourraient être entraînées dans la chute du yuan, parfois en raison d'un choix délibéré. 
Aussi un effondrement économique de la Chine pourrait ressembler à la crise des années 1930, avec des dévaluations concurrentielles et le plongeon de l'économie réelle. 
Mais que se passera-t-il si la Chine réussit sa transition vers un modèle économique tiré par la consommation ? 
En 2007, son excédent des comptes courants représentait 10% de son PIB, son épargne plus de 50% et les investissements plus de 40%. 
Ces chiffres paraissaient beaucoup trop élevés en termes d'efficacité économique ou d'amélioration de la protection sociale. 
Un consensus s'est donc rapidement établi sur la nécessité de diminuer l'épargne et les investissements pour parvenir à un meilleur équilibre. 
Il faudrait une plus grande discipline financière pour réduire les investissements destinés aux entreprises publiques gaspilleuses et renforcer la protection sociale, de manière à ce que les ménages diminuent leur épargne destinée à l'éducation et à l'entretien d'un enfant à venir ou en prévision de leurs vieux jours. 
Une décennie plus tard, quel est le bilan ? 
Comme prévu l'Etat a amélioré la protection sociale et l'excédent des comptes courants a chuté. 
L'année dernière cet excédent représentait moins de 3% du PIB, une fraction de ce qu'il était en 2007. 
Mais cela ne suffit pas à valider la théorie. 
La moitié de la diminution de l'excédent des comptes courants tient en fait à l'augmentation de la part des investissements dans le PIB. 
L'épargne nationale a baissé d'environ 3,5 points de pourcentage du PIB par rapport à 2007 (selon les estimations du FMI, les derniers chiffres officiels datant de 2013). 
Mais cette baisse est modeste comparée à la hausse de 15 points de pourcentage entre 2000 et 2007. 
Or cette modeste baisse de l'épargne tient essentiellement aux entreprises, le taux d'épargne des ménages relativement au PIB n'ayant guère varié depuis 2007. 
Autrement dit les indicateurs à la hausse durant le boom n'ont pas baissé. 
Il faudrait comprendre pourquoi, c'est une question importante non seulement pour la Chine, mais aussi pour le reste du monde. 
On peut faire deux grandes hypothèses. 
Il est possible que la théorie soit correcte, mais nécessite davantage de temps pour porter ses fruits. 
Dans ce cas, aussi longtemps que les dirigeants chinois continuent à renforcer la protection sociale, la baisse de l'épargne et celle prévue des investissements permettraient de maintenir l'excédent des comptes courants à un niveau acceptable. 
Mais que se passera-t-il si la théorie est fausse ou incomplète ? 
On a peut-être surestimé les effets de l'amélioration de la protection sociale sur l'épargne ; ou alors ces effets ont été annulés du fait du vieillissement de la population qui aura absorbé l'essentiel de l'accroissement du budget social. 
Au cours des 15 prochaines années, la population chinoise âgée de 60 ans et plus augmentera des deux tiers. 
Il est possible que les travailleurs vieillissants épargnent au maximum en vue de leur retraite prochaine. 
Si ce scénario se réalise au moins en partie, le taux d'épargne des ménages pourrait continuer à diminuer lentement. 
Pendant ce temps l'Etat fermerait les usines qui tournent à perte, ce qui se traduirait par une augmentation de l'épargne des entreprises. 
En conséquence de quoi le taux d'épargne global resterait élevé, même en cas de chute des dépenses d'investissement - d'où une nouvelle hausse de l'excédent des comptes courants. 
C'est là une sombre perspective pour l'économie mondiale. 
Si l'économie chinoise ralentit, il en sera de même de la croissance mondiale. La demande restante s'adresserait à la Chine, aggravant les difficultés des autres pays. 
Ce serait très différent de la période précédente caractérisée par des déséquilibres mondiaux, quand la croissance rapide de la Chine compensait en partie l'énorme excédent des comptes courants du pays. 
Un atterrissage brutal de l'économie chinoise pourrait déclencher une déflation mondiale, tandis que l'absence de déflation pourrait se traduire par un retour aux déséquilibres mondiaux. 
Les dirigeants réunis à Washington dans le cadre du FMI devraient se pencher sur ce dilemme. 

Chine et Russie : mariage de convenance ou union durable ? 
LONDRES – Le peuple chinois a toujours compté parmi ceux qui accordaient le plus d’importance à une vision intellectuelle fondée sur l’expérience historique. 
Dans sa conquête du pouvoir, Mao Tsé-toung recourt à des tactiques militaires inspirées de Sun Tzu, qui vécut aux alentours de 500 av. J-C. 
De même, le confucianisme, qui remonte quasiment à la même période, demeure aujourd’hui fermement ancré dans la pensée sociale chinoise, malgré les efforts de Mao visant à éradiquer cette philosophie. 
Ainsi, lorsque le président Xi Jinping a annoncé en 2013 son projet de « Nouvelle route de la Soie », nul n’a été surpris par cette référence historique. 
« Il y a plus de deux millénaires, » a récemment rappelé la Commission nationale chinoise pour la réforme et le développement, « plusieurs voies d'échanges commerciaux et culturels reliant les grandes civilisations asiatique, européenne et africaine ont été tracées par les peuples travailleurs et courageux d’Asie et d’Europe. Ces voies ont plus tard été baptisées Route de la Soie. » 
En Chine, il est souvent fait référence à l’histoire lointaine pour appuyer une doctrine nouvelle. 
Cette nouvelle doctrine n’est autre que la « multipolarité » – l’idée selon laquelle le monde serait (ou devrait être) composé de plusieurs pôles d’attraction distincts, par opposition à un monde « unipolaire » (sous domination américaine ou occidentale). 
Bien que la multipolarité soit un concept politique, elle s’étend au-delà des simples relations entre les puissances. 
Elle implique en effet le rejet de l’idée qu’il existerait un idéal civilisationnel unique, auquel il appartiendrait à tous les États d’adhérer. 
Les différentes régions du monde ont chacune leur histoire, qui a inculqué aux peuples différentes philosophies quant à la manière de vivre, de se gouverner eux-mêmes, et de gagner leur vie. 
Ces différentes histoires méritent toutes le respect : il n’existe aucune « juste » chemin vers l’avenir. 
Certains décrivent aujourd’hui l’Eurasie comme un concept dont le rayonnement s’apprêterait à resurgir. 
Les recherches historiques récentes sont venues sauver l’ancienne route de la Soie d’une plongée dans l’oubli historique. 
La regrettée sociologue américaine Janet Abu-Lughod a identifié huit « circuits commerciaux » se chevauchant entre l’Europe nord-occidentale et la Chine, qui fleurirent à l’époque de la Pax Mongolica, entre le XIIIe et le XIVe siècle. 
D’après Abu-Lughod, l’impérialisme occidental serait venu se superposer à ces circuits plus anciens, sans les faire disparaître. 
L’islam aurait continué de s’étendre par-delà les frontières géographiques et politiques. 
Les migrations chinoises et indiennes n’auraient quant à elles jamais cessé. 
Voici aujourd’hui qu’une combinaison d’évolutions économiques et politiques vient conférer à l’Eurasie l’opportunité de ressurgir des abysses de l’histoire. 
Au cours des dernières années, la confiance occidentale a souffert de la crise financière de 2008-2009, ainsi que des catastrophes politiques du Moyen-Orient. 
Dans le même temps, les intérêts respectifs des deux artisans potentiels de l’Eurasie, Chine et Russie, semblent – du moins en apparence – avoir convergé. 
L’intérêt que trouve la Chine dans le rétablissement d’une Pax Mongolica apparaît évident. 
Son modèle de croissance, en grande partie fondé sur l’exportation de produits manufacturés bon marché vers les pays développés, commence en effet à s’essouffler. 
Pendant ce temps, la stagnation séculaire menace les pays occidentaux, s’accompagnant de la montée d’un sentiment protectionniste. 
Et bien que les dirigeants chinois soient conscients de la nécessité de rééquilibrer leur économie d’une situation d’investissements et d’exportations à une situation de consommation, cette démarche risquerait de créer de sérieux problèmes de politique intérieure pour le Parti communiste au pouvoir. 
Ainsi la réorientation de ces investissements et exportations vers l’Eurasie offre-t-elle une alternative. 
À mesure de l’augmentation des coûts du travail en Chine, la production se trouve relocalisée depuis les régions côtières vers les provinces situées à l’ouest du pays. 
Le point d’absorption naturel de toute cette production se situe le long de la Nouvelle route de la Soie. 
Le développement de cette route (qui consiste en réalité en plusieurs « ceintures », y compris en une voie maritime au sud) exigera d’immenses investissements dans les transports et les infrastructures urbaines. 
Comme ce fût le cas au XIXe siècle, la réduction des coûts de transport ouvrira la voie à de nouveaux marchés commerciaux. 
La Russie trouve elle aussi un intérêt économique dans le développement de l’Eurasie. 
Le pays a en effet échoué à moderniser et à diversifier son économie. 
Ainsi demeure-t-il pour l’essentiel un pays exportateur de produits pétroliers, et importateur de biens manufacturés. 
La Chine offre aux exportations énergétiques russes un marché fiable et croissant. 
Les importants projets de transport et de construction nécessaires à l’expression du plein potentiel économique de l’Eurasie pourraient ainsi aider la Russie à retrouver une puissance industrielle et ingénierique perdue lors de l’effondrement du communisme. 
Cette année, Russie, Arménie, Biélorussie, Kazakhstan et Kirghizistan se sont rapprochés à travers la création de l’Union économique eurasiatique (UEA), union douanière faisant intervenir une composante de défense. 
L’UEA est considérée par ses partisans comme le franchissement d’une étape vers le rétablissement des anciennes frontières soviétiques, sous la forme d’une union économique et politique volontaire, basée sur le modèle de l’UE – un projet qui vise à vider de sa substance l’idée d’une « victoire » de l’Occident en fin de guerre froide. 
L’opinion officielle russe attend avec impatience « l’interpénétration et l’intégration de l’UEA et de la Ceinture économique de la route de la Soie » sur le chemin d’une « Grande Eurasie », qui conférerait à la Russie et à la Chine un « espace de voisinage commun sécurisé et voué à se développer progressivement ». 
Le 8 mai dernier, les président Poutine et Xi Jinping ont signé à Moscou un accord visant la mise en place d’institutions politiques de coordination, de fonds d’investissement, de banques de développement, de régimes de devises, et de systèmes financiers – le tout en faveur d’une vaste zone de libre-échange reliant la Chine à l’Europe, au Moyen-Orient et à l’Afrique. 
Dans quelle mesure ce rêve est-il réaliste ? 
Russie et Chine se sentent toutes deux « encerclées » par l’Amérique et ses alliés. 
L’objectif anti-hégémonique de la Chine, sous la forme d’un discours quasiment impénétrable, consiste à garantir la « tolérance entre les civilisations », ainsi que le respect des « modes de développement choisis par les différents pays ». 
Dans le même temps, Poutine rehausse le ton d’un discours anti-américain de plus en plus explicite depuis la crise ukrainienne, qu’il considère comme un parfait exemple de l’ingérence de l’Occident dans les affaires domestiques de la Russie. 
Le fait de booster les flux commerciaux entre la Russie et la Chine, ainsi que de renforcer la coordination politique et sécuritaire, est ainsi voué à réduire la vulnérabilité des deux pays face aux ingérences extérieures, et à projeter l’image de l’émergence d’un nouveau pôle de puissance mondial. 
Quel succès tout à fait singulier pour l’exercice politique occidental que d’être parvenu à conduire deux vieux pays à la puissance et à l’influence rivales en Asie centrale jusqu’au point de chercher ensemble à exclure l’Occident du développement futur de la région. 
Les États-Unis ont notamment manqué plusieurs opportunités d’intégration des deux pays à un système mondial unique, en faisant obstacle à des réformes du Fonds monétaire international qui auraient permis de renforcer l’influence décisionnelle de la Chine, ainsi qu’en entravant l’adhésion de la Russie à l’OTAN. 
Ces choix occidentaux ont conduit les deux pays à se forger un avenir alternatif en compagnie l’un de l’autre. 
Reste à savoir si ce mariage de convenance aboutira à une union durable – ou comme l’a prédit George Soros, à une menace pour la paix dans le monde. 
Intervient en effet une réelle problématique d’influence au Kazakhstan. De même, il semble que les Chinois s’efforcent d’extorquer aux Russes tous les avantages possibles dans le cadre de leurs accords bilatéraux. 
Quoi qu’il en soit, il semble pour l’heure que les désaccords relatifs à la Nouvelle route de la Soie constituent pour les deux puissances un moindre mal par rapport aux perpétuelles remontrances de l’Occident. 



La stratégie chinoise dans le jeu afghan 
MADRID – Dans son ultime ouvrage intitulé De la Chine, Henry Kissinger se réfère à ces jeux intellectuels traditionnels de la Chine et de l’Occident que sont respectivement le weiqi et les échecs pour révéler la disparité des attitudes à l’égard de la politique et du pouvoir au niveau international. 
Les échecs ont pour vocation la victoire totale, à l’issue d’une bataille clausewitzienne pour le « centre de gravité » et l’élimination finale de l’ennemi, tandis que le weiqi consiste en la quête d’un avantage relatif, au travers d’une stratégie d’encerclement ayant vocation à éviter le conflit direct. 
Ce contraste culturel nous éclaire avec pertinence sur la manière dont la Chine gère la compétition actuelle qui se joue entre elle et l’Occident. 
La politique chinoise à l’égard de l’Afghanistan en est une parfaite illustration, de même qu’elle défie formidablement la voie du weiqi. 
Alors que les États-Unis se préparent à retirer leurs troupes du pays, la Chine doit faire face à l’incertitude du scénario d’après-guerre. 
L’Afghanistan revêt un intérêt stratégique vital pour la Chine, bien qu’il ne soit jamais venu à l’esprit des gouvernants de celle-ci de défendre ces intérêts par les armes. 
Zone de sécurité vitale pour l’ouest de la Chine, l’Afghanistan constitue également un important couloir au travers duquel la Chine est en mesure de sécuriser ses intérêts au Pakistan (l’un de ses alliés traditionnels dans le cadre de la concurrence entre la Chine et l’Inde), et qui lui assure l’accès à un certain nombre de ressources naturelles vitales de la région. 
De plus, la région chinoise déjà agitée de la province du Xinjiang, à majorité musulmane et bordant l’Afghanistan, pourrait se retrouver dangereusement affectée par une prise de pouvoir des talibans, ou par un démembrement du pays. 
Les États-Unis ont mené en Afghanistan la plus longue guerre qu’ils aient connu, pour un coût (à ce jour) dépassant les 555 milliards $, sans parler des dizaines de milliers de victimes civiles afghanes et de la mort de près de 3 100 soldats américains. 
En revanche, la stratégie de la Chine en Afghanistan s’est principalement concentrée sur le développement de l’activité économique et sur l’effort de satisfaction de son gros appétit pour les ressources énergétiques et minérales. 
Le département américain de la Défense a évalué les réserves inexploitées de minéraux afghans à 1 000 milliards $. 
Mais c’est la Chine qui est désormais prête à exploiter la majeure partie de ces ressources. 
Le développement, par la Chine, de la mine de cuivre d’Aynak a en effet constitué le plus gros investissement direct étranger dans toute l’histoire de l’Afghanistan. 
La Chine s’est également engagée dans la construction d’une centrale électrique de 500 millions $ et d’une voie de chemin de fer entre le Tadjikistan et le Pakistan. 
En décembre dernier, l’entreprise étatique chinoise National Petroleum Corporation a conclu un accord auprès des autorités afghanes, destiné à en faire la première société étrangère à exploiter les ressources afghanes en pétrole et en gaz naturel. 
Dès lors que plus aucun bouclier militaire américain ne pourra protéger les intérêts économiques et sécuritaires considérables de la Chine en Afghanistan, les Chinois seront amenés à y assumer un rôle plus significatif, dont les Afghans espèrent qu’il atteindra des « niveaux stratégiques ». 
La Chine préférerait accomplir cela à la manière chinoise – c’est à dire essentiellement par une démonstration de puissance par cooptation – ou, comme l’a évoqué le gouvernement chinois à l’occasion de la visite officielle du président afghan Hamid Karzai à Pékin au début du mois de juin – au travers de « zones de sécurité non traditionnelles. » 
À en juger par l’attitude de la Chine dans d’autres régions du monde, toute éventualité de coopération militaire s’inscrirait dans une extrême modestie et une extrême prudence. 
La Chine a d’ores et déjà clairement affirmé qu’elle ne contribuerait pas au fonds multilatéral de 4,1 milliards $ destiné à appuyer les forces de sécurité nationale afghanes. 
Au lieu de cela, l’accord de coopération bilatérale signé récemment par les deux pays concerne la « préservation de la stabilité nationale de l’Afghanistan » au travers du développement économique et social. 
La Chine a un penchant particulier pour la lutte contre le trafic de drogue, dans la mesure où le Badakhshan, province afghane située à la frontière du Xinjiang, est devenue le lieu de transit principal de l’opium afghan. 
Mais la prévention de la contagion, dans la province du Xinjiang, de l’extrémisme religieux inspiré par les Talibans fait également partie des priorités principales. 
La Chine a déployé des efforts considérables dans la présentation du récent sommet de l’Organisation de coopération de Shanghai, qui a eu lieu à Pékin et rassemblé la Chine, la Russie, et les principaux pays d’Asie centrale, dans l’objectif de créer un juste équilibre des intérêts entre les acteurs régionaux. 
En outre, l’OCS a cherché un consensus sur la manière de préserver la région – selon les dires du président chinois Hu Jintao – « contre les chocs engendrés par des turbulence en dehors de la région. » 
Pourtant, malgré ses efforts pour afficher une méthode de puissance par cooptation en Afghanistan, il va sans doute être difficile pour la Chine de ne pas s’engager dans le rôle du gendarme d’une région extrêmement complexe et agitée par des conflits historiques. 
Par ailleurs, le rayonnement régional de la Chine se heurte à celui d’autres puissances régionales, telles que la Russie ou l’Inde. 
Pas même son propre allié le Pakistan n’est particulièrement enclin à affronter les groupes terroristes qui menacent la sécurité de ses voisins, parmi lesquels la Chine. 
Il pourrait bien être extrêmement difficile pour le Pakistan de concilier la sécurité de son allié chinois avec la guerre de facto qu’il mène par procuration avec l’Inde. 
La Chine pourrait ainsi être contrainte de renforcer sa présence militaire au Pakistan et dans les zones tribales situées le long de la frontière afghane afin de lutter contre les groupes terroristes tels que le Mouvement islamique du Turkestan oriental, basé au Pakistan, que les Chinois considèrent comme responsable d’attentats dans le Xinjiang. 
Il est probable que les Chinois privilégient la méthode de la cooptation et du dialogue. 
En effet, la diplomatie chinoise s’est récemment affairée à mener des négociations trilatérales avec le Pakistan et l’Afghanistan afin de parvenir à une réconciliation avec les Talibans. 
La Chine ne souhaite pas non plus attiser le conflit entre ses alliés pakistanais et ses rivaux indiens. 
Au contraire, la Chine soutient depuis des années que le principal problème qui affecte la stabilité de l’Afghanistan n’est autre que la guerre par procuration qui se joue entre l’Inde et le Pakistan, et que la paix au Cachemire constitue par conséquent la clé de la paix en Afghanistan. 
La tâche consistant à défendre ses intérêts en Afghanistan après le retrait des États-Unis constituera un défi tout à fait considérable pour la diplomatie chinoise. 
Il est cependant inconcevable que les Chinois se lancent dans une intervention militaire massive à l’américaine, exercice auquel le monde s’est habitué ces dernières années. 
Pour la Chine, le défi afghan consistera très certainement en une combinaison du jeu d’échecs et du weiqi. 

Le front africain de la Chine 
DAKAR – Les textes sacrés de la Chine ne sont pas les livres sacrés que sont la Tora, la Bible ou le Coran, mais plutôt L’Art de la guerre de Sun-Tzu. 
La conviction profonde de Sun est que « l’excellence ultime n’est pas dans la victoire de chaque bataille mais dans la défaite imposée à l’ennemi sans jamais combattre. » 
Il n’est donc pas surprenant que la ruse et la duplicité constituent une part essentielle de la culture diplomatique et entrepreneuriale de la Chine. 
Elles ont en effet, à travers les âges, été les pierres angulaires du maintien et du succès des dirigeants chinois. 
Nous constatons que les idées de Sun sont mises aujourd’hui en application en Afrique, où les principaux objectifs de la Chine sont de sécuriser les fournitures de pétrole et de minerais pour soutenir l’époustouflante expansion économique, ouvrir de nouveaux marchés, comprimer l’influence de Taiwan sur le continent, consolider son autorité globale naissante et se réserver les quotas africains d’exportations. 
(La mainmise chinoise sur les industries textiles sud-africaines et nigérianes sont de bons exemples de cette stratégie. 
Les textiles exportés partout dans le monde par ces industries sont considérés des exportations africaines alors qu’en réalité elles sont aujourd’hui des exportations chinoises.) 
La Chine a habilement cherché à placer ses investissements et sa diplomatie en Afrique dans le cadre du vieux mouvement des non-alignés et de « l’esprit de Bandung, » une ère durant laquelle de nombreux Africains, voyant en la Chine une nation sour oppressée, ont soutenu les efforts de la République Populaire pour obtenir un siège permanent au Conseil de sécurité de l’ONU, en remplacement de Taiwan. 
Et la Chine a bien évidement offert un soutien appuyé aux luttes anti-colonialistes de l’Afrique et aux efforts pour mettre fin à l’apartheid. 
En tentant de donner une image de ses rapports actuels avec l’Afrique comme d’une coopération « gagnant-gagnant », la Chine cherche délibérément à dépeindre les relations actuelles de l’Afrique avec l’Occident comme des relations d’exploités. 
Contrairement à la Chine, prétendent ses dirigeants, l’Occident continue de tenir les pays africains en otages par une combinaison d’accords commerciaux inégaux, un accès limité aux marchés de capitaux, une dépendance à l’aide, la dérégulation financière et la libéralisation économique, l’austérité budgétaire, une dette paralysante, l’ingérence politique et les interventions militaires. 
Ce que taisent les Chinois est que leur engagement croissant en Afrique a créé des opportunités mais aussi fait courir des risques pour le développement africain. 
Car si le commerce avec la Chine, ses investissements étrangers directs, et ses aides élargissent les options de croissance de l’Afrique, ils encouragent ce qui ne peut être qualifié que de situation gagnant-perdant. 
Car, exception faite du pétrole africain, l’Afrique a une balance commerciale négative avec la Chine. 
Pour compliquer les choses, les exportations africaines vers la Chine sont même moins technologiques que celles à destination du reste du monde. 
La part de la Chine dans les produits primaires non transformés africains représentait plus de 80% de ses importations totales depuis l’Afrique. 
De même, les importations africaines sont constituées de produits chinois d’entrée de gamme et d’une révoltante pauvreté qualitative. 
Le niveau des investissements étrangers directs chinois actuels en Afrique est époustouflant. 
Mais ces investissements directs chinois se mêlent à des prêts facilités et il y a aussi des doublons, avec les mêmes entreprises enregistrées comme fonds d’aides et comme flux d’investissements étrangers directs. 
L’importance du volume des prêts facilités accordés par la Chine soulève de profondes inquiétudes quand au poids de la dette future des pays africains. 
Et quoi qu’en dise la Chine, le plus gros contributeur de capitaux financiers en Afrique reste la diaspora africaine. 
En effet, c’est l’Afrique du Sud, et non la Chine, qui est le plus gros investisseur sur le continent africain. 
Il n’est pas surprenant que le credo chinois de non-interférence dans les affaires intérieures et de distinction entre les affaires et la politique, charme tant les oreilles des dirigeants africains, qui n’ont de cesse de louer la coopération chinoise avec leurs pays. 
La position de ces dirigeants rappelle les pires conduites de leurs prédécesseurs, dont un grand nombre s’est engagé il y a quelques siècles aux côtés des puissances impérialistes occidentales naissantes pour interrompre la croissance de l’industrie indigène. 
Ces potentats du passé ont choisi d’importer des biens manufacturés depuis l’Europe en échange de leurs propres sujets, qu’ils exportaient comme esclaves. 
Après l’abolition de l’esclavage, les termes du partenariat avec les colonisateurs occidentaux ont changé, substituant au négoce d��esclaves le négoce de marchandises. 
Après l’indépendance au début des années 60, pendant la guerre froide, ils ont joué l’occident contre le bloc soviétique avec le même objectif. 
De nombreux dirigeants africains poursuivent aujourd’hui les mêmes politiques avec la Chine, qui a négocié des accords sur tout le continent pour se garantir du pétrole brut, des minerais et des métaux en échange de la construction d’infrastructures par des sociétés chinoises. 
D’où l’importation de main d’ouvre chinoise sur un continent qui pourtant ne manque pas de travailleurs valides. 
En moins d’une décennie, plus de travailleurs chinois sont venus s’installer en Afrique qu’il se trouve d’Européens sur ce continent – malgré des centaines d’années de régime colonial et néo-colonial européen. 
Recourant à des pratiques très similaires à celles de l’apartheid – comme dans le cas de ce responsable chinois qui a abattu à l’arme à feu des travailleurs locaux en Zambie – l’encadrement chinois impose des conditions de travail épouvantables aux employés africains. 
Aujourd’hui, la Chine a pris le contrôle d’une grande part des industries africaines locales, s’octroyant au passage leurs quotas d’exportations. 
Au fur et à mesure que le rôle économique global de la Chine se développe, ses coûts du travail vont augmenter et sa monnaie sera réévaluée, ce qui entamera sa compétitivité. 
Les fabricants chinois considèreraient-ils l’Afrique comme une base de production, utilisant les usines qu’ils ont construites et les hordes de travailleurs qu’ils ont régulièrement exporté là-bas ? 
Les dirigeants chinois s’enorgueillissent d’un sens certain de l’histoire, et d’une vision à long terme du développement de la Chine. Mais en maintenant un partenariat avec la même race de dirigeants corrompus qui ont comploté avec les anciens envahisseurs et exploiteurs de l’Afrique, les Chinois ont oublié que les Africains, quoique souvent leurs propres pires ennemis, ont néanmoins fini par prendre le dessus sur leurs adversaires. 
Les descendants des négociants d’esclaves et des propriétaires d’esclaves aux Etats-Unis ont aujourd’hui un président noir à leur tête ; les colonisateurs de l’Afrique ont tous été vaincus et chassés ; et les partisans de l’apartheid sont désormais gouvernés par ceux qu’ils ont méprisé et abusé des générations durant. 
A moins de changer de cap, les Chinois connaitront le même sort en Afrique. 
Sun-Tzu comprendrait cela très bien. 

L'Épidémie de sida en Chine 
Il est rare pour un médecin étranger d'accéder aux zones rurales en Chine, là où son épidémie de sida est née et fait les pire dégâts. 
Cependant, récemment, deux infirmières et moi-même avons pu nous aventurer dans une zone agricole pauvre, Nizui dans la province de Hubei, dans le cadre d'une équipe de Médecins sans Frontières (MSF) en visite chez la famille Liu pour évaluer l'état de santé de leur bébé de 7 mois. 
L'enfant avait la taille d'un bébé de 2 mois mais ces yeux avaient le regard d'un vieillard de 80 ans habitué depuis longtemps à la pire des souffrances. 
Le bébé se mourrait du sida. Ses parents, ses oncles et ses tantes étaient tous séropositifs. 
La famille Liu n'est qu'une des milliers de familles fermières pauvres de l'intérieur des terres chinoises qui a contracté le sida via des transfusions sanguines contaminées, quand les entreprises de banques du sang ne relevaient d'aucune régulation et ne cherchaient qu'à faire des profits en réutilisant les seringues et en transfusant du sang de donneurs infectés à des personnes saines après en avoir extrait le plasma. 
Le ministère de la santé chinois a récemment estimé les cas de sida à 840 000, même si la plupart des experts pensent que le chiffre réel est bien plus élevé. 
On pense que d'ici à 2010, le nombre de Chinois infectés pourrait s'élever à 10 millions. 
Après des années d'approche passive et de profil bas pour gérer l'épidémie, les responsables sanitaires ont élargi leurs campagnes anti-sida. 
Dans la mesure où 80 % des populations infectées vivent dans les campagnes, priorité a été donnée dans ces régions à un meilleur accès aux soins. 
En juillet dernier, lors de la 15ème conférence internationale sur le sida de Bangkok, qui reçut une énorme publicité, le premier ministre Wen Jiabao a déclaré la guerre totale contre l'épidémie qui s'annonce. 
Plus tôt cette année, le gouvernement a promis le contrôle des produits sanguins, des tests de séropositivité gratuits et des traitements gratuits pour les pauvres. 
Cette nouvelle campagne anti-sida, que la communauté internationale a acclamée, est plus ouverte et plus active que par le passé. 
Mais elle doit malgré tout se faire dans le cadre d'une société fermée, où le gouvernement contrôle les médias et limite le flot nécessaire d'informations pour gérer toute épidémie de santé publique. 
En outre, le déroulement des soins dans les provinces reculées reste incertain, là où l'ancien système des cliniques basées sur les communes populaires se sont effondrées avec la décollectivisation de l'agriculture. 
Pour être efficace, les cliniques des zones où le sida est courant doivent fournir aux patients les mêmes standards de soins offerts pour les autres questions sanitaires. 
Malheureusement, la porte d'accès reste très largement fermée, en partie parce que la Chine était au départ réticente à laisser entrer des groupes d'étrangers dans ses provinces intérieures pour recevoir l'aide nécessaire. 
Néanmoins, les ONG locales et étrangères commencent maintenant à jouer un rôle important pour prendre le relais des politiques gouvernementales dans la livraison des soins médicaux de première urgence. 
En mai 2003, MSF fut autorisé à ouvrir une clinique de traitement du sida dans la province de Hubei, à Xiangfan. 
Lors de ma dernière visite, j'ai rencontré le M. Du, un fermier séropositif à la frêle carrure qui a perdu sa femme l'an dernier et tentait désespérément d'empêcher que son fils de 7 ans lui aussi contaminé ne subisse le même sort. 
Il avait accompagné sont fils à travers toute la Chine, en train, en bus, en camion, à la recherche d'une aide quelconque. 
Rien que le mois précédent, ils s'étaient déplacés jusque cinq grandes villes sans aucun succès. 
Il y a peu de chance que M. Du et ses semblables trouvent une aide quelconque en Chine : pour le moment, la plupart des cliniques et des hôpitaux ne sont pas équipés pour traiter les patients séropositifs. 
Et là où ils sont disponibles, les traitements sont très limités. 
Ainsi, l'hôpital pour les maladies infectieuses de Xiangfan est la seule institution sanitaire de toute la préfecture où les patients séropositifs peuvent être admis. 
Sur le papier, l'hôpital est officiellement bien équipé en personnel et en matériel, mais lors de mes visites ici, j'ai rencontré des halls et des services désertés et pauvres. 
Il existe peu de choix thérapeutiques et de moyens diagnostiques. 
Même un examen aussi simple qu'un scanner requiert d'être transporté vers un autre hôpital régional. 
Et les hôpitaux sous-équipés ne sont peut-être pas le pire obstacle pour contrôler l'épidémie de sida en Chine. 
La sensibilité gouvernementale à l'égard de ses propres erreurs politiques et la stigmatisation attachée à une maladie qui est bien souvent transmise sexuellement sont tout aussi néfastes. 
En effet, l'information est tellement limitée et la stigmatisation si forte que les gens ordinaires, et même parfois le personnel médical, ostracisent souvent les patients séropositifs. 
Les patients qui reçoivent des soins sont souvent traités avec des médicaments inférieurs aux normes sanitaires et même parfois dangereux. 
Selon la Fédération internationale des associations de fabricants de produits pharmaceutiques, les patients chinois ont une chance sur deux de se voir vendre de faux médicaments en vente libre et cette possibilité augmente encore pour les médicaments disponibles sur ordonnance uniquement. 
Certains de ces produits de contrefaçon contiennent des ingrédients toxiques. 
Les ONG étrangères telles que MSF insistent sur l'utilisation de médicaments qui répondent aux normes de l'Organisation mondiale de la santé mais le gouvernement chinois s'entête à dire que de telles mesures de restriction sont excessives. 
Bien que MSF utilise son propre stock médical, les patients chinois continuent encore souvent à acheter dans la rue des médicaments à l'efficacité et aux ingrédients inconnus. 
Les réglementations de sécurité devraient tout au moins être appliquées à la prescription de médicaments antirétroviraux pour combattre le virus parce que de tels médicaments sont très sensibles aux changements de dose et aux interactions avec d'autres médicaments. 
Une utilisation impropre de ces médicaments renforce la résistance du virus et n'apporte que peu de valeur thérapeutique aux patients. 
Il n'existe aucune solution miracle pour mettre fin à la crise du sida en Chine. 
Les responsables locaux doivent se concentrer sur le développement d'une infrastructure de santé publique réaliste et pragmatique dans les zones rurales, mais aussi sur l'ouverture des médias chinois pour pouvoir diffuser les informations vitales nécessaires. 
Comme toutes les épidémies, le sida en Chine est une crise de santé publique qui ne pourra être résolue qu'avec une diffusion de masse d'une information précise. 
Transformer les promesses et les politiques en droits pour les patients, en prise de conscience et en soins médicaux efficaces prendra assurément du temps, particulièrement dans un pays aussi grand et manquant autant de transparence que la Chine. 
Pour les centaines de milliers de patients séropositifs, cela prendra probablement plus de temps qu'ils n'en ont vraiment devant eux. 

Asie : courbettes ou coopération ? 
TOKYO – Lorsque le premier déplacement officiel à l’étranger d’un président américain fraichement réélu se fait en Asie, on peut être certain que quelque chose d’important s’amorce dans la région. 
En effet, la décision de Barack Obama de privilégier un pays appauvri et longtemps isolé tel que le Myanmar (Birmanie) atteste de la force du changement à l’œuvre dans ce pays – et de la conscience de l’Amérique des efforts de la Chine pour façonner une Asie aux bottes de ses intérêts économiques et de sa politique étrangère. 
Une situation confirmée par les évènements survenus lors des sommets de l’ASEAN et des chefs d’Etats de l’Asie de l’est à Pnom Penh, l’autre étape importante dans le programme d’Obama. 
Au terme du sommet de l’ASEAN, le Premier ministre cambodgien Hun Sen, ancien commandant Khmer Rouge qui dirige son pays avec une main de fer depuis trente ans, a conclu la réunion en proclamant que l’ensemble des dirigeants avait accepté de ne pas « internationaliser » le désaccord de souveraineté autour des îles de la mer de Chine du sud. 
Le Premier ministre Wen Jiabao, présent au sommet pour signer un accord d’aide de plusieurs millions de dollars avec le Cambodge, a souri et acquiescé à cette apparente reconnaissance des désirs de la Chine. 
Pas si vite, dit le président philippin Benigno S. Aquino III. 
Aucun accord de ce genre n’a été conclu. 
Hun Sen a déformé la teneur des discussions des dirigeants de l’ASEAN. 
Une position à laquelle le Premier ministre japonais Yoshihiko Noda, aussi présent à Pnom Penh, s’est rallié, tout comme le Vietnam, la Malaisie, l’Indonésie, Brunei et Singapour, qui ont demandé que la déclaration de Hun Sen soit modifiée. 
Ces six états ont poussé la Chine à négocier avec l’ASEAN un processus multilatéral pour résoudre les disputes territoriales en mer de Chine du sud. 
La Chine les a tous éclipsé préfère les discussions bilatérales. 
Comme l’atteste l’attitude de Hun Sen, les pays qui sont exagérément dépendants de l’aide de la Chine et de son soutien diplomatique harmoniseront leurs politiques en ce sens. 
Durant vingt ans, le Myanmar avait eu la même position, jusqu’à ce que l’emprise chinoise et particulièrement le projet désormais abandonné du barrage de Myitsone, ai pleinement révélé la relation de soumission installée par la Chine. 
En effet, l’arrogance de la Chine – 100% de la puissance de ce projet de barrage devait être exportée vers la Chine – fut peut-être le facteur déterminant dans la transition politique démocratique du Myanmar et son ouverture au monde. 
Mais les Asiatiques ne doivent pas se tromper sur l’interprétation à donner à la visite d’Obama. 
Même si les Etats-Unis opèrent certainement un glissement stratégique vers l’Asie, ils ne peuvent à eux seuls forger une structure de sécurité viable pour la région. 
Chaque pays, de l’Inde au Japon, doit y participer. 
Il n’y pas d’autre alternative à cette approche, parce que l’ascension de la Chine s’est accompagnée d’évolutions sociales et économiques majeures – dans certains cas, de bouleversements – dans l’ensemble de la région. 
Les économies asiatiques sont, bien sûr, devenues bien plus intégrées au cours des dernières décennies, particulièrement du fait des activités de production pour les chaines d’approvisionnements globales. 
Mais l’intégration économique ne s’est pas accompagnée d’une intégration diplomatique. 
Deux des grandes démocraties de la région dont les intérêts stratégiques sont assez comparables, le Japon et la Corée du Sud, ont même laissé une vieille dispute territoriale – mettant en lumière des animosités irrésolues encore plus anciennes – bloquer une coopération plus étroite. 
La transition gouvernementale prolongée – et apparemment litigieuse – de la Chine, ponctuée par la purge de Bo Xilai, suggère que l’aptitude de ses dirigeants à pérenniser l’émergence du pays en tant que grande puissance n’est pas absolument certaine. 
Cela rend particulièrement dangereux l’absence d’une structure de paix globalement acceptée par la région. 
Les ordres internationaux émergent soit par consensus soit par la force. 
La plus grande tâche d’Obama, du nouveau président chinois, Xi Jinping, du Premier ministre indien Manmohan Singh, des nouveaux dirigeants japonais et sud-coréens qui prendront leur fonction à la suite des élections en décembre prochain, et de tous les membres de l’ASEAN est de faire en sorte qu’un consensus soit respecté en Asie, sans pour autant alimenter la plus grosse crainte stratégique de la Chine – l’encerclement. 
Comme chacun devrait le reconnaître en Asie, à chaque fois que la Chine communiste a estimé qu’elle était confrontée à une telle menace, elle a recouru à la guerre – en Corée en 1950, en Inde en 1962, en Union Soviétique en 1969, et au Vietnam en 1979. 
Mais la crainte de provoquer la Chine ne devrait pas arrêter les dirigeants asiatiques de rechercher un consensus régional de sécurité tel que le code de conduite proposé pour résoudre les disputes territoriales en mer de Chine du sud. 
Seuls les états asiatiques les plus faibles accepteront de se soumettre à l’hégémonie chinoise – ou même à une stratégie d’endiguement comparable à la guerre froide menée en son temps par les Etats-Unis. 
En effet, l’idée que les pays asiatiques doivent choisir entre un avenir chinois ou un avenir américain est éronnée. 
Mais la crainte hégémonique de l’Asie et la crainte chinoise d’un encerclement militaire sont-elles réconciliables ? 
Seul un sens partagé de l’intérêt commun peut empêcher une militarisation de la région. 
On peut déjà constater quelques premières démarches dans la bonne direction. 
Les Etats-Unis se sont associés à plusieurs autres pays pour adopter un partenariat Trans-Pacific, un pacte de libre-échange liant les Amériques à l’Asie. 
Au Japon, le parti au pouvoir ainsi que le principal parti d’opposition ont décidé de soutenir cette idée, et l’invitation faite par Obama à l’adresse de la Chine de rejoindre ce pacte suggère que les Etats-Unis tentent de crééer un consensus régional partout où cela est possible. 
Pour l’instant, cependant, la Chine a d’autres idées. 
Elle a fait pression sur l’ASEAN pour que soit établie une zone d’échange qui comprendrait la Chine mais exclurait les Etats-Unis et le Japon. 
Dans tous les cas, les accords commerciaux, quelque bénéfiques qu’ils puissent être, ne peuvent pas grand chose pour apaiser les disputes de souveraineté de l’Asie – la plus grande source actuelle de tensions régionales – et c’est bien là qu’une entreprise commune partagée n’est pas seulement possible, mais aussi nécessaire pour préserver la paix. 
Après tout, aucun gouvernement de la région – que ce soit une démocratie, comme le Japon, la Corée du Sud, Taiwan et les Philippines, un état à parti unique comme la Chine et le Vietnam, ou une minuscule monarchie comme Brunei – ne peut admettre de telles situations et espérer survivre. 
Un tel réalisme diplomatique n’entraine pas nécessairement une situation contradictoire, comme le démontre l’exemple de l’intégration européenne. 
Tout comme la Communauté du Charbon et de l’Acier avait précédé l’Union européenne d’aujourd’hui, toute l’Asie tirerait partie d’une évolution partagée (sans renoncement aux demandes de souveraineté) des riches ressources maritimes qui, dans plusieurs cas, alimentent les disputes de souveraineté. 

Le Goulag anonyme de la Chine 
Avec une rare candeur, le gouvernement chinois vient de publier les statistiques sur les arrestations et les poursuites contre les personnes ayant porté atteinte à la sécurité de l'État, le délit politique le plus grave du code pénal. 
Le Procureur général chinois, Han Zhubin, a révélé que plus de 3 400 personnes furent arrêtées entre 1998 et 2002 pour des crimes tels que subversion, incitation à la subversion, espionnage et trafic de secrets d'État. 
Les arrestations et les poursuites pour atteinte à la sécurité de l'État ont augmenté de façon significative depuis le 11 septembre 2001. 
Durant les deux années précédant le 31 décembre 2002, plus de 1 600 personnes ont été traduites en justice pour avoir porté atteinte à la sécurité de l'État, la plupart après les attaques terroristes aux États-Unis. 
La plupart de ceux qui ont été arrêtés et poursuivis viennent de la province du Xinjiang, une région autonome du nord-ouest du pays qui abrite la plus agitée et la plus importante population musulmane. 
Le gouvernement chinois a utilisé la guerre contre le terrorisme pour sévir contre ceux qui revendiquaient une plus grande autonomie, y compris ceux qui le font de manière pacifique, comme Rebiya Kadeer, une femme d'affaires jetée en prison pour avoir envoyé des articles de journaux à son mari aux États-Unis ; 
Tohti Tunyaz, un étudiant en doctorat vivant au Japon et accusé de publier des « documents sensibles » et Tursunjan Amat, un poète qui a déclamé un poème pro-indépendantiste lors d'une réunion publique à Urumqi. 
Quelle que soit l'importance du nombre d'arrestations et de poursuites, l'étendue réelle de la censure gouvernementale à l'encontre des indépendantistes est encore plus importante. 
La plupart des membres du Falun Gong et d'autres religions non autorisées sont arrêtés et jugés pour avoir « utilisé un culte diabolique et saboté l'application de la législation », un délit considéré comme « trouble de l'ordre public ». 
Des milliers de personnes sont emprisonnées pour de telles activités de « culte diabolique ». 
Les leaders ouvriers sont souvent accusés d' « organiser des manifestations illégales » ou de « troubler l'ordre public ». 
Les dissidents qui tentent de financer leurs activités en se lançant dans le monde des affaires se retrouvent parfois emprisonnés pour des délits économiques tels que fraude ou publication illégale. 
Fang Jue, un réformateur qui a passé quatre ans en prison pour délits économiques et Jiang Surang, un prêtre catholique condamné à six ans de prison pour publication illégale de bibles ont tous deux été ainsi punis. 
Les dissidents ramassés par la police sans être formellement arrêtés se retrouvent parfois en camps de rééducation ou en hôpitaux psychiatriques gérés par le service de la sécurité publique. 
Ceux qui sont condamnés pour deux ou trois ans de « rééducation par le travail » ne font pas partie des statistiques sur les atteintes à la sécurité d'État que le Procureur général Han vient de publier. 
On ne connaît que très peu de noms parmi les milliers de personnes arrêtées pour délits politiques. 
Une recherche exhaustive menée auprès de sources officieuses et officielles n'a permis de trouver que 150 noms de personnes arrêtées pour atteinte à la sécurité de l'État entre 1998 et 2002, un « taux de transparence » inférieur à 5%. 
En fait, nous en savons plus sur les arrestations de l'après Tian An Men en 1989 que sur les arrestations d'aujourd'hui. 
Ce que nous savons sur ces arrestations est aussi perturbant que ces arrestations elles-mêmes. 
Ainsi, un quart d'entre elles concernent des populations autres que les Hans, principalement des Tibétains et des Ouïgours. 
Les Hans représentent plus de 90% de la population chinoise. 
Les condamnations prononcées à l'encontre des populations non Hans sont habituellement plus longues que celles prononcées envers les Hans. 
De plus, presque tous ceux qui sont arrêtés pour atteinte à la sécurité de l'État sont condamnés. 
Les procédures d'appel, quand elles sont entamées, sont rejetés par routine. 
Dans les rares cas d'acquittement, d'autres accusations sont portées pour obtenir une condamnation. 
C'est ce qui est arrivé à Yue Zhengzhong, qui envoya une lettre, qui fut interceptée, à l'ambassade des États-Unis pour se féliciter du bombardement de l'ambassade chinoise de Belgrade. 
Poursuivi pour avoir incité à la subversion, Yue fut finalement condamné pour avoir lancé « de fausses accusations ». 
Il avait écrit que ceux qui furent tués méritaient leur destin. 
Bien que certains de ceux qui sont condamnés pour atteinte à la sécurité de l'État soient accusés de crimes violents, comme les deux Tibétains qui furent récemment condamnés à mort pour « incitation au séparatisme » et utilisation d'explosifs, la plupart n'est impliquée que dans des discours non violents et des associations. 
Des dizaines de leaders de groupes d'opposition, inconnus du monde extérieur, ont été emprisonnés ces dernières années. 
Li Wenshan et Chen Shiqing, leaders du Parti démocrate de la nation chinoise qui compte près de 1 000 membres, purgent actuellement une longue peine dans la prison Linxia de la province de Gansu. 
« Les dissidents internautes » représentent le groupe de prisonniers politiques à la croissance la plus grande. 
Le mois dernier, Huang Qi, un entrepreneur Internet fut arrêté pour avoir publié des articles critiques envers le Parti communiste et quatre jeunes intellectuels qui créèrent le « Groupe d'études de la nouvelle jeunesse » pour débattre en ligne des réformes politiques ont été condamnés à de lourdes peines de prison. 
Les universitaires, eux aussi, sentent la pression. 
Xu Zerong, un chercheur en sciences sociales formé à Harvard et Oxford, purge une peine de 13 ans dans la province de Guangdong pour avoir photocopié des documents sur les tactiques militaires chinoises de la guerre de Corée en 1950-53. 
Nombreux sont ceux qui espèrent que la crise du SRAS encouragera les leaders chinois à plus de transparence et de responsabilité. 
Mais la façon dont les autorités gèrent l'épidémie a un effet contraire. 
Les restrictions sur les voyages intérieurs sont utilisées pour empêcher les avocats de défendre leurs clients dissidents. 
Les prisons sont fermées aux visites extérieures. 
Les rencontres avec les gouvernements étrangers sur la question des Droits de l'homme, durant lesquelles les informations sur les prisonniers politiques sont divulguées, ont été reportées et les visites faites par les associations, y compris celles de l'Association internationale des psychiatres pour enquêter sur les accusations d'abus psychiatriques, sont suspendues. 
Personne ne sait quand la visite, promise depuis longtemps, d'un rapporteur des Nations unies sur la torture aura enfin lieu. 
Du fait de la crise du SRAS, nous aurons peut-être un meilleur aperçu de la santé publique chinoise, mais en ce qui concerne la santé politique du pays, il y a peu d'espoir pour que la critique soit tolérée ni l'opposition acceptée à l'avenir. 
Ceux qui tenteront de changer la façon dont la Chine est gouvernée seront durement traités et leurs noms et destin resteront anonymes. 

Chine - l’effet boomerang de la loi anti-sécession 
Le Congrès populaire national chinois entérine toujours d’office les projets de loi. Mais la législation controversée visant à mettre hors-la-loi la sécession de Taiwan est bien loin de la routine. 
Elle a fait monter les enjeux pour les indépendantistes de l’île, et augmenté le risque de conflit militaire. 
La formulation imprécise de la loi – qui vise peut-être à amadouer les critiques venues de l’étranger – augmente paradoxalement le danger que la Chine et les Etats-Unis se trouvent entraînés par mégarde et malgré eux dans un conflit militaire qui aurait pu être évité. 
En ne définissant pas de limites claires pour Taiwan, la loi permet des erreurs d’appréciation et d’interprétation importantes. 
Malgré plusieurs semaines de pressions intenses de la part des Etats-Unis pour l’assouplissement – voire le retrait – du projet de loi, les dirigeants chinois se sont pratiquement contentés de réaffirmer que les mesures “non-pacifiques” (c’est-à-dire militaire) ne seraient prises qu’en dernier ressort, ce que l’on supposait déjà. 
Le gouvernement Bush n’a pas mâché ses mots, en demandant à Beijing de revoir sa position quant à l’adoption de la loi, intervenant ainsi de façon assez directe dans une affaire que la Chine considère interne. 
Les élections législatives taiwanaises de décembre 2004 avaient abouti à une défaite imprévue pour le Président Chen et le Parti démocrate progressiste au pouvoir, et le fait que les indépendantistes n’aient pas obtenu la majorité avait été jugé positif pour les relations avec le continent. 
De fait, le début de l’année 2005 avait été marqué par quelques améliorations, avec le succès retentissant de l’introduction de vols charters pour la nouvelle année lunaire. On envisageait sérieusement l’établissement d’une liaison aérienne directe permanente pour favoriser le commerce bilatéral. 
Aujourd’hui, dans le contexte de la loi anti-sécession, cette initiative semble compromise. 
Les sondages témoignent de la consternation des Taiwanais face à la nouvelle loi. Cela devrait augmenter la pression exercée sur le Président Chen, qui avait récemment suscité le mécontentement de certains de ses partisans indépendantistes les plus fervents en établissant des contacts avec l’opposition, le Parti du peuple favorable à l’unification. 
Un sondage publié dans le China Times à Taiwan montre que 56 % des personnes interrogées sont indignées par la loi anti-sécession, 47 % estimant que Taiwan devrait riposter par un référendum ou par l’adoption de sa propre loi sur la question. 
On craint aujourd’hui que le courant le plus extrême des indépendantistes taiwanais du “camp vert” ne se serve de cette situation contre le Président Chen. 
Comme l’a déclaré récemment le député du Parti démocrate progressiste Hsiao Bi-khim, avec la loi anti-sécession il deviendra difficile de rester modéré. 
L’un des aspects les plus agaçants de cette loi est son caractère de provocation totalement inutile. 
L’absence de législation prescrivant l’usage de la force face aux activités séparatistes n’a jamais empêché les autorités chinoises de persécuter brutalement les individus et les groupes revendiquant l’indépendance du Tibet ou du Xinjiang. 
Une prise de position plus claire semble donc peu nécessaire à l’égard du gouvernement séparatiste de Taipei. 
Les essais de missiles, les exercices militaires de l’Armée populaire de libération, et les discours menaçants avaient été jusqu’à présent une force de dissuasion suffisante. 
Les dirigeants chinois justifient la loi par la nécessité de clarifier leur politique et d’établir un fondement juridique pour l’invasion de l’île. 
En pratique, ce fondement pourrait affaiblir la marge de manœuvre du gouvernement chinois face à une initiative taiwanaise pour l’indépendance. 
Le gouvernement de Hu Jintao pourrait bien ne pas avoir le choix, ne pas pouvoir adopter de compromis, face à une situation déjà pleine de nuances et de complexité, et qui ne devrait pas devenir plus facile à gérer avec le temps. 
Si un conflit militaire est encore peu probable, les limites et les menaces mal définies de la Chine vont toutefois augmenter les risques d’erreurs d’appréciation et d’interprétation dans les deux camps. 
De façon plus générale, l’adoption de la loi anti-sécession est une grande déception pour ceux qui avaient apprécié l’apparente habileté de la diplomatie chinoise récemment. 
La même semaine que le limogeage – mal géré par la Chine - du chef de l’exécutif de Hong Kong, Tung Chee-hwa, cet épisode montre que le sens des relations publiques de Beijing a des limites et que Taiwan est appelé à demeurer un problème épineux pour les relations sino-américaines. 

Les ambitions d’antifragilité de la Chine 
HONG KONG – La Chine est une nouvelle fois parvenue à un carrefour dans sa recherche d’une prospérité durable pour tous. 
Lors du congrès du Parti communiste chinois en novembre, le nouveau leadership a été chargé de prévoir l’évolution du pays pour la prochaine décennie, qui nécessite la modernisation des systèmes social, politique et économique de la Chine, dans les contraintes de son histoire et de son contexte géopolitique en évolution. 
L’agenda des réformes est clairement ambitieux – en particulier étant donné l’environnement externe fragile et peu accommodant. 
Au cours de la prochaine décennie, les leaders chinois devront concevoir et appliquer des réformes pour combattre la corruption ; soutenir la migration vers les villes (comme par la libéralisation du système d’enregistrement des immeubles) ; promouvoir l’innovation technologique ; rééquilibrer les sources de croissance économique ; élever les standards environnementaux et du travail ; et construire le système d’assistance sociale du pays, y compris les soins de santé, l’éducation et la sécurité sociale. 
Pour assurer la soutenabilité du système, il doit tenir compte des évènements rares que Nassim N. Taleb a appelé « cygne noir » (black swan) – qui, comme la crise économique globale a démontré, peuvent effectivement survenir, avec des conséquences dévastatrices. 
Cependant, des mesures pour rendre les systèmes plus « résilients » ou « robustes » seraient incomplètes. 
Ils doivent non seulement être capables de résister à la volatilité ; ils doivent être préparés à tirer profit du stress et du chaos. 
Récemment, Taleb a inventé le terme « antifragile » pour décrire un système qui bénéficie de l'incertitude inhérente, de la volatilité et du désordre. 
Il a souligné que, même si les systèmes rigides peuvent sembler plus stables, ils ne sont pas équipés pour faire face à des chocs inattendus, ce qui les rend fragiles à long terme. 
En revanche, une exposition fréquente à de la volatilité temporaire et localisée force les systèmes à devenir plus dynamiques et plus flexibles, améliorant leur capacité à prospérer sous pression. 
Dans ce contexte, au lieu de laisser les demandes pour une efficacité maximale pousser les structures jusqu’à leurs limites, des redondances (des capacités équivalentes mises en œuvre de multiples façons) devraient être intégrées dans les systèmes. 
Ces mesures peu coûteuses favorisent une antifragilité à long terme, tout en capturant des gains futurs qui pourraient compenser des événements cygne noir. 
L’antifragilité est cruciale pour les grandes économies comme la Chine, où l'administration est largement centralisée, mais les activités sont réparties entre les familles, la société civile, les marchés et les différents niveaux de gouvernement. 
Le plus grand défi de la Chine consiste à concilier ses traditions décentralisées et basées sur la famille avec sa gouvernance centralisée, développant ainsi au sein de ses institutions le genre d’antifragilité qui est déjà présente dans sa culture. 
La Chine a eu du mal à équilibrer la centralisation et la fragmentation – ou, en d’autres termes, le contrôle et l'incertitude – au cours de sa longue histoire de dynasties montantes et en déclin, de pourriture intérieure et d'invasion étrangère. 
Bien que la sélection transparente et méritocratique de « fonctionnaires lettrés » ait contribué à faire perdurer en Chine une structure fermée de gouvernance dynastique depuis plus de 2000 ans, elle n’a pas pu compenser la fragilité croissante du système sous la dynastie des Qing, lorsque les gains territoriaux ont fait augmenter la population de l'empire de 150 millions à 450 millions. 
La corruption rampante, un malaise social grandissant et l'incapacité de résister aux puissances occidentales modernes ont finalement provoqué la chute de la dynastie, et de la plus longue bureaucratie au monde, en 1912. 
Le gouvernement nationaliste qui a suivi, qui a créé la République de Chine, n’est pas non plus parvenu à résoudre la tension entre la centralisation et la fragmentation – ce que le macro-historien Ray Huang a appelé « l’impossibilité mathématique de gestion » de la Chine. 
En effet, elle n'a jamais développé l'infrastructure de droits de propriété ou les politiques monétaires et budgétaires qui sont nécessaires dans une économie agraire dominée par la famille gouvernée par un gouvernement élitiste. 
En mettant en oeuvre un système de droits de propriété effectif et la politique nationale, le Parti communiste chinois est devenu le mécanisme institutionnel qui a comblé le fossé entre les élites (le Parti) et les masses. 
Mais, en 1958-1961, la planification centrale excessive en vue de soutenir le Grand Bond en Avant (la campagne intensive de Mao Zedong pour industrialiser et collectiviser l'économie chinoise) a généré une fragilité systémique. 
La situation a commencé à s'améliorer en 1978, lorsque Deng Xiaoping a commencé à mettre en œuvre les réformes de marché et à ouvrir l'économie, donnant à la Chine l'accès à de nouvelles opportunités de croissance économique et d'emploi. 
A travers ce qu’on a appelé les Quatre Modernisations, les secteurs cruciaux que sont l'agriculture, l'industrie, la défense nationale et la science et la technologie ont été renforcés. 
Toutefois, la Chine a été lente à ouvrir son système financier – alors que d'autres économies d'Asie de l’est recherchaient l'efficience par la libéralisation du compte de capital dans les années 1990. 
En conséquence, lorsque la crise financière asiatique a frappé en 1997, la Chine a été épargnée par la volatilité qui a ravagé ses voisins fragiles. 
En fait, la crise est devenue une opportunité, qui a incité la Chine à adhérer à l'Organisation mondiale du commerce, mettre en œuvre des réformes de son système financier et de ses entreprises publiques (SOEs), introduire en bourse ses principales banques et privatiser les services civils pour le logement. 
Mais un bon nombre des mesures d’antifragilité de la Chine ont été fragmentaires et incomplètes. 
La nécessité de réformer les entreprises publiques, par exemple, reste à l'ordre du jour, en raison de la puissance des intérêts particuliers qui s'opposent à davantage de privatisations de réformes de marché. 
Les dirigeants chinois doivent maintenant identifier les domaines spécifiques dans lesquels construire de l’antifragilité et aborder les réformes nécessaires avec prudence. 
Bien qu'ils doivent veiller à ce que les réformes soient complètes, ils doivent également éviter de tenter trop de choses trop vite, ce qui pourrait provoquer de la résistance dans le chef des acteurs les plus inflexibles ou déclencher sans le vouloir des réactions en chaine dangereuses. 
Heureusement, les positions budgétaires et de change relativement fortes de la Chine peuvent protéger l'économie contre les chocs à court terme. 
Et, malgré la fragilité induite par la corruption, la capacité de la bureaucratie à mettre en œuvre la politique est saine. 
Un défi majeur sera de délimiter les rôles et les responsabilités du Parti, de l'État, du marché et de la société civile. 
Étant donné la capacité éprouvée du gouvernement à intervenir, l'option par défaut lors d'une crise a été de s'appuyer sur des mesures administratives plutôt que sur les forces du marché. 
Afin de permettre l'auto-correction désordonnée par les marchés, il faudrait la confiance de tous les niveaux de gouvernance, depuis l'administration centrale jusqu’aux administrations villageoises et au sein des entreprises publiques. 
Par ailleurs, les dirigeants chinois doivent construire suffisamment de pouvoir institutionnel au sein de l'appareil judiciaire, de la société civile et des médias pour mettre en place le règne de la loi et améliorer l’antifragilité à long terme. 
Cela implique la prévention des abus administratifs, l'établissement de conditions équitables pour les entreprises d'État et autres sociétés et une séparation entre les régulateurs et les entités réglementées. 
Tout en entreprenant des réformes structurelles dans plusieurs secteurs, les dirigeants chinois ont la possibilité de renforcer la prospérité de leur pays à long terme. 
Mais le succès exigera un équilibre entre le maintien de la stabilité du système et la flexibilité pour permettre à l’immense économie du pays de s'adapter et de croître – un défi contre lequel la Chine a lutté pendant des siècles. 

La stratégie asiatique de la Chine 
Depuis une décennie, l'Amérique considère la Chine comme une grande puissance émergente de l'Asie de l'Est. 
Ce point de vue est aujourd'hui dépassé, car la Chine est déjà la grande puissance d'Asie de l'Est. 
Cette année, tandis que l'Amérique se lançait dans la guerre en Irak, la Chine s'attirait les bonnes grâces de ses voisins. 
Ainsi en octobre, seulement un jour après que le président Bush a été hué par le parlement australien, ce même parlement acclamait Hu Jintao, le président chinois. 
L'émergence de la Chine comme la puissance dominante en Asie et le nouvel équilibre des pouvoirs dans la région sont des éléments que les gouvernements de part et d'autre du Pacifique doivent véritablement prendre en compte. 
Les USA jouent un rôle important en Asie depuis la fin de la Deuxième Guerre mondiale et c'est toujours le cas. 
Mais dans la crise sur le nucléaire avec la Corée du Nord, tous les chemins passent par la Chine. C'est ce qui a permis à Pékin de s'imposer comme un passage obligé. 
La réunion à six qui s'est tenue à Pékin cette année sur ce sujet a confirmé le statut de grande puissance émergente de la Chine qui se reflète aussi de plus en plus par son rôle actif et efficace sur la scène asiatique. 
Le rival traditionnel de la Chine, le Japon, doit aussi en tenir compte. 
En mai dernier, le président chinois Hu Jintao a rencontré le Premier ministre japonais Junichiro Koizumi à Saint Petersbourg en Russie. 
Ce geste du président chinois a permis de dégeler les relations entre les deux pays qui avaient traversé une phase de tension sous son prédécesseur, suite aux visites répétées de Koizumi au temple de Yasukuni où sont supposés reposer les esprits des combattants japonais morts à la guerre, dont des criminels de guerre notoires. 
Contrairement à l'ex-président chinois Jiang Zemin dont les leçons d'Histoire irritaient les générations japonaises d'après-guerre, Hu s'intéresse au futur et évite de mentionner Yasukini lors de ses rencontres avec Koizumi, ce qui n'est pas passé inaperçu des médias japonais. 
En août, le secrétaire général du gouvernement japonais, Yasuo Fukuda, a assisté aux cérémonies marquant le 25° anniversaire du Traité d'amitié sino-japonais. Au même moment, le ministre des Affaires étrangères chinois, Li Zhaoxing, était à Tokyo. 
En septembre, le ministre japonais de la Défense s'est rendu en Chine, reprenant ainsi des contacts au plus haut niveau en ce domaine. 
Si tout se passe bien, Koizumi pourrait se rendre en voyage officiel en Chine, ce qu'il souhaite depuis longtemps, mais qu'il n'a pu réaliser à cause des réactions chinoises à ses visites à Yasukuni. 
Ses motivations sont facilement compréhensibles. 
L'année dernière, pour la première fois le Japon a importé davantage de Chine que des USA, et ses exportations vers la Chine ont fait un bond de 39,3%. 
Même au plus fort de l'épidémie de sras, compte tenu du faible coût de la main d'oeuvre, les entreprises japonaises ont maintenu leurs investissements à long terme. 
La Chine s'est aussi montrée active au sud et à l'ouest de ses frontières. 
En juin, lors du sommet de l'ASEAN (Association des nations de l'Asie du Sud-Est) à Phnom-Penh, elle a annoncé qu'elle allait signer le Traité d'amitié et de coopération de 1976 qui est le document fondateur de l'ASEAN. 
Le rapprochement de la Chine avec l'ASEAN constitue un pas important dans la construction de liens de confiance avec le Sud-Est asiatique. 
Il intervient après la proposition chinoise de 2001 de constituer une zone de libre-échange Chine-ASEAN et l'aide chinoise à la Thaïlande et à l'Indonésie durant la crise financière asiatique de 1997-98. 
L'idée d'un "partenariat stratégique" est dans l'air. 
En ce qui concerne l'Asie du Sud, après avoir accueilli le Premier ministre indien Vajpayee, la Chine et l'Inde ont signé un accord de coopération. 
L'Inde reconnaît dans ce document l'appartenance du Tibet à la Chine et proscrit les activités anti-chinoises des Tibétains à partir de son territoire. 
En novembre, ont eu lieu pour la première fois des exercices maritimes conjoints des marines chinoise et indienne au large des cotes chinoises. 
Si les USA cherchent à développer maintenant une relation stratégique avec l'Inde pour contrer l'influence chinoise en Asie du Sud et en Asie du Sud-Est, les récents accords sino-indiens laissent à penser que l'Inde et la Chine font un autre calcul. 
Les USA devraient réaliser que si les pays de la région comptent sur les USA pour contrebalancer - ou au moins limiter - l'influence chinoise qui est de plus en plus marquée, ils ne souhaitent probablement pas se retrouver prisonnier d'une stratégie de confinement. 
Pour l'instant, il y a convergence d'intérêt entre la Chine et les USA en ce qui concerne la guerre contre le terrorisme, une résolution pacifique de la question nucléaire en Corée du Nord et la stabilité en Asie de l'Est. 
Mais sur le long terme, des désaccords pourraient apparaître sur des questions telles que Taiwan, la réunification des deux Corée et le devenir des alliances nouées par les USA en Asie. 
Par ailleurs, sur la question fondamentale des libertés - "l'exigence non-négociable de dignité humaine" formulée par le gouvernement Bush dans sa stratégie de sécurité nationale - les points de vue américains et chinois sont antagonistes. 
La guerre contre le terrorisme a permis à la Chine de renforcer ses liens tant avec les USA qu'avec les autres pays de la zone Pacifique. 
Mais la grande question est de savoir si la coopération actuelle entre la Chine et les USA ne fait pas écran à une réalité qui s'enracine, à savoir l'émergence de la Chine comme puissance dominante de la région. 
L'importance stratégique de l'Asie perdurera sans doute au-delà de la guerre contre le terrorisme. Après l'Afghanistan et l'Irak, quand les USA s'intéresseront de nouveau à l'Asie, ils découvriront alors une Chine très différente dans un continent transformé. 


Le mauvais pari de la Chine sur l’Amérique 
CAMBRIDGE – Les relations sino-américaines sont à nouveau mises à mal. 
La Chine s’est offusquée de ce que Barack Obama accueille le Dalaï Lama à la Maison Blanche ainsi que des ventes d’armes à Taïwan. 
Il y avait pourtant eu quelques beaux précédents à ces deux décisions américaines mais certains responsables Chinois attendaient plus de sensibilité envers ce que la Chine considère comme étant des « intérêts fondamentaux » à l’unité nationale. 
Les choses n’étaient pas supposées se passer ainsi. 
Il y a un an, l’administration Obama avait fait d’énormes efforts pour se rapprocher de la Chine. 
La Secrétaire d’Etat Hillary Clinton avait évoqué l’idée « d’être sur le même bateau » et avait affirmé que la Chine et les Etats-Unis « s’élèveront et chuteront ensemble ». 
Le Secrétaire au Trésor Timothy Geithner prétendait qu’il passait plus de temps avec ses homologues Chinois qu’avec ceux de n’importe quel autre pays. 
Certains observateurs avaient même parlé d’un « G2 » sino-américain qui contrôlerait l’économie mondiale. 
L’idée d’un G2 a toujours été ridicule. 
L’économie de l’Europe est plus importante que celle de l’Amérique et de la Chine réunies, et l’économie Japonaise a aujourd’hui une taille sensiblement identique à celle de la Chine. 
Leur participation à une solution aux problèmes globaux sera essentielle. 
Cependant, la coopération grandissante entre les Etats-Unis et la Chine au sein du G20 l’année dernière fut un signe positif de coopération non seulement bilatérale mais aussi multilatérale. 
Quelques soient les inquiétudes autour des derniers évènements concernant le Dalaï Lama ou Taiwan, il est important de remarquer que les sources de la détérioration des relations sino-américaines sont antérieures. 
De nombreux membres du Congrès américain, par exemple, s’inquiètent de ce que les emplois américains disparaissent du fait de l’intervention de la Chine sur les marchés des changes à seule fin de préserver la faiblesse artificielle du yuan. 
La décision chinoise de ne pas coopérer à la conférence des Nations Unies sur le changement climatique à Copenhague pose un autre problème. 
La Chine a non seulement fait opposition aux mesures pourtant en négociation au cours de l’année écoulée, mais la décision du Premier Ministre Wen Jiabao d’y envoyer un responsable de moindre importance pour rencontrer et pointer du doigt Obama n’est ni plus ni moins qu’insultante. 
La Chine avait eu une attitude similaire lorsque les cinq membres permanents du Conseil de Sécurité de l’ONU (plus l’Allemagne) s’étaient réunis pour discuter des sanctions à appliquer contre l’Iran après la violation de ses obligations vis à vis de l’Agence Internationale de l’Energie Atomique. 
Là encore, la Chine y avait envoyé un émissaire de moindre importance. 
Que sont donc devenus ces signes prometteurs de coopération ? 
L’attitude de la Chine peut s’expliquer pour deux raisons, des raisons qui pourraient sembler peu pertinentes au premier regard, mais qui dans les faits, se renforcent mutuellement. 
Tout d’abord, une transition politique est attendue en 2012, et à un moment où l’on assiste à un renforcement du nationalisme, aucun responsable Chinois ne veut se montrer plus souple que ses rivaux. Ceci permet en partie d’expliquer les mesures répressives prises au Tibet et dans le Xinjiang, ainsi que la détention d’avocats défenseurs des droits de l’homme. 
De plus, la Chine pourrait être à la veille d’une transition économique. 
Certains en Chine estiment que toute croissance inférieure à 8% ne permettrait pas de créer suffisamment d’emploi et de mettre un terme à l’instabilité sociale. Mais, alors que la courbe de l’épargne américaine remonte, le modèle de croissance de la Chine basé sur les exportations risque de ne plus être approprié - un modèle qui aura permis de relancer l’emploi en Chine au prix de déséquilibres dans les échanges globaux. 
Si la Chine cède finalement aux pressions pour réévaluer le yuan, il lui faudra être beaucoup plus ferme sur d’autres dossiers pour calmer les ardeurs nationalistes. 
La seconde raison pour expliquer le changement d’attitude récent de la Chine pourrait être une prétention démesurée et un excès de confiance. 
La Chine a raison d’être fière d’être parvenue à émerger d’une récession économique mondiale avec une si forte croissance économique. 
Elle accuse les Etats-Unis d’être à l’origine de la récession et détient désormais quelques deux billions de dollars en réserves de change. 
De nombreux Chinois estiment que cela correspond à un changement dans l’équilibre global du pouvoir et que la Chine gagnerait à être moins irrévérencieuse vis à vis des autres pays, y compris des Etats-Unis. 
Certains spécialistes Chinois se penchent sur le déclin de l’Amérique, et l’un d’eux considère même que l’apogée du pouvoir américain remonte à l’année 2000. 
Cette trop grande confiance en sa politique étrangère associée à l’insécurité dans les affaires intérieures peut expliquer le changement d’attitude de la Chine dans les derniers mois de l’année 2009. 
Si c’est le cas, la Chine fait une grossière erreur d’analyse. 
Tout d’abord, les Etats-Unis ne sont pas sur le déclin. Ce supposé déclin de l’Amérique est régulièrement brandi depuis des années dans les prévisions, qu’elles soient américaines ou autres. 
Ce fut le cas après le lancement de Spoutnik par les Russes en 1957 ; puis encore une fois lorsque Nixon avait refermé la golden window en 1971 ; et encore dans les années 80 lorsque l’économie de la rust-belt américaine semblait menacée par les industriels japonais. Mais au regard des forces sous-jacentes de l’économie américaine, il n’est pas surprenant que le classement du Forum Economique Mondial des pays les plus compétitifs place les Etats-Unis en deuxième position (juste derrière la Suisse) alors que la Chine est très loin derrière. 
Ensuite, le fait que la Chine possède autant de dollars n’est pas en soi une source de pouvoir car l’interdépendance dans la relation économique est symétrique. 
Il est vrai que si la Chine déversait ses dollars sur les marchés mondiaux, cela pourrait mettre l’économie américaine à genoux, mais l’économie chinoise suivrait alors le même mouvement. 
La Chine ne perdrait pas seulement la valeur de ses réserves en dollars mais serait aussi confrontée à une forte augmentation du chômage. 
Lorsque l’interdépendance est mise sur la balance, elle ne constitue pas une réelle source de pouvoir. 
Troisièmement, malgré les réclamations de la Chine, le dollar devrait rester la principale monnaie de réserve compte tenu de l’ampleur des marchés de capitaux américains; la Chine ne peut pas les concurrencer sans une totale convertibilité du yuan et sans une réforme de son système bancaire. 
Enfin, la Chine a commis l’erreur de ne pas respecter les préceptes de sagesse de Deng Xiaoping qui recommandait que la Chine agisse avec précaution et « protège sa lumière sous un panier ». 
Comme me le disait récemment un haut responsable politique asiatique, Deng n’aurait jamais commis une telle erreur. 
Si Deng était encore aux affaires aujourd’hui, il ramènerait la Chine sur la voie des relations de coopération sino-américaine qui ont marqué les premiers mois de 2009. 

Le mauvais débiteur de la Chine 
PEKIN– Avant que la crise financière ne frappe, les critiques au sujet des déséquilibres de la Chine – ses doubles surplus budgétaires et commerciaux – se focalisaient surtout sur la mauvaise affectation des ressources qui se produit lorsque les pays pauvres empruntent aux pays riches à un taux d’intérêt élevé et leur prêtent l’argent à des taux d’intérêt faibles. 
La grande ironie de la crise financière est que la situation s’est aggravée plutôt que de s’améliorer. 
Les réserves de change de la Chine sont en effet confrontées à une triple déveine : une baisse du pouvoir d’achat du dollar américain, une chute des prix des titres d’état américains et l’éventualité d’une poussée inflationniste à terme. 
La majeure partie des 2,3 billions de dollars de réserves de changes de la Chine sont détenus non pour se protéger d’une quelconque onde de choc extérieure, mais en tant qu’épargne constituée de bons du Trésor américain. 
La chine doit donc préserver la valeur de son épargne. 
Il ne fait cependant aucun doute que le dollar va, à terme, s’effondrer – une dépréciation débutée en avril 2002 pour reprendre en mars 2009, après un cours intervalle. 
Le dollar chutera à moins que l’Amérique n’améliore sa balance commerciale. 
Mais l’Amérique ne peut pas améliorer sa balance commerciale à moins que le dollar ne chute. 
Mesuré à l’aune du dollar, donc, les pertes en capital sur les réserves de change chinoises sont inévitables. 
Compte tenu de l’énormité du déficit budgétaire américain, les émissions de bons du Trésor américain augmenteront de manière astronomique dans les années à venir. 
Mais il n’y a aucune garantie que la demande des investisseurs étrangers, y compris des gouvernements étrangers, suivra la même courbe ascendante. 
Il est donc très probable que lorsque l’économie globale aura recouvré une forme de normalité et que la demande pour les valeurs refuge aura décliné, les prix des titres d’Etat américains chuteront et leur rendement augmentera. 
En conséquence, les réserves de change de la Chine en dollars, représentant la plus grande part de tous les avoirs en titres d’Etat américains détenus à l’étranger, devront supporter des pertes liées aux taux d’intérêt. 
De plus, la Réserve Fédérale américaine prévoit un taux d’inflation annuel de 4%. 
Cet élément à lui seul signifie que le pouvoir d’achat des réserves de change de la Chine se dépréciera automatiquement de 4% chaque année. 
Compte tenu de la politique monétaire américaine extrêmement expansive mise en place depuis le début de la crise des sub-primes il y a deux ans, la valeur réelle des réserves de change chinoises s’est déjà érodée, avec ou sans inflation. 
La Chine se retrouve dans la position des actionnaires d’une société qui aurait augmenté le nombre de ses parts à la dérobée : le prix de l’action n’a peut être pas encore baissé, mais cela ne saurait tarder. 
A moins que la Fed ne mette un terme à sa politique d’expansion monétaire, ce qui est peu probable, la Chine ne pourra pas récupérer ces pertes. 
Un scénario moins probable mais tout aussi préjudiciable serait que tout l’argent injecté dans l’économie par le directeur de la Réserve Fédérale, Ben Bernanke, alimentera à terme une sérieuse inflation. 
Si ce cauchemar se réalise, l’épargne chinoise constituée de titres du gouvernement américain (et qui est aujourd’hui d’environ 900 millions de dollars rien qu’en bons du Trésor) s’envolera tout simplement en fumée. 
En dépit du peu de marge de manœuvre de la Chine en ce qui concerne ses avoirs de réserve de change, elle ne devrait jamais abandonner ses efforts pour sauvegarder la valeur de sa richesse durement acquise, et qui a été confiée aux bons soins, et au soi-disant bon sens, du gouvernement américain. 
En tant qu’acteur le plus fort et le plus expérimenté, les Etats-Unis peuvent contribuer à apaiser les craintes de la Chine sur la sécurité de son épargne nationale. 
Le gouvernement américain devrait par exemple offrir plus d’instruments financiers comme des obligations du Trésor protégés contre l’inflation (TIPS), ce qui permettrait ainsi à la Chine de convertir une partie de ses avoirs en titres d’Etat en titres similaires mais plus sûrs. 
De plus, la Chine devrait être autorisée à convertir une partie de ces réserves de change en actifs exprimés en Droits de Tirage Spéciaux (DTS) du Fond Monétaire International. 
Bien sûr, la Chine ne devrait pas exclure la possibilité de diversifier la composition de ses réserves de change pour imiter celle des DTS. 
En conclusion, si le gouvernement américain n’est pas à même de sauvegarder la valeur de ses titres, il devrait proposer une forme de compensation à la Chine. 
C’est la seule manière de prouver à la Chine, et au reste du monde, que l’Amérique en a vraiment terminé avec son attitude irresponsable consistant à dire « Le dollar est notre monnaie, mais c’est votre problème ». 

Le pari que la Chine va perdre 
LONDRES – Je suis allé deux fois en Chine ces derniers temps, au moment où le gouvernement lançait son 12° plan quinquennal destiné à rééquilibrer le modèle de croissance à long terme du pays. 
Ces visites ont confirmé mon idée qu'il y a une contradiction potentiellement déstabilisatrice entre les résultats économiques de la Chine à court et à moyen terme. 
L'économie chinoise est actuellement en surchauffe, mais à long terme ses surinvestissements auront des conséquences déflationnistes à la fois sur le plan intérieur et extérieur. 
Quand il ne sera plus possible d'augmenter les investissements fixes, probablement après 2013, la Chine connaîtra sans doute un fort ralentissement. 
Au lieu de se focaliser sur une légère baisse de la croissance aujourd'hui, les responsables chinois feraient mieux de se préoccuper du coup d'arrêt brutal qui pourrait l'affecter durant la deuxième partie du plan quinquennal. 
Malgré la rhétorique qui entoure ce plan (comme les précédents il vise à augmenter la part de la consommation dans le PIB), le chemin de moindre résistance reste le statu quo. 
Si on examine le plan quinquennal dans les détails, on constate que la croissance va continuer à reposer sur les investissements (notamment dans le logement social), plutôt que sur une appréciation plus rapide du yuan, des transferts fiscaux en faveur des ménages, la taxation et/ou la privatisation des entreprises publiques, la libéralisation du système d'enregistrement des familles (hukou) et la libéralisation de la politique financière. 
Lors des dernières décennies la croissance chinoise reposait sur la production manufacturière destinée à l'exportation et sur une devise faible. Cela a favorisé une épargne énorme de la part des ménages et des entreprises et conduit le pays à compter sur les exportations nettes et les investissements fixes (dans les infrastructures, l'immobilier et les secteurs industriels importateurs et exportateurs) pour poursuivre sa croissance. 
Quand les exportations nettes se sont effondrées en 2008-2009, chutant de 11% à 5% du PIB, les dirigeants chinois ont réagi en augmentant encore la part des investissements fixes dans le PIB, la faisant passer de 42 à 47%. 
En raison de l'explosion des investissements fixes, en 2009 la Chine a évité une grave récession, contrairement au Japon, à l'Allemagne et aux autres pays émergents d'Asie. 
Ceci dit, la part des investissements fixes dans le PIB a continué à grimper en 2010-2011 pour approcher 50%. 
Mais il est impossible à un pays quel qu'il soit d'être dynamique au point de réinvestir la moitié de son PIB dans la production sans finalement être confronté à une énorme surcapacité et à un problème crucial de crédits en défaut de paiement. 
La Chine connaît un excès de capitaux physiques, d'infrastructures et de constructions. 
C'est évident lorsqu'on voit des aéroports magnifiques mais vides, des trains à grande vitesse (qui diminueront le besoin des 45 aéroports prévus) ultramodernes vides eux aussi, des autoroutes qui ne mènent nulle part, des milliers de nouveaux bâtiments officiels destinés au gouvernement central ou aux gouvernements provinciaux, des villes-fantomes et des hauts fourneaux d'aluminium flambants neufs qui restent fermés pour éviter que les prix mondiaux ne plongent. 
Le surinvestissement frappe également l'immobilier résidentiel de luxe et les immeubles à vocation commerciale. Dans l'automobile la capacité de production dépasse les ventes, même si l'on tient compte du récent rebond. 
La surcapacité de production dans de nombreux secteurs, notamment ceux de l'acier et du ciment, s'accentue encore. A court terme, le boom de l'investissement va alimenter l'inflation, car le maintien de la croissance nécessite une consommation intensive des ressources. 
Mais la surcapacité va ensuite conduire inévitablement à une forte pression déflationniste, en commençant par le secteur manufacturier et l'immobilier. 
En fin de compte, très probablement après 2013, la Chine devra faire face à un atterrissage brutal. 
Toutes les périodes d'investissement excessif – en particulier dans les années 1990 en Asie de l'Est – se sont terminées par une crise financière et/ou une longue période de faible croissance. 
Pour éviter ce sort, la Chine doit épargner moins, réduire ses investissements fixes, diminuer la part de ses exportations nettes dans son PIB et accroître celle de la consommation. 
C'est pour des raisons structurelles que les Chinois épargnent énormément et consomment peu. 
Mais il faudrait 20 ans de réforme pour supprimer les incitations au surinvestissement. 
Les arguments avancés habituellement pour expliquer l'existence d'un taux d'épargne élevé (l'absence de protection sociale, des services publics réduits, une population vieillissante, le faible niveau de développement du crédit à la consommation, etc.) sont insuffisants dans le cas chinois. 
Le taux d'épargne des consommateurs en Chine est sensiblement le même qu'à Hong Kong, Singapour ou Taiwan (environ 30% du revenu net). 
La grande différence est que la part du PIB de la Chine qui revient aux ménages est inférieure à 50%, ce qui freine la consommation. 
Depuis longtemps les mesures prises par les dirigeants chinois ont conduit à un transfert massif des revenus des ménages dépourvus de pouvoir politique vers les entreprises influentes sur ce terrain. 
Renchérissant les importations, une devise faible diminue le pouvoir d'achat des ménages, ce qui protège les entreprises publiques importatrices et accroît le bénéfice des entreprises exportatrices. 
Les faibles taux d'intérêt sur les dépôts bancaires et les faibles taux des crédits accordés aux entreprises et aux promoteurs font que le taux d'intérêt réel sur l'épargne massive des ménages est négatif et que le coût du crédit est également négatif pour les entreprises publiques. 
C'est une puissante incitation au surinvestissement et cela entraîne une énorme ponction des revenus des ménages au profit des entreprises publiques - dont la plupart perdraient de l'argent si elles devaient emprunter au taux habituel du marché. 
Enfin, l'absence de droit des travailleurs fait que les salaires augmentent moins vite que la productivité. 
Pour améliorer le revenu des ménages, la Chine doit apprécier plus rapidement le yuan, moins intervenir sur les taux d'intérêt et pousser bien davantage les salaires à la hausse. 
Mais elle doit surtout taxer bien davantage les entreprises publiques et transférer les revenus ainsi obtenus en direction des ménages, ou les privatiser de manière à ce que leurs bénéfices se transforment en revenu pour les ménages. 
Or actuellement, en plus de l'épargne des particuliers, l'épargne des entreprises (des bénéfices non distribués), en majorité celle des entreprises publiques, immobilise 25% du PIB. 
Mais accroître la part du revenu national qui va aux ménages peut entraîner des dysfonctionnements importants, car cela pourrait mettre en faillite un grand nombre d'entreprises, des sociétés tournés vers l'exportation et des gouvernements provinciaux, alors que les uns et les autres ont un poids politique important. 
C'est pourquoi la Chine va investir encore davantage dans les années à venir. 
Continuer sur la voie d'une croissance fondée sur l'investissement exacerbera la surcapacité manifeste qui existe dans la production manufacturière, l'immobilier et les infrastructures. Cela provoquera un coup de frein économique quand les investissements fixes plafonneront. 
En attendant le changement d'équipe dirigeante en 2012-2013, les responsables politiques parviendront à maintenir un taux de croissance élevé, mais la facture à régler sera considérable. 

Révolution bancaire en Chine 
Un des plus grands défis que la Chine doit relever avant l’entrée en vigueur du traité de l’OMC en 2007 est de préparer le système bancaire du pays à la privatisation et à la concurrence avec les banques étrangères. 
Le gouvernement a créé une nouvelle administration, la société centrale d’investissement Hujin, pour gérer et recapitaliser les grandes banques d’État avant qu’elles ne soient vendues. 
Hujin a déjà injecté 60 milliards USD des réserves de changes chinoises dans la Banque de Chine, la Banque de construction chinoise et la Banque industrielle et commerciale. 
La Banque de l’agriculture nécessitera également de nouveaux capitaux bien que le gouvernement ne prépare pas encore sa privatisation. 
Les politiques de sauvetage du gouvernement semblent fonctionner. 
Ces deux derniers mois, la Bank of America a annoncé des investissements de 2,5 milliards USD pour une prise de participation de 9 % et la holding Temasek, basée à Singapour, a réglé 1,4 milliards USD pour une prise de participation de 5,1 % dans la Banque de construction chinoise. 
La Royal Bank of Scotland dirige un groupe d’investisseurs qui va investir 3,1 milliards USD dans la Banque de Chine, tandis que Goldman Sachs et l’allemand Allianz sont prêts à signer un accord pour acquérir 9,9 % de la Banque industrielle et commerciale pour un montant similaire. 
Le gouvernement espère que ces investissements étrangers préparent le terrain pour la mise sur le marché public de ces banques sur les places boursières de Hong Kong et d’ailleurs en 2006, tandis que les banques étrangères investissent dans l’espoir de pénétrer le marché chinois, qui est énorme. 
Les trois grandes banques d’État possèdent des réseaux étendus de succursales et emploient des centaines de milliers de personnes. 
Les banques étrangères ne peuvent espérer mettre en place une telle couverture sans un partenaire local. 
Elles se concentreront dans un premier temps sur les secteurs des cartes de crédit et pourraient par la suite développer d’autres partenariats. 
HSBC a également annoncé un investissement majeur dans les assurances Ping An qui pourrait préparer le terrain pour des expériences avec Bancassurance à l’avenir. 
La Banque des communications est cotée sur le marché boursier de Hong Kong depuis l’investissement de la HSBC, de sorte qu’elle peut offrir au marché plus d’informations que ne le peuvent les banques qui sont encore en attente de privatisation. 
Goldman Sachs adopte des positions agressives, persuadé que la banque peut enregistrer une croissance de 17 % de ses prêts cette année, une amélioration de 20 points de base des marges et une croissance significative des revenus taxés. 
La préoccupation principale cependant porte sur les signes évidents d’un volume croissant de prêts qui ne rapportent pas. 
Les performances de la Banque des communications suggèrent que le boom sur les prêts que la Chine connut en 2003 et 2004 a mené à une vague de défauts de paiement cette année-là et la suivante. 
En 2004, la part des investissements dans le PIB s’élevait à 45 %, un des niveaux les plus élevés jamais enregistrés dans l’histoire de la finance, du fait des banques finançant un important développement des capacités dans l’immobilier et la fabrication. 
Aujourd’hui, les plus grandes banques déclarent des augmentations significatives dans les défauts de remboursement des prêts tandis que l’excès de nouvelles capacités industrielles implique que certaines entreprises ne pourront servir un intérêt adéquat contre le paiement de leur dette. 
Bien que la Banque de Chine ait réduit la croissance de ses prêts jusqu’à 6 % l’an dernier du fait de ces inquiétudes quant à la qualité du crédit, de nombreuses nouvelles banques locales ont étendu leurs prêts de manière agressive et pourraient souffrir de grosses pertes maintenant que l’économie ralentit et que la solvabilité des entreprises s’affaiblit. 
Dans ces circonstances, la privatisation aura des conséquences profondes sur l’économie chinoise. 
Le boom récent de dépense de capitaux a produit une rafale de prêts spéculatifs en 2003 et 2004 car le système bancaire était encore aux mains de l’État et soumis aux pressions politiques, jusqu’à ce que le gouvernement lui-même impose un contrôle des crédits en avril 2004 pour prévenir une augmentation aiguë des prêts qui ne rapportent pas. 
Dans le prochain cycle, les banques chinoises seront privatisées pour la première fois depuis 1949. 
Elles accorderont leurs prêts sur la base de critères commerciaux plutôt que de leurs relations avec de grandes entreprises d’État. 
Elles seront moins vulnérables face à la pression politique exercée par les administrations locales pour le financement de projets de développement. 
Elles accorderont plus d’importance probablement aux prêts à la consommation, particulièrement les prêts immobiliers et les cartes de crédit. 
Les prêts immobiliers chinois ne représentant que 10 % du PIB, par rapport aux 60 à 70 % des pays anglo-saxons, le potentiel de croissance est énorme. 
La transformation du système bancaire chinois, accompagnée de la récente décision de réévaluer la devise chinoise, nécessitera des changements majeurs dans la conduite des politiques monétaires. 
Jusque récemment, un rattachement de la monnaie aux changes dominait la politique monétaire en Chine et les taux d’intérêts restèrent inchangés pendant neuf ans, jusqu’en octobre 2004, quand le gouvernement tenta de gérer les prêts via un suivi administratif et un contrôle du crédit. 
A l’avenir, la Chine devra s’appuyer bien plus sur les taux d’intérêt pour gérer sa politique monétaire à l’aide du coût du capital et non plus de considérations politiques pour influencer les décisions économiques des entreprises. 
La transformation du système bancaire chinois est complexe et difficile parce qu’elle implique un changement dans sa nature fondamentale. 
Cependant, si l’économie ne souffre d’aucune catastrophe majeure, ces changements auront un impact positif puisque la distribution des capitaux en sera d’autant plus efficace. 
L’accent mis sur les prêts aux ménages devrait également permettre de créer un meilleur équilibre dans l’économie entre la dépense de capitaux et la dépense des consommateurs qu’il ne fut possible lors de la croissance de 2002 à 2004. 

Un espoir pour la Chine 
2008 ne marquera pas les mémoires pour les actes nobles ou héroïques dont elle aura été témoin. 
Pourtant, au milieu des informations des derniers mois déclinant fraudes fiscales, bains de sang en Inde et à Gaza et catastrophes financières mondiales, un événement se distingue par son courage et sa noblesse. 
Le 10 décembre, 60e anniversaire de la Déclaration universelle des droits de l’homme, plus de 300 Chinois, des professeurs de droit aux chefs d’entreprises en passant par des agriculteurs et même quelques responsables du gouvernement, ont signé un manifeste remarquable intitulé la Charte 08. 
Les signataires, rejoints par des milliers d’autres, s’interrogent sur la direction que prend la Chine du XXIe siècle : “Va-t-elle poursuivre sa “modernisation” sous un joug autoritaire, ou bien embrasser les valeurs humaines universelles, rejoindre le courant majoritaire des nations civilisées et bâtir un système démocratique ?” 
Rien d’incendiaire dans la Charte 08, pas d’appel à la rébellion violente, pas de soif de revanche ou de récompense. 
Elle se contente de demander ce que les citoyens de toutes les démocraties libérales estiment être leur dû : le droit de mettre en doute les politiques du gouvernement, la protection des droits humains, un système judiciaire indépendant et des élections multipartites. 
La Charte 08 s’inspire de la Charte 77 tchécoslovaque. 
En 1977, de nombreux éminents signataires de ce manifeste, parmi lesquels Václav Havel, furent arrêtés. 
De même, Liu Xiaobo, l’un des plus courageux et des plus lucides intellectuels chinois, a été arrêté en décembre pour avoir signé la Charte 08, et n’a pas encore été libéré. 
D’autres signataires ont été interrogés et harcelés. 
La Charte 08 n’a pas reçu l’attention qu’elle mérite, sans doute parce que le public a des préoccupations plus pressantes. Mais il existe aussi une tendance, qui n’est pas l’apanage de la Chine, à considérer ce genre d’appels comme hors de propos, voire erronés, et à les traiter par le mépris. 
Or, certaines politiques américaines récentes ne parlent pas en faveur de la promotion de la démocratie. 
En Chine, et dans d’autres zones où règne encore un autoritarisme asiatique, il est devenu coutumier, même parmi certains “libéraux” autoproclamés, de professer que la démocratie convient peut-être aux Européens et aux Américains mais pas aux Asiatiques. 
La Chine serait trop grande, sa culture trop différente et sa population encore trop pauvre et peu cultivée pour gérer un système démocratique. 
Dans cette même ligne de pensée, d’autres décrètent que la Chine possède un type de démocratie qui lui est propre, basée sur l’idée confucéenne d’un gouvernement bienveillant et sur la tendance culturelle chinoise à sacrifier les droits individuels au bien collectif. 
Pour les adeptes de ce point de vue – et sur ce sujet, de nombreux hommes d’affaires occidentaux sont en accord total avec le Parti communiste chinois – les signataires de la Charte 08 sont tout simplement déconnectés de leur propre culture. 
En termes d’impact immédiat, il est vrai que la Charte 08 ne provoquera quasiment pas le moindre clapotis dans la mare de la politique chinoise. 
Il est hors de question que le gouvernement aborde les idées qu’elle soulève, encore moins qu’il entreprenne la moindre démarche pour les mettre en œuvre. Ce n’est pas une raison pour estimer qu’elle est hors de propos. 
En 1977, peu de gens auraient pu prédire qu’Havel présiderait une démocratie tchèque. 
Lui et les autres dissidents constituaient aussi une minuscule minorité. 
Une Chine démocratico-libérale n’est peut-être pas près de voir le jour, mais, après la Charte 08, nul ne peut nier que de nombreux Chinois y aspirent désespérément. 
L’expression de ce désir est particulièrement importante à l’heure où le monde est en proie à une terrifiante crise économique. 
La détresse à grande échelle n’est jamais sans conséquence politique. 
Le populisme xénophobe est en augmentation en Europe. 
Le président Barack Obama aura du mal à réfréner un protectionnisme amer aux États-Unis. 
Les Japonais pourraient revenir à un nationalisme furieux. 
Mais nulle part plus qu’en Chine les conséquences politiques et sociales d’un effondrement économique ne seraient plus potentiellement déstabilisantes. 
Ce risque s’explique par le fait que le monopole du Parti communiste chinois sur le pouvoir ne peut se justifier que par une croissance économique rapide et continue, sans laquelle travailleurs et agriculteurs perdraient leurs emplois, et les classes moyennes urbaines leurs espoirs d’une plus grande prospérité. 
L’explosion économique est la seule source de légitimité qui reste à l’État au parti unique. 
Rares sont ceux, même parmi les membres du parti, à croire encore au marxisme-léninisme, encore moins au maoïsme. Et le mécontentement général causé par la corruption officielle et l’oppression politique a été largement démontré dans toutes les régions chinoises en 1989. 
Ce n’est pas uniquement par la force que le gouvernement communiste est parvenu à se maintenir au pouvoir après Tienanmen. 
Un semblant de légitimité politique, surtout parmi la classe moyenne instruite, a été acheté avec la promesse d’une plus grande richesse. 
Tant que les gens avaient la sensation de s’enrichir, une plus grande liberté d’expression, un plus grand respect des droits humains et le droit de vote pouvaient attendre. 
Mais si cet arrangement s’écroule et que l’augmentation de la prospérité matérielle n’est plus assurée, il pourrait se produire beaucoup de choses – désagréables pour la plupart. 
Des émeutes de masse pourraient exploser dans les zones rurales et les villes industrielles. 
Le gouvernement serait sans doute capable de réprimer ces troubles, mais un défaut de confiance au sein de la classe moyenne serait bien plus grave. 
Il pourrait avoir pour conséquence un nationalisme militant, encouragé dans une certaine mesure par des dirigeants nerveux, et une tentative de l’armée d’endiguer les troubles par une prise de contrôle du pouvoir. 
S’il n’existait aucune solution alternative à l’autoritarisme du parti unique, à un gouvernement militaire ou au chaos à l’échelle de la nation, l’avenir de la Chine serait bien morne. Mais il existe une autre solution. 
Elle est exposée avec éloquence et de façon convaincante dans la Charte 08. Si la Chine parvient un jour à suivre l’exemple de la Corée du Sud, du Japon et de Taiwan, et à rejoindre le “courant majoritaire des nations civilisées” en mettant en place une démocratie libérale, alors le 10 décembre 2008 restera dans l’histoire comme l’une des dates-clés de sa conception. 

La stratégie Blackstone de la Chine 
Quand la China National Offshore Oil Company a voulu acheter l’américaine Unilocal il y a deux ans, elle a déclenché un ouragan politique aux États-Unis. 
Quand Dubai Ports World a acheté la britannique P&O Steam Navigation Company, le fait que P&O exploite des ports aux États-Unis a provoqué encore plus de polémiques en Amérique. 
On pourrait penser qu’un pays comme les États-Unis, dont le déficit du compte courant avoisine les 800 milliards de dollars par an, comprend qu’une brèche extérieure à ce point béante ne peut que se financer que par la vente d’actifs, ce qui signifie que des étrangers fortunés acquièrent la propriété et le contrôle d’entreprises basées aux États-Unis. Mais les États-Unis, ou en tout cas le Congrès et les médias, ne semblent pas le comprendre. 
Les Américains souhaitent évidemment vivre dans un monde qui leur permettrait de mener des politiques fiscales ineptes générant des déficits, d’avoir un taux d’épargne privée très bas et un taux d’investissement modéré, le tout financé par des capitaux étrangers dont les propriétaires sont heureux d’assumer tous les risques sans pour autant avoir aucun contrôle sur leurs actifs. 
On pourrait croire que les investisseurs étrangers tremblent de frayeur devant une telle perspective et se sont détournés des actifs en dollars. Mais cela n’a pas été le cas. 
Grâce aux exportations, le prix élevé du pétrole a rapporté d’immenses revenus aux gouvernements du Moyen-Orient, qui souhaitent toujours transformer leurs gains en actifs américains. 
La même chose vaut pour la Russie, dont les oligarques, au même titre que l’énorme fond d’investissement que le ministre des Finances Alexeï Koudrine a créé, veulent aussi investir leurs revenus pétroliers aux États-Unis. 
Pour les gouvernements asiatiques, la Chine en tête, les États-Unis restent les importateurs de derniers recours. 
La clé de leur stratégie de développement consiste à mettre les migrants des campagnes au travail pour fabriquer les produits d’exportation destinés au marché américain. Ils doutent qu’une stratégie de développement alternative basée sur la dynamisation du marché intérieur puisse fonctionner. 
Par conséquent, la valeur réelle de leurs monnaies doit être maintenue relativement bas par rapport au dollar, ce qui signifie que leurs réserves aujourd’hui investies aux États-Unis doivent continuer d’augmenter. 
Un jour, bien sûr, tout cela finira. 
Peut-être les valeurs des monnaies asiatiques vont-elles connaître une brusque flambée à la suite d’une explosion inflationniste en Asie. 
Peut-être le dollar va-t-il s’effondrer et assistera-t-on à une explosion de l’inflation aux États-Unis, et que la Federal Reserve Board décidera qu’un abandon temporaire de la stabilisation du niveau des prix vaut mieux, à tout prendre, que les répercussion sur le chômage qui résulterait d’un effondrement du dollar et d’une hausse des taux d’intérêt. 
Un gouvernement qui achète une assurance-risque politique en plaçant un stock croissant d’actifs de réserve en valeurs en dollars se prémunit contre certains dangers. Mais il s’expose à d’autres risques, surtout s’il confine ses investissements à cette tranche d’actifs, les bons du trésor américains et les obligations high grade, dont la possession par des étrangers satisfont les aspirations au confort des politiciens américains. 
Les obligations nominales ne sont pas bien protégées de l’inflation, et, à long terme, les actifs susceptibles d’être encaissés sans contrôle efficace sont une proie facile pour les vautours financiers. 
Les gouvernements étrangers prudents et les investisseurs privés devraient trouver des moyens de se diversifier. 
Mais comment ? 
Acheter des obligations d’autres pays signifierait abandonner l’objectif de maintenir les valeurs de la monnaie constante à un bas niveau par rapport au dollar. 
Acheter des entreprises entières déclenche des discours rageurs au Congrès américain. 
Ce qu’il faut, ce sont des organisations intermédiaires qui accorderaient aux étrangers un certain contrôle, permettraient la diversification dans une gamme plus étendue d’actifs situés aux États-Unis, tout en paraissant 100 % américaines aux yeux des politiciens des États-Unis. 
Prenons le groupe Blackstone. 
L’investissement chinois de 3 milliards de dollars dans Blackstone, bien qu’il soit insignifiant comparé aux actifs de réserve de 1,3 billion de la Chine – une somme qui se dirige vers les 1,5 billion d’ici la fin de l’année et susceptible d’atteindre 2 billions de dollars en 2009 – n’est qu’une première approche, un coup d’essai. 
Au début, la Chine n’aura que quelques parts dans de nombreuses entreprises américaines, et il y a de fortes chances que les objections habituelles ne soient pas prononcées. 
La Chine gagnera une certaine diversification des risques, réduira la pression des prix qui a maintenu à un bas niveau les gains sur ses réserves de devises, et évitera les problèmes politiques. 
Blackstone gagnera davantage de liquide utilisable et de rémunérations. 
Certains observateurs pensent que la réaction politique américaine contre les étrangers qui “achètent l’Amérique” provoquera la fin de la configuration actuelle des déséquilibres mondiaux. 
Des accords comme l’investissement de la Chine dans Blackstone repoussent cette réaction, mais pas pour longtemps : 3 milliards de dollars est l’équivalent de ce que la Chine accumule en réserve en moins de trois jours ouvrés. 
La question qui découle de l’investissement de la Chine dans Blackstone est la suivante : jusqu’où ce processus peut-il aller ? 
Et au final, que restera-t-il aux investisseurs américains quand ils se rendront compte à quel point le contrôle de leurs entreprises leur a échappé ? 

Le Handicap de La Chine 
CHENGDU – Le mois dernier, le “Soulèvement national tibétain,” comme l’appelle la résistance tibétaine, a eu 50 ans. Cet anniversaire commémore l’insurrection des Tibétains de Lhasa, en 1959, contre la domination du parti communiste chinois. 
Le mouvement a été réprimé, le Dalaï Lama a trouvé refuge en Inde, et pendant plus de dix ans, les catastrophes se sont enchaînées: la campagne du Grand Bond en avant du président Mao a vu mourir de faim plus d’un million de Tibétains, voire davantage, temples et monastères ont été détruits, parfois de la main même de Gardes rouges tibétains durant la Révolution culturelle, enfin, un grand nombre de personnes ont été décimées au cours des massacres. 
L’année 2009, jalonnée de commémorations (les 20 ans du Massacre de la place Tiananmen), met les nerfs des autorités chinoises à rude épreuve, et c’est perceptible. 
Je viens de passer ce mois de mars à Chengdu, dans la province du Sichuan où vivent de nombreux Tibétains, et la police, à l’affût du moindre signe de rébellion, arrêtait dans la rue jusqu’aux touristes étrangers, qui pourtant ignoraient tout de cet anniversaire. 
Le pittoresque quartier tibétain avait été bouclé. Il n’était pas simplement interdit d’y prendre des photos, on ne pouvait même pas y passer. 
Quant à la presse chinoise, cet anniversaire lui a inspiré d’exubérants articles sur la joie que les Tibétains doivent à leur affranchissement de siècles de féodalisme et de servage. 
A en croire le China Daily , entre autres journaux, le Tibet d’avant la “Libération” était l’enfer sur terre, et les Tibétains d’aujourd’hui sont heureux et reconnaissants d’être des citoyens de la République populaire de Chine. 
C’est vrai de quelques-uns peut-être, pas du plus grand nombre. 
Cependant, si la propagande chinoise brosse un tableau trop noir du passé tibétain, les Occidentaux qui s’émeuvent en faveur de la cause tibétaine font souvent trop de sentimentalisme. 
Le charme du Dalaï Lama et l’auréole de sagesse spirituelle himalayenne contribuent à façonner l’image réductrice d’un peuple mystique, sage et pacifique, broyé par un empire brutal. 
Ce n’est pourtant pas pour rien si en 1950, nombre de Tibétains lettrés ont fait bon accueil aux communistes chinois. 
Le clergé bouddhiste était vu, non sans raison, comme borné et despotique. 
Le communisme chinois promettait de moderniser. 
Et c’est en effet à quoi le gouvernement chinois s’est appliqué au cours de ces dernières décennies. 
Lhasa n’était encore, il y a 30 ans, qu’une bourgade endormie et assez insalubre. Places monumentales, centres commerciaux et immeubles s’y déploient aujourd’hui, ainsi qu’une ligne ferroviaire à grande vitesse reliant la ville au reste de la Chine. 
Il est vrai que les Tibétains, peu représentés parmi les élus locaux, sont peut-être moins avantagés que les Chinois han, dont la présence comme soldats, commerçants et prostituées dans des villes comme Lhasa est devenue si envahissante que les gens craignent de voir la culture tibétaine s’éteindre, sauf à n’être qu’une attraction touristique officielle. 
Il ne fait aucun doute qu’en termes d’installations électriques, de système éducatif, d’hôpitaux et autres équipements publics, les villes tibétaines sont aujourd’hui plus modernes qu’elles ne l’étaient. 
Quand il s’agit de légitimer l’absorption du Tibet par la grande Chine, c’est l’un des arguments que mettent en avant non seulement les autorités chinoises, mais également presque tous les Chinois. 
L’argument n’est pas nouveau, historiquement. 
Les impérialistes occidentaux (et japonais bien sûr) l’ont utilisé au début du vingtième siècle, pour légitimer leurs “missions” de “civilisation” ou de “modernisation” des autochtones. 
Taiwan, sous domination japonaise, était effectivement plus moderne que d’autres régions chinoises. 
Et les Britanniques ont doté l’Inde d’une administration moderne, ainsi que d’un réseau ferré, d’universités et d’hôpitaux. 
A l’exception d’une minorité de chauvins nostalgiques, la plupart des Européens et des Japonais ne sont plus aussi convaincus de la modernisation comme justification suffisante d’une politique de domination impérialiste. 
La modernisation devrait être effectuée par une nation autonome, et non pas imposée de l’extérieur. 
C’est aux Tibétains, autrement dit, qu’il revient de se moderniser. 
Mais les Chinois ont en réserve un autre argument, à première vue plus fondé (et plus moderne). 
Ils sont fiers de la diversité ethnique de la Chine et ils ont raison de l’être. 
Pourquoi la nationalité devrait-elle être définie par des particularités linguistiques ou ethniques? 
Si les Tibétains obtiennent de se séparer de la Chine, pourquoi les Gallois ne se sépareraient-ils pas de la Grande Bretagne, les Basques de l’Espagne, les Kurdes de la Turquie, ou les Cachemiris de l’Inde? 
A cette question, on pourrait être tenté de répondre: pourquoi pas? 
Mais le critère ethnique comme facteur déterminant de la nationalité recouvre des concepts vagues et dangereux, qui auraient tout simplement pour effet d’exclure toutes les minorités. 
Les gens auraient-ils tort de soutenir la cause tibétaine? 
Ne faut-il y voir que de la sensiblerie? 
Pas nécessairement, mais il ne s’agit pas tant de culture tibétaine, ou de spiritualité, ou même d’indépendance, que de faire prévaloir un consensus politique. 
Les Tibétains ne sont pas plus mal lotis que les autres citoyens de la République populaire de Chine. 
Les monuments historiques y sont partout terrassés par des bulldozers, au nom du développement. 
La culture est stérilisée, homogénéisée, privée d’indépendance et de spontanéité dans toutes les villes chinoises, pas simplement au Tibet. 
Aucun citoyen, qu’il soit chinois han, tibétain, ouïghour ou mongol, ne peut voter la destitution du parti unique. 
Il ne s’agit donc pas fondamentalement d’un problème de nationalité ou de discrimination, mais d’un problème politique. 
L’Etat chinois prétend que les Tibétains sont heureux. 
Mais, sans liberté de la presse, ni droit de vote, il est difficile de le vérifier. 
Devant les épisodes de violence collective, suivis d’une répression non moins violente, on est conduit à penser que beaucoup ne le sont pas. 
Sans réformes démocratiques, ce sera un cycle sans fin, car la violence est le seul recours des peuples privés de liberté d’expression. 
C’est le sort du Tibet, mais c’est aussi celui du reste de la Chine. 
Les Tibétains ne seront libres que lorsque tous les Chinois le seront. 
De ce point de vue, au-delà de tout autre, les Chinois dansent tous au même bal des pendus. 



Le choix de la Chine en Corée du Nord 
TOKYO – Si le moment le plus dangereux dans une dictature est lorsqu’elle commence à entreprendre des réformes, la Corée du Nord semble prête à couper le cou à ce truisme. 
Ses récents bombardements de la Corée du Sud suggèrent que la défaillante dynastie Kim pourrait bien mettre le feu à l’Asie du sud-est plutôt que d’entreprendre de sérieuses réformes. 
Si la paix est réellement une composante clé de l’ascension de la Chine, alors les Chinois doivent désormais maîtriser leur lunatique client. 
Essayer de comprendre le « Royaume Ermite » revient à regarder dans un trou noir. 
Certains voient dans le pilonnage de l’île sud-coréenne de Yeonpyeong une manouvre pour détourner l’attention des Nord-Coréens de l’effondrement économique de leur pays, ou peut-être du décès imminent de leur « Cher Dirigeant, » Kim Jong-il, ou pour créer une pseudo-image de dirigeant militaire au fils de Kim et prétendu héritier, son fils de quelques 27 ans, le « Jeune Général » Kim Jong-un. 
D’autres ne voient dans cette attaque qu’une provocation supplémentaire à rajouter à une longue liste et qui ne devrait donc pas être prise autant au sérieux. 
Hwang Jang-yop, l’ancien chef idéologue de la Corée du Nord et son plus ancien transfuge au Sud, décrit la Corée du Nord comme un mélange de « socialisme, de féodalisme moderne et de militarisme. » 
Une combinaison qui s’est avérée être mortelle. 
On estime qu’environ 1,5 million des 23 millions de citoyens Nord-Coréens sont morts de faim au cours de la dernière décennie. 
La famine reste très répandue, même si elle n’est plus aussi terrible qu’il y a deux ans. 
La ration quotidienne moyenne est de 150 à 300 grammes de maïs ou de riz (l’équivalent d’environ quatre tranches de pain sec) en fonction des régions. 
Il est encore souvent difficile de trouver de la nourriture dans les zones rurales. 
Au sommet de cette économie de famine nord-coréenne se trouve un culte de la personnalité qui éclipse celui de Staline ou de Mao. 
Des images omniprésentes de Kim Jong-il et de son père Kim Il-sung constituent les symboles officiels d’une théocratie laïque fondée sur le juche (prononcer tchoutcheh), la contribution des Kim au patrimoine mondial des idéologies totalitaires. 
Comme dans le cas de l’Eglise ou du droit divin des rois, le système ne peut être défié sans affaiblir l’infaillibilité de ses parfaits dirigeants. 
La troisième et la plus effrayante composante en apparence de la formule de Hwang, le militarisme, pourrait bien s’avérer être le talon d’Achille du système. 
Maintenir la cinquième armée du monde sur un pied de guerre permanent coûte excessivement cher pour l’un des pays les plus pauvres de la planète dont le budget militaire est estimé à un tiers du PIB. 
Les forces armées exploitent une économie parallèle, avec leurs propres mines, fermes et usines bien que de nombreux soldats et officiers subalternes continuent de souffrir de la faim. 
Le pied de guerre permanent sur lequel se maintient l’armée n’est que l’une des manifestations de l’obsession de la Corée du Nord avec une autosuffisance acharnée. 
Le Juche est l’autarcie élevée au rang de philosophie. 
Les Nord-Coréens considèrent toute dépendance sur le monde extérieur comme une forme de faiblesse, même si leur économie s’écroulerait sans les contributions chinoises. 
Parce que la Corée du Nord ne rembourse pas ses prêts, elle ne peut plus emprunter d’argent ; parce qu’elle ne tient pas parole, elle détourne tous les partenaires potentiels ; et parce qu’elle vise l’autarcie, elle ne peut se spécialiser ou exploiter ses avantages comparatifs. 
En conséquence, ces exportations annuelles – qui comprennent films et dessins animés pour la télévision, voitures reconditionnées, et, bien sûr, un commerce illicite d’armes – se résument à moins d’1 milliard de dollars. 
Il n’est donc pas étonnant que ses transfuges décrivent aujourd’hui un contexte de chaos social et de petite délinquance et un combat darwinien pour la survie. 
Le découragement est généralisé et les troubles, latents. C’est le règne de la corruption. 
Alors où veut en arriver Kim avec cette dernière attaque contre la Corée du Sud ? 
La principale cible de Kim était sûrement les discussion à six entre son régime, les Etats-Unis, la Chine, la Russie, la Corée du Sud et le Japon. 
La Corée du Nord s’est déjà vu proposé antérieurement des incitations entre autres économiques pour abandonner l’arme nucléaire. 
Mais tout comme l’Iran, cependant, Kim veut sa part du gâteau et la manger : l’acceptation finale de son statut de puissance nucléaire et toutes les incitations économiques de la part des Etats-Unis, de l’Europe, de la Russie et de la Chine pour dénucléariser. 
Cela peut sembler fou, particulièrement compte tenu de la probabilité d’une autre série de sanctions économiquement paralysantes suite aux bombardements. Mais les calculs de Kim sont bien différents de ceux de la plupart des autres dirigeants. 
Il a toujours fait montre d’une certaine distance par rapport à la détresse de son peuple, et il pense toujours pouvoir compter sur les quelques deux tiers de pétrole et de nourriture dont il a besoin de la part de la Chine. 
Face aux provocations du Nord, le président sud-coréen Lee Myung-bak a affiché plus de cette aptitude à gouverner dont il avait fait preuve lors du récent sommet du G20 à Séoul, lorsqu’il avait réussi à recentrer le groupe sur le développement. 
Les alliés du président Lee se sont, à raison, ralliés à lui, même si nous-mêmes reconnaissons que sa retenue ne peut durer éternellent. 
Beaucoup dépend donc de la Chine, dont la diplomatie régionale auto destructrice a réussi à pousser un gouvernement japonais apathique et militairement farouche à renforcer sa coopération avec les Etats-Unis sur les questions de sécurité, et a inspiré la Corée du Sud à rechercher des partenariats stratégiques avec d’autres puissances asiatiques, y compris l’Inde. 
Il reste à espérer que les récents comportements de la Corée du Nord – le naufrage du bâtiment de guerre sud-coréen le Cheonan en mars, et maintenant les bombardements de l’île de Yeonpyeong (suite à une manouvre de tir soi-disant « accidentelle » dans la Zone Démilitarisée en octobre) – concentreront l’attention à Pékin. 
Mais la Chine, qui craint par dessus tout une chute du régime nord-coréen, ne veut pas contrarier Kim. Et la Chine tient à entrainer un peu plus la Corée du Sud dans le jeu des rivalités régionales. 
Le résultat pourrait être une nouvelle série d’efforts chinois pour manipuler la méfiance régionale – ou pire. 
Mais la Chine pourrait tout aussi bien endosser une réelle part de responsabilité dans la sécurité en Asie du sud-est et resserrer les rangs contre Kim et son imprudente stratégie de la corde raide. 
Cela devrait commencer par une condamnation sans faille de la Corée du Nord par le Conseil de Sécurité de l’ONU. 
Cet effort global ne pourra certainement pas aboutir sans que la Chine ne menace Kim de manière crédible de couper le cordon ombilical économique avec son pays. 

Le fétichisme bâtisseur de la Chine 
NEW HAVEN – En réfléchissant aux retombées du plan de relance chinois, chiffré à 586 milliards de dollars, il est intéressant de se demander pourquoi la Chine choisit les infrastructures, les immeubles et les grands projets chaque fois qu’elle veut stimuler la croissance. 
La Chine doit-elle, ou peut-elle obtenir une croissance à long terme uniquement en multipliant les structures physiques déjà existantes ? 
Si et quand le temps viendra de faire une pause, ou de changer d’orientation, les institutions politiques et économiques chinoises actuelles sauront-elles s’adapter ? 
Lors d’un récent voyage au Brésil, mon chauffeur de taxi s’est plaint des nids-de-poule des rues et des voies express de Sao Paulo. 
Je lui ai demandé : « Je croyais que la flambée du prix du pétrole et du minerai de fer avait enrichi le Brésil...Pourquoi le gouvernement n’a-t-il pas amélioré les infrastructures ? » 
Il m’a répondu : « En effet, l’économie brésilienne se porte bien. 
« Eh bien », lui ai-je dit, « le Brésil est une démocratie. 
Imaginez que vous soyez à la place de Lula et que vous aviez 18 milliards de dollars à votre disposition. 
Les dépenseriez-vous sur les routes ou en donnant 100 dollars à chaque Brésilien ? » 
« Ah oui, bien sûr, distribuer de l’argent pour obtenir davantage de voix aux prochaines élections ». 
« En Chine, le gouvernement n’est pas élu, donc gagner des voix n’entre pas dans ses calculs et rendre de l’argent au peuple n’est jamais une option. 
Le gouvernement ne fait pas que dépenser de l’argent, il le fait en préférant toujours des réalisations concrètes comme des gratte-ciels, des immeubles gouvernementaux luxueux, des autoroutes et les grands projets industriels ». 
Cette inclination explique non seulement pourquoi des démocraties comme l’Inde et le Brésil sont à la traîne de la Chine en termes d’infrastructures, mais également la raison pour laquelle le plan de relance de la Chine met l’accent sur les moyens de transports (les projets ferroviaires bénéficient à eux seuls de plus de la moitié des 586 milliards de dollars du plan). 
Dans les pays qui ne sont pas démocratiques, les responsables doivent rendre compte à leurs supérieurs, pas aux électeurs. 
Et pour la hiérarchie, les projets tangibles sont les plus faciles à apprécier. 
Ce nouveau plan de relance, qui privilégie donc massivement les infrastructures, néglige à peu près complètement les programmes sociaux, comme la santé et l’éducation, qui seraient pourtant à même de soulager les pressions sur l’épargne et par conséquent d’encourager la consommation. 
Cette répartition des dépenses n’a rien d’exceptionnel pour la Chine. 
En 2007, les dépenses du gouvernement pour la santé, la sécurité sociale et les allocations chômage se sont élevées à 88 milliards de dollars environ, soit 15 pour cent du budget fiscal ou 2,4 pour cent du PIB (un pourcentage très inférieur à celui des démocraties avancées ou en développement). 
Le gouvernement brésilien a lui attribué 4,7 pour cent du PIB au seul poste santé. 
Le montant alloué à l’éducation en Chine s’élève à 3 pour cent du PIB environ, contre 5,4 pour cent au Brésil. 
L’absence d’une supervision par les citoyens du budget gouvernemental fait que le système politique chinois est fortement partial envers les grands projets. 
Par le biais de l’imposition et des propriétés de l’État, le gouvernement détient un contrôle quasi exclusif sur l’essentiel des richesses et du revenu national, renforçant d’autant les conséquences de cette partialité. 
Les merveilleux sites des Jeux Olympiques ne sont pas une occurrence fortuite, mais bien le résultat de ce système. 
Le pouvoir représenté par l’imposition n’est pas vraiment supervisé par l’Assemblée nationale populaire ou par les médias. 
En conséquence, entre 1995 et 2007, le revenu fiscal du gouvernement, ajusté à l’inflation, a été multiplié par 5,7. 
Sur la même période, l’augmentation cumulée du revenu disponible par personne n’a été que de 1,6 pour les urbains et de 1,2 pour les ruraux. 
Le « socialisme avec des caractéristiques chinoises » est une économie où une proportion croissante du revenu national va à l’État. 
Malgré la privatisation, il reste quelques 119.000 entreprises d’État aujourd’hui en Chine, dont la valeur est estimée à 4 milles milliards de dollars. 
Les terres appartenant à l’État sont elles estimées à plus de 7 milles milliards de dollars. 
Ces actifs de l’État représentent, ensemble, près des trois quarts de la richesse productive nationale du pays. 
Les propriétés de l’État sont telles que l’essentiel de la progression de la valeur des actifs au cours des 30 dernières années est allé dans les coffres de l’État. 
La plupart des ménages ne disposent pas d’actifs productifs et ne profitent donc pas de l’appréciation de ces actifs ou d’un revenu sur un bien immobilier. 
Pour la grande majorité des Chinois, le salaire est la seule source de revenu. 
Mais les salaires ont progressé bien moins vite que le PIB et il ne faut pas s’étonner que la croissance de la consommation intérieure peine à s’aligner sur celle du PIB. 
Pour transformer la Chine d’une économie axée sur les exportations en une économie reposant sur la consommation intérieure, deux réformes fondamentales s’imposent. 
La première est de distribuer équitablement les droits de propriété encore aux mains de l’État aux 1,3 milliard de citoyens chinois. Il suffit de transférer ces actifs dans des fonds souverains et de distribuer des parts aux citoyens, à moindre coût. 
La deuxième est de rendre le processus budgétaire de l’État accessible au public, à la fois par des auditions devant les institutions législatives et par le biais des médias. 
Cette nouvelle transparence devrait inciter le gouvernement à accorder davantage d’importance aux programmes sociaux dont les gens ont besoin et moins aux infrastructures. 
Sans ces réformes structurelles ou une ristourne fiscale aux familles au moyen de réductions d’impôts, les plans de relance basés sur les investissements gouvernementaux ne peuvent que donner lieu, au mieux, à une stimulation économique à court terme. Ils ne pourront pas transformer le système politico-économique chinois, basé sur les exportations et les investissements. 
Même avec le plan de relance actuel, la Chine dépendra toujours des investissements et des exportations pour sa croissance. 
Depuis 30 ans, la concentration des ressources du pays dans les mains du gouvernement au moyen des propriétés d’État et des impôts a joué dans le sens des intérêts de la Chine. Elle a servi de base à la politique de construction nationale selon le credo « concentrer les ressources pour faire de grandes choses ». 
Aujourd’hui toutefois, la Chine a de bonnes infrastructures, des gratte-ciels impressionnants et une base industrielle en surcapacité. 
Ce qui lui manque est une consommation intérieure suffisamment forte pour générer une croissance endogène. 
À cette fin, la Chine devra améliorer le sentiment de sécurité financière de la population quant à l’avenir et garantir une augmentation des revenus comparable à celle du PIB. 
Il faut plus que de l’acier et du béton pour construire une nation. 

Le cocktail chinois : une dose de communisme pour une dose de consumérisme 
La Chine a changé de façon spectaculaire depuis le milieu des années 80 et cela ne se remarque pas seulement au nombre d’autoroutes, de panneaux publicitaires et de gratte-ciel qui désorientent les visiteurs de longue date. 
Un simple petit tour dans les librairies suffit à surprendre ceux qui connaissaient la Chine d’avant, où il semblait impensable de trouver plus de livres de théoriciens non-marxistes que d’ouvrages marxistes. 
Une troupe de théâtre a même été autorisée à jouer « La Ferme des animaux » de George Orwell, la célèbre allégorie anti-autoritariste que les lecteurs du bloc socialiste ne pouvaient se procurer que sous le manteau. 
Les changements sont encore plus profonds, évidemment. 
Dans les années 1980, il n’y avait aucun mendiant dans les rues des villes et le principal clivage social consistait à séparer le petit nombre de privilégiés très proches du pouvoir politique de tous les autres. 
Désormais, il y a aussi des mendiants et une classe moyenne bourgeonnante. 
Autrefois, il était difficile de trouver une occupation les samedis soirs à Shanghai. 
Maintenant, le magazine Time dit qu’elle est la ville la « plus branchée » du monde. 
Lorsqu’il y a vingt ans, je préparais mon premier voyage en Chine, le sombre chef d’œuvre de George Orwell, 1984, m’avait semblé une longue-vue utile pour bien observer la « République populaire ». 
Les contrôles en Chine n’étaient cependant pas encore assez poussés pour incarner correctement l’État global et autoritaire de Big Brother. Mais, il existait de nombreux parallèles, que ce soit dans le dénigrement de certaines formes de distractions et de plaisirs « bourgeois » ou dans les campagnes régulières de propagande pour expliquer que « deux plus deux égalent cinq ». 
En dépit de tous ces changements, quand les commentateurs étrangers veulent maintenant agrémenter leur vision de la Chine d’une référence littéraire, Orwell reste l’assaisonnement de choix. 
Big Brother est souvent évoqué quand il est question de censure sur Internet. 
Lorsque les autorités publient un livre blanc sur les droits de l’homme, il n’est pas sans rappeler le Novlangue (Newspeak). 
Mais, s’agit-il réellement de la meilleure longue-vue pour observer la Chine actuelle ? 
Ne serait-il pas judicieux de vérifier si Aldous Huxley, professeur de George Orwell et auteur du Meilleur des mondes, l’un des autres chefs d’œuvre de fiction politique, n’offre pas une meilleure perspective ? 
L’ouvrage d’Huxley, qui en dit plus long que celui d’Orwell sur le matérialisme, le contrôle des opinions des populations, les distractions de masse et la fragmentation sociale, offre une nouvelle vision de ce qui se passe réellement dans la Chine du 21e siècle. 
Que ce soit grâce à la « soma », drogue euphorisante ou aux « feelies », ces distractions sensuelles qui ne sont pas sans rappeler les divertissements captivants des jeux-vidéos et des iPods actuels, Le Meilleur des mondes permet de mieux comprendre comment le Parti communiste chinois (PCC) parvient à garder le pouvoir, tout en s’adaptant aux changements. 
Et il y a certainement beaucoup d’échos orwelliens dans les déclarations et les actions des autorités chinoises. Mais, la critique d’Orwell ne permet pas d’expliquer comment le PCC parvient à se maintenir au pouvoir et ce, longtemps après que la majeure partie des autres pays du bloc socialiste s’est effondrée, en dépit des manifestations généralisées et des quelques 74 000 incidents comptabilisés partout en Chine pour la seule année 2004. 
Après avoir lu 1984 en 1949, l’année de la fondation de la République populaire de Chine, Huxley a envoyé à son ancien élève une lettre faisant l’éloge du roman. Il remarqua, par exemple, toute l’importance que la notion d’autorité pouvait prendre lorsqu’elle s’appuie sur l’utilisation de techniques de répression violentes et sur le dégoût puritain de toute source de plaisir. 
Mais, n’est-il pas plus probable, songea Huxley, que les futures élites dirigeantes parviennent à maintenir les dirigés dans les rangs en leur offrant des distractions sexuelles et d’autres formes de plaisir, version le Meilleur des mondes ? 
La culture consumériste des Chinois d’aujourd’hui ressemble en de nombreux points aux palliatifs décrits par Huxley. 
Dans le Meilleur des mondes, une des autres stratégies pour obtenir le contrôle consistait à amplifier les divisions dans la population. 
Alors que dans 1984, la principale distinction existe entre les dirigeants et les dirigés, dans le livre d’Huxley, les gens sont divisés en différents groupes sociaux définis par des goûts et des modes de vie variés. 
Il en va de même pour la Chine actuelle, où les fossés entre les riches et les pauvres, les populations urbaines et rurales, les cultures des régions côtières et intérieures, sont si profonds qu’il est beaucoup plus difficile qu’autrefois pour des personnes de styles de vie différents d’avoir le sentiment qu’ils partagent les mêmes difficultés et les mêmes buts. 
Bien sûr, aucun roman n’offre la longue-vue parfaite pour observer parfaitement une société. 
Quelquefois, il arrive encore que le PCC manifeste sa volonté d’utiliser la répression par la violence, comme cela a été récemment le cas pour réprimer les paysans de la Chine du Sud protestant contre la confiscation officielle de leurs terres. 
Pourtant, dans l’histoire chinoise récente, l’on compte davantage de moments qui donnent raison à la vision de l’ordre politique d’Huxley qu’à celle d’Orwell. 
Lors de mon premier voyage dans la Chine d’après les événements de 1989, un barman m’a dit une phrase qui caractérise parfaitement le nouvel esprit officiel: « Meiyou yundong, shenme dou keyi » (tant qu’il n’y a pas de mouvement politique, tout va bien). 
Le Big Brother d’Orwell n’aurait sans doute pas été amusé par cette remarque. Mais, tout membre de l’équipe dirigeante du Meilleur des mondes en aurait facilement fait sa maxime. 

Les cyber-guerriers de la Chine 
NEW DELHI – Le monde est finalement prêt à accepter l’idée que la protection de notre atmosphère, de notre hydrosphère, de notre lithosphère et de notre biosphère – les « biens communs » - soit de la responsabilité de tous les pays. 
Les mêmes normes doivent s’appliquer au cyberespace, si primordial à notre quotidien, à notre bien-être économique et à notre sécurité. 
Au moment où le monde connaît une augmentation des cyber-attaques, la Secrétaire d’Etat américaine Hillary Clinton a eu raison de déclarer qu’une attaque contre un réseau informatique d’un pays « peut être considérée comme une attaque contre tous. » 
Les attaques nous rappellent que, en tant que nouveau bien commun, le cyberespace a déjà été menacé. 
Le cyberspace doit être considéré comme la propriété de tous pour le bien de tous, au même titre que l’espace, les eaux internationales et les espaces aériens internationaux. 
Tout comme la piraterie sur les mers ou les détournements d’avions, le cyber crime n’est pas acceptable et doit être puni si nous voulons protéger nos biens communs et nos intérêts collectifs. 
Citant la Chine parmi quelques uns des pays qui ont intensifié la censure sur l’internet, Mme Clinton prévient qu’« un nouveau rideau de l’information est en train de fondre sur une grande partie de la planète. » 
Le principal argument derrière la politique américaine vis à vis de la Chine depuis les années 90 était qu’en aidant à son développement économique, on pourrait permettre une plus grande ouverture politique de ce pays. La déclaration de Mme Clinton, et son allusion au rideau de fer de l’époque de la guerre froide, revient à admettre implicitement que cette logique a mal tourné. 
La stratégie consistant à utiliser la force des marchés et l’internet pour encourager l’ouverture d’un système politique clos ne fonctionne pas. 
En effet, plus la Chine a gagné en puissance économique, plus elle étendu sa censure sur le cyberespace. 
La Chine aura fait la preuve qu’un pays peut utiliser à la fois le contrôle, la coercition et le patronage pour contrecarrer les éléments politiques libéraux de l’internet. 
Par des contrôles discrets mais fermes, Pékin poursuit une politique de wai song, nei jin , décontracté à l’extérieur, vigilant à l’intérieur. 
Google est maintenant sous le choc et accuse la Chine d’ « une attaque hautement ciblée et sophistiquée sur l’infrastructure de l’entreprise depuis la Chine. » 
Mais, malgré sa devise – « ne soit pas malfaisant » - Google a effectivement contribué à la censure du net en Chine en développant un moteur de recherche sur mesure qui élimine toutes les références et tous les sites web que le gouvernement chinois considère inapproprié. 
Google est maintenant victime des cyber-prouesses grandissantes de la Chine, de la même manière que la politique d’apaisement de Hitler a eu un effet boomerang sur la France et la Grande Bretagne. 
La Chine déploie des dizaines de milliers de « cyber policiers » pour bloquer les sites web, patrouiller dans les cybercafés, surveiller l’utilisation des téléphones portables et poursuivre les activistes de l’internet. 
La menace contre ce nouveau bien commun ne vient pas pour autant de ce que la Chine fait chez elle ; mais plutôt de la façon avec laquelle elle applique au-delà de ses frontières par ses cyber-intrusions le savoir faire qu’elle a savamment acquis par sa surveillance méticuleuse de l’internet à l’intérieur de ses frontières. 
Des chercheurs canadiens ont découvert un vaste réseau de surveillance chinois appelé GhostNet qui peut compromettre des ordinateurs dans des organisations à l’étranger à travers des messages internet piégés qui scannent automatiquement et transfèrent les documents vers une unité de stockage digitale en Chine. 
C’est ce qui s’est passé lorsque les ordinateurs du gouvernement tibétain en exil à Dharamsala, en Inde, ont fait l’objet d’une attaque l’année dernière. 
Le conseiller à la sécurité nationale Indienne s’est récemment plaint de ce que son bureau avait encore fait l’objet d’attaques de hackers. 
« Il est presque certain que ce sont les chinois, » a-t-il déclaré. 
Des responsables en Allemagne, en Grande Bretagne et aux Etats-Unis ont admis que des hackers, que l’on pense être chinois, avaient aussi pénétré leurs réseaux militaires et gouvernementaux. 
Cette cyber-menace transnationale financée par l’état est à deux niveaux. 
Le premier est national et les hackers ont principalement deux objectifs. 
L’un est de voler des secrets et de prendre ainsi l’avantage sur un autre pays. 
La cyber-intrusion en temps de paix permet à l’intrus de lire les contenus et comprendre l’importance relative des différents réseaux informatiques pour savoir ce qu’il faudra désactiver en situation de conflit. 
Le second objectif est commercial et consiste à subtiliser la propriété intellectuelle. 
Le second niveau de la cyber-menace est contre des individus choisis. 
L’intrusion la plus courante consiste à s’introduire dans les comptes de messagerie. 
Les cibles peuvent aussi faire l’objet d’attaques par des chevaux de Troie par courriel censés faire une brèche dans leur ordinateur et permettre aux infiltrés de corrompre et transférer à distance les documents. 
Dans le cas d’une cyber attaque camouflée, il est clairement difficile d’identifier le pays d’origine. 
Les attaques peuvent être routées vers un troisième pays par ce que l’on appelle un « espionnage sous faux pavillon » ou par d’autres méthodes. 
De la même manière que certaines sociétés pharmaceutiques chinoises ont exporté vers l’Afrique des contrefaçons de médicaments labellisés ‘Fabriqué en Inde’ (un fait que le gouvernement chinois a reconnu), certains hackers chinois sont connus pour avoir routé leur cyber intrusions par le biais d’ordinateurs situés en Russie, en Iran, à Cuba ou dans d’autres pays. 
Mais, comme leurs camarades de l’industrie pharmaceutique, ces hackers laissent parfois des traces de leur passage. 
Puis, il y a de nombreux cas dans lesquels les attaques ont été lancées directement depuis la Chine. 
Il semble improbable que ces hackers, surtout ceux qui pratiquent le cyber espionnage, le vol ou l’intimidation, soient des individus sans aucun lien avec le gouvernement chinois. Il est plus probable qu’ils soient liés à l’Armée de Libération du Peuple (ALP). 
En temps de guerre, ce contingent irrégulier de hackers constituerait l’avant garde derrière laquelle l’ALP se battrait contre l’ennemi . 
Les cyber attaques systématiques constituent un nouveau degré de guerre asymétrique à une époque où le monde est déjà confronté à d’autres menaces non conventionnelles, dont le terrorisme transnational. 
La sécurité et la prospérité nationale dépendant désormais d’un cyber espace protégé, le cyber crime doit être contré de manière efficace et être considéré comme une priorité internationale. 
Le cyber espace deviendra sinon le nouveau champ de bataille pour les biens communs. 


La population décatie de la Chine 
Le gouvernement chinois semble enfin prendre en considération les défis urgents que présente le vieillissement de la population. 
Le 12 décembre, il a publié un livre blanc ministériel sur le problème, le premier en son genre, visant à s'attaquer à la perspective d'augmentation des coûts de sécurité sociale et de santé, d'un marché du travail de plus en plus tendu et d'autres obstacles potentiels à la continuation d'une croissance économique rapide. 
Lorsqu'on regarde en arrière, il semble ironique que la draconienne politique chinoise de l'enfant unique imposée en 1979 ait été mise en œuvre en même temps que la politique de la porte ouverte, qui visait à capter les investissements étrangers demandant une grande force de travail. 
Si ces deux politiques doivent être considérées comme des succès, au cours des ans le programme de planning familial a contribué à créer une population vieillissante susceptible de diminuer l'attrait de centre industriel à main d'œuvre intensive et à faibles coûts de la Chine. 
Au cours des presque trois décennies écoulées depuis l'introduction de la politique de l'enfant unique, les naissances vivantes sont passées de 22,5 millions par an au début des années 1980 à environ 16-17 millions au milieu de la décennie actuelle. 
En outre, avec le nombre croissant de personnes âgées, conséquence de l'allongement de l'espérance de vie, cette faible natalité a fait passer la tranche des plus de 65 ans de 4,9 % de la population totale à 7,7 %. 
À en croire les projections de la variante “moyenne” de la Division de la population des Nations unies, sans une réforme de la politique de l'enfant unique, la proportion de la population chinoise de moins de 15 ans passera de 24,8 % en 2000 à 15,7 % en 2050, alors que la proportion de plus de 65 ans augmentera, passant de 6,8 % à 23,6 %. 
Avec moins d'enfants pour renouveler la main d'œuvre, la masse des travailleurs entre 15 et 64 ans diminuera, passant de 68,4 % à 60,7 %. 
Les seniors compteront alors pour une bien plus grande part de la population nationale que dans les autres grandes économies en développement comme le Brésil, l'Inde, l'Indonésie et le Mexique. 
La tendance démographique de la Chine entraîne plusieurs implications négatives pour son économie. 
Avec une population vieillissant rapidement et une main d'œuvre qui s'amoindrit, les revenus fiscaux vont diminuer alors que les dépenses pour les retraites et les soins de santé augmenteront, déstabilisant la situation fiscale. 
Diverses estimations faites par des économistes du secteur privé et des employés de la Banque mondiale suggèrent que la “dette nette implicite du système de retraites” pourrait atteindre un impressionnant 75 à 110 % du PIB. 
En outre, le déclin de la population active diminuerait la main d'œuvre disponible, créant une augmentation des salaires et érodant la compétitivité économique du pays. 
Déjà, dans les deltas du Yangtze et de la rivière des Perles, où l'activité industrielle est la plus dense, des pénuries de main d'œuvre sont apparues. 
En 2004, par exemple, la province de Guangdong a dû augmenter le salaire minimum obligatoire de 20 % pour attirer les travailleurs d'autres régions. 
Pour engager et retenir les travailleurs spécialisés, de nombreuses entreprises financées par l'étranger ont l'habitude de proposer des salaires supérieurs au revenu minimum. 
Mais certains industriels étrangers, cherchant à limiter les coûts grandissants de la main d'œuvre, déplacent leur production de Chine à d'autres destinations moins chères comme le Vietnam, où le salaire mensuel moyen pour les ouvriers d'usine est de 50-60 $US, soit la moitié de celui de la Chine. 
Les investissements directs de l'étranger (IDE) au Vietnam ont augmenté de 40 % en 2005, menés par des investisseurs du Japon, de la Corée du Sud et de Taiwan. 
L'IDE intérieur de la Chine a chuté de 1,2 % au cours des sept premiers mois de 2006, après un déclin de 0,5 % en 2005, et les investissements combinés du Japon, de la Corée du Sud et de Taiwan ont plongé de 31% lors de la première moitié de 2006, comparé au déclin de 6,5 % en 2005. 
Ces chiffres ne sont que les premiers avertissements d'une tendance qui s'esquisse. 
À long terme, à mesure que la pénurie de main d'œuvre deviendra aiguë, la Chine devra renoncer à certaines activités industrielles peu chères et exigeantes en matière de main d'œuvre, ce qui se traduira par des performances à l'exportation en baisse et une croissance économique moins soutenue. 
Outre l'abandon de la politique de l'enfant unique, la Chine pourrait éviter cette issue en escaladant la chaîne de valeur ajoutée dans l'industrie et les services, comme l'ont fait Hong Kong, Singapour, la Corée du Sud et Taiwan. 
Cependant, si la Chine veut réussir, il est essentiel qu'elle consacre des investissements plus conséquents à la recherche et au développement, et qu'elle refonde les bases du système éducatif. 
À en croire des estimations de l'OCDE, les dépenses actuelles de la Chine en termes de recherche et développement ne se montent qu'à 1,3 % du PIB, comparé à 3,2 % pour le Japon et une moyenne de 2,5-2,6 % pour la Corée du Sud, Taiwan et les États-Unis. 
Même si le gouvernement a annoncé récemment son intention d'augmenter les dépenses en R&D à 2 % du PIB d'ici 2010, cela reste en deçà de la moyenne de 2,2 % de l'OCDE. 
En ce qui concerne le système éducatif retardé de la Chine, le grand nombre de diplômés d'université est mis en balance par leur médiocre qualité générale. 
Selon une enquête récente réalisée par McKinsey & Company, des plus de trois millions de diplômés émoulus des universités et écoles chinoises chaque année, moins de 10 % sont capables de travailler avec des entreprises internationales tant leur expérience pratique et leur niveau d'anglais sont faibles. 
Étant donné ces faiblesses systémiques, la capacité de la Chine à palier son déficit de main d'œuvre par une économie menée par l'innovation et la productivité reste peu probable. 

La Chine fait ses premiers pas vers la démocratie 
WASHINGTON, DC – Lors de la visite d’Etat rendue par le président chinois Hu Jintao aux Etats-Unis, le président Barack Obama a insisté, auprès de Hu, sur les droits de l’homme. 
Il aurait probablement dû se montrer plus curieux de la démocratisation de la Chine, car ce qu’il aurait entendu l’aurait surpris. 
En septembre 2010, Hu a tenu un discours à Hong Kong qui appelait repenser la démocratie chinoise. 
Il disait qu’il y avait “une nécessité… de procéder à des élections dans le respect de la loi, de prendre des mesures de manière démocratique, de gouverner et d’administrer démocratiquement, de garantir le droit des gens à savoir, à participer, à s’exprimer et à administrer.” 
Ses déclarations prolongeaient les propos du premier ministre Wen Jiabao à Shenzhen, la zone côtière de libre entreprise et le berceau de la révolution économique chinoise. 
Wen avait affirmé qu’il fallait, pour accompagner le rythme effréné de la croissance économique chinoise, réformer tout en permettant aux citoyens de critiquer et de surveiller le gouvernement, sinon le pays risquait de perdre ses profits économiques. 
Les déclarations de Wen ont conduit à supposer que Shenzhen, après avoir lancé le mouvement en matière de croissance économique, pourrait bientôt devenir une “zone politique spéciale.” 
Les experts ont émis l’idée qu’il se pourrait bien que la prochaine étape soit l’élection directe des chefs des six districts de la zone économique spéciale. 
La plupart des non-Chinois seraient surpris d’apprendre que ce pays organise déjà bien plus d’élections que n’importe quel autre pays au monde. 
En vertu de la loi organique des comités de village, un million de villages approximativement – c’est à dire environ 600 millions d’électeurs – procèdent à des élections locales tous les trois ans. 
Les sceptiques soupçonnent les représentants locaux du parti communiste de falsifier ces élections. 
Mais d’après l’étude qu’en a fait Robert Benewick, professeur à l’université du Sussex en Angleterre, les élections de village se font plus concurrentielles, les candidats plus nombreux et le vote à bulletin secret est plus fréquemment utilisé. 
Pour les élections qui se sont avérées vraiment concurrentielles, les chercheurs affirment y avoir décelé des effets positifs. 
Par exemple, dans une étude portant sur 40 villages sur une période de 16 ans, l’économiste Yao Yang a observé que les élections avaient conduit à augmenter l’investissement dans les services publics de 20%, tout en réduisant de 18% ce que l’on nomme en langue de bois les “coûts administratifs.” 
Wen a ajouté que les élections de village pourraient, dans les quelques années à venir, grimper au niveau gouvernemental suivant – les administrations des communes. 
L’expérience modeste de la Chine en matière d’élections locales s’est enrichie d’exercices de “démocratie délibérative,” qui se pratiquent sous forme de réunions high-tech dans les mairies. 
Les responsables chinois ont engagé le professeur James Fishkin, de l’université de Stanford, pour isoler un échantillon représentatif parmi les citoyens de Zeguo, pour participer à une assemblée utilisant des claviers et des ordinateurs portables, en guise d’appareils de vote, pour savoir à quoi la ville devait consacrer son budget de travaux publics de 6 millions. 
L’exercice de Zeguo a été jugé très concluant, et il a été repris ailleurs en Chine. 
On dit du professeur Yu Keping, un représentant communiste très écouté, auteur d’un livre célèbre intitulé Democracy Is a Good Thing, qu’il a l’oreille du président Hu. 
Le professeur Yu, et d’autres, tentent d’introduire la démocratie au sein-même du parti communiste. 
Des élections concurrentielles destinées à pourvoir les postes de base du parti se sont déjà tenues, au niveau provincial et national, où l’on a vu des listes électorales comportant 15-30% de candidats de plus que de postes. 
Comme les adhérents du parti communiste se montent à 73 millions de gens, une “avant-garde démocratique” comme celle-là est porteuse de grands espoirs. 
Si les élections internes se généralisent, les désaccords idéologiques au sein des élites se dessineront plus nettement, ce qui pourrait inciter davantage à réclamer un genre d’institution représentative. 
Le changement rapide qui s’est produit en Chine donne déjà lieu à un débat d’idées, opposant les côtes et les grandes villes contre la campagne et les provinces de l’intérieur, et les riches contre les pauvres. 
Bien sûr, la démocratie chinoise ne se développera pas selon le modèle occidental. 
Certains intellectuels confucéens comme Jiang Qing, par exemple, font la proposition innovante d’un parlement tricaméral. 
Les législateurs de l’une des chambres seraient sélectionnés sur leur mérite et leurs compétences, ceux des deux autres sur des élections à définir. 
L’une des chambres élues pourrait être réservée aux membres du parti communiste uniquement et l’autre à des représentants élus par les Chinois ordinaires. 
Un parlement tricaméral de cette nature serait plus à même, pensent ses partisans, de garantir que les décisions soient prises par des représentants plus éduqués et avertis, permettant ainsi d’échapper au populisme des factions élues à l’occidentale. 
Il est intéressant de voir la Chine se livrer à une sorte d’expérimentation innovante de la démocratie, combinant un système à trois chambres et des méthodes de démocratie délibérative, pour façonner une nouvelle séparation des pouvoirs – et par conséquent un nouveau type de responsabilité politique. 
L’ancien leader chinois Deng Xiaoping aurait déclaré en 1987 qu’il y aurait des élections nationales dans 50 ans. 
La Chine décrit une trajectoire démocratique sans fanfare, mais il se peut que l’on voie la prédiction de Deng s’accomplir avant la date prévue. 

Les guerres furtives de la Chine 
NEW DELHI – La Chine bouleverse le statu quo en mer de Chine du sud et de l’est, le long de sa frontière avec l’Inde, et même en ce qui concerne les eaux internationales riveraines– sans jamais avoir tiré un seul coup de feu. 
Tout comme elle s’était appropriée des territoires himalayens dans les années 50 par de furtives incursions, la Chine mène, contre ses voisins asiatiques, des guerres à la dérobée qui menacent de déstabiliser la région dans son ensemble. 
Plus la Chine accumule de pouvoir économique, plus est grande son ambition de modifier le statu quo territorial. 
Tout au long de la récente ascension de la Chine d’une situation de pauvreté vers une relative prospérité et une puissance économique globale, les fondamentaux de sa gestion des affaires et de sa doctrine stratégique sont pour une grande part restés inchangés. 
Depuis l’ère de Mao Tsé-toung, la Chine adhère au précepte de Sun Tzu, stratégiste militaire de la dynastie Zhou : « Soumettre l’ennemi sans aucune bataille » en exploitant ses faiblesses et en faisant passer l’offense pour une défense. 
Selon lui : « Toute guerre est fondée sur la duperie ». 
Dans les deux décennies qui ont suivi la consolidation du pouvoir de Deng Xiaoping sur le Parti Communiste Chinois, la Chine a pratiqué une politique de « bon voisinage » dans ses relations avec les autres pays asiatiques, lui permettant ainsi de se focaliser sur son développement économique. 
Au fil de la prise d’influence économique et stratégique de la Chine, ses voisins ont bénéficié de la rapide croissance de son PIB qui a stimulé leurs propres économies. Mais à un moment donné au cours de la dernière décennie, les dirigeants chinois ont clairement décidé que le moment de leur pays était enfin venu ; son « ascension pacifique » a depuis laissé place à une approche plus affirmée. 
L’un des premiers signes de cette évolution remonte à 2006 avec la reprise des revendications latentes de la Chine sur les territoires indiens de l’Arunachal Pradesh. 
Cherchant à élargir ses « intérêts essentiels », la Chine a rapidement commencé à provoquer des disputes territoriales avec plusieurs de ses voisins. 
L’année dernière, la Chine a officiellement revendiqué plus de 80% de la mer de Chine du sud au titre de la Convention sur le Droit de la Mer des Nations Unies (United Nations Convention on the Law of the Sea). 
Entre sa forte position commerciale et son quasi monopole de la production mondiale de ressources vitales comme les minerais de terres rares, la Chine revendique un rôle plus dominateur en Asie. 
En fait, plus la Chine s’est engagée ouvertement dans la voie du capitalisme de marché, plus elle est devenue nationaliste, encouragée par le besoin de ses dirigeants de se trouver une légitimité politique alternative au dogme marxiste. 
L’affirmation territoriale se retrouve donc intégrée au renouveau national. 
Les guerres furtives de la Chine motivées par les ressources deviennent la principale cause d’instabilité géopolitique en Asie. 
Les instruments utilisés par la Chine sont divers, et incluent entre autres, une nouvelle classe de guerriers furtifs menés par des agences paramilitaires maritimes. 
Et elle a déjà remporté quelques victoires. 
L’année dernière, la Chine a effectivement repris contrôle du récif de Scarborough, une zone en mer de Chine du sud également revendiquée par les Philippines et Taïwan, par le déploiement de navires et l’érection de barrières interdisant aux pêcheurs philippins l’accès à leur réserve traditionnelle de pêche. 
La Chine et les Philippines sont depuis enferrées dans une impasse. 
Et les Philippines sont désormais confrontées à un choix stratégique qui n’en est pas un : accepter la nouvelle réalité dictée par la Chine ou risquer une guerre ouverte. 
La Chine a aussi lancé une guerre furtive en mer de Chine de l’est pour affirmer ses revendications territoriales sur les iles Senkaku (appelées îles Diaoyu en Chinois), riches en ressources et sous contrôle japonais depuis 1895 (à l’exception d’une période d’administration américaine entre 1945 et 1972). 
Le pari d’ouverture de la Chine – pour obliger la communauté internationale à reconnaître l’existence d’un conflit – s’est soldée par un succès et présage d’autres perturbations dans le statu quo. 
La Chine a également posé de nouveaux défis à l’Inde, remettant une pression stratégique sur plusieurs flancs, y compris par d’anciennes revendications territoriales. 
Dans la mesure où les deux pays partagent la plus grande frontière disputée au monde, l’Inde est particulièrement vulnérable aux pressions militaires directes de la Chine. 
Le plus grand territoire que cherche à récupérer la Chine, l’Arunachal Pradesh, dont elle prétend qu’elle fait partie du Tibet, représente trois fois la taille de Taïwan. 
Ces dernières années, la Chine a tenté de manières répétées de pénétrer la frontière himalayenne qui s’étend de l’Arunachal Pradesh, riche en ressources, à la région du Ladakh de Jammu-Cashmere – souvent avec succès puisque la frontière est longue, inhospitalière, et difficile à patrouiller. 
L’objectif de la Chine est d’importuner l’Inde – et si possible de repousser la Ligne de contrôle actuelle (LAC) vers le Sud. 
En effet, le 15 avril, une section de troupes chinoises a discrètement traversé la LAC de nuit dans la région du Ladakh, établissant un camp à 19 kilomètres à l’intérieur du territoire détenu par l’Inde. 
La Chine s’est alors engagée dans une diplomatie coercitive, ne retirant ses troupes qu’après que l’Inde ait détruit une ligne défensive de fortifications. 
Elle a aussi proposé un projet d’accord qui impliquerait un gel de la mobilisation défensive indienne tardive et maladroite à la frontière tout en préservant la capacité de la Chine d’attaquer sans avertissement. 
L’Inde a réagi avec son propre projet d’accord conçu spécifiquement pour prévenir un conflit frontalier. Mais dans ces guerres furtives, la revendication territoriale n’est pas le seul objectif ; la Chine cherche aussi à perturber le statu quo en matière de relations de voisinage. 
En effet, elle a presque discrètement entamé la construction de barrages pour rediriger le courant des rivières transfrontalières, et augmenter ainsi le poids de son influence sur ses voisins. 
Les pays asiatiques – ainsi que les Etats-Unis – devraient œuvrer pour combler le déficit de sécurité en Asie et établir des normes régionales. Mais l’attitude de la Chine, par laquelle la domination et la manipulation biaisent la coopération, freine de tels efforts. 
Cela pose un dilemme à l’autre grand acteur dans la région, les Etats-Unis : observer la Chine perturber progressivement le statu quo et affaiblir les alliés et les partenaires stratégiques de l’Amérique ou répondre et risquer de contrarier sa relation avec la Chine, le pays asiatique le plus proche de ses propres intérêts. 
Quel que soit le choix qui sera fait, il aura de lourdes conséquences. 
Dans ce contexte, la seule manière d’assurer la paix et la stabilité en Asie est de poursuivre une troisième option : convaincre la Chine d’accepter le statu quo. 
Cela nécessitera une toute nouvelle approche politique fondée sur une coopération mutuelle bénéfique – et non sur la stratégie de la corde raide et la duperie. 

La Chine et ses dollars 
CAMBRIDGE – Quand la Chine comprendra-t-elle enfin qu’elle ne peut pas continuer indéfiniment à accumuler des dollars? 
Elle en détient déjà plus de 2 000 milliards. 
Les Chinois cherchent-ils réellement, d’ici cinq ou dix ans, à disposer de 4 000 milliards? 
Maintenant que les Etats-Unis contemplent les coûts à long terme du repêchage financier, outre ceux de la protection sociale qui augmentent inexorablement, les Chinois n’ont-ils pas intérêt à se souvenir de l’expérience que l’Europe a connue dans les années soixante-dix? 
Dans les années cinquante et soixante, les Européens amassent une énorme réserve de bons du trésor américain, car ils s’efforcent de maintenir des taux de change fixes, un peu comme la Chine aujourd’hui. 
Mais dans les années soixante-dix, le financement de la guerre du Vietnam et la flambée des prix du pétrole achèvent d’amplifier l’inflation de manière désastreuse, et la capacité des Européens à acheter des dollars se réduit. 
Les Chinois n’ont peut-être pas de souci à se faire. 
Les dirigeants du monde n’ont-ils pas dit, au sommet du G20 de Pittsburgh, qu’ils feraient tout leur possible pour éviter la répétition de ce phénomène? 
L’un des piliers sur lesquels repose leur stratégie de prévention n’est-il pas de corriger les “déséquilibres globaux,” cet euphémisme qui désigne l’énorme déficit commercial des Etats-Unis et les excédents qui lui répondent dans d’autres pays. Non des moindres parmi eux: la Chine. 
La bonne nouvelle, c’est que les dirigeants du monde reconnaissent que ces déséquilibres mondiaux sont un immense problème. 
Beaucoup d’économistes, dont je suis, sont convaincus que l’appétit américain de capitaux étrangers, pour apaiser la frénésie consumériste, a joué un rôle décisif dans le déclenchement de la crise. 
Cet afflux d’argent pas cher venait ranimer un système financier dont les réglementations et les contrôles étaient déjà fragiles. C’est de discipline, plus que de sous, dont il avait besoin. 
Malheureusement, ce n’est pas la première fois que l’on entend des dirigeants – surtout aux Etats-Unis – affirmer qu’ils ont identifié un problème. 
Quand la crise financière s’est déclenchée, le déficit extérieur des Etats-Unis absorbait presque 70% des fonds excédentaires économisés par la Chine, le Japon, l’Allemagne, la Russie, l’Arabie saoudite, et par tous les pays connaissant un excédent de leur balance courante. Or, au lieu d’agir en conséquence, les Etats-Unis ont continué à faciliter les choses pour leur secteur financier. 
Les Européens, invités à stimuler leur productivité et leur demande intérieure, n’ont procédé qu’à de timides réformes économiques, tandis que la Chine a poursuivi sa stratégie de croissance tirée par l’exportation. 
Il aura fallu la crise financière, pour mettre un frein au cycle d’emprunts américain – les Etats-Unis ont aujourd’hui ramené leur déficit des comptes courants à 3% de leur revenu annuel, alors qu’il était encore de 7% il y a quelques années. Mais les Américains ne risquent-ils pas se lasser de ce sursaut de discipline? 
Avec un gouvernement des Etats-Unis qui parvient actuellement à tirer des marchés financiers un bon 12% de son revenu annuel (environ 1500 milliards de dollars), le recours aux emprunts étrangers serait de trop, excepté si l'épargne des ménages et des entreprises augmentaient soudain. Pour l’instant, le secteur privé de l’Amérique connaît un excédent suffisant pour assouvir environ 75% de l’appétit vorace du gouvernement. 
A mesure que l’économie se normalisera, la consommation et l’investissement reprendront. 
Quand on en sera là – à supposer que le gouvernement ne se serre pas subitement la ceinture (et rien ne fonde à penser qu’il en ait l’intention) – il est très vraisemblable que l’Amérique sera à nouveau tiraillée par son appétit d’argent étranger. 
Le gouvernement américain prétend vouloir freiner les emprunts, mais étant donné que l’économie va mettre encore un an ou deux au moins à s’extraire des griffes de la récession, on voit mal comment le gouvernement pourra tenir les engagements qu’il a pris à Pittsburgh. 
Bien sûr, la Réserve fédérale pourrait durcir sa politique monétaire. Mais cette institution ne se montrera pas trop inquiète de la prochaine crise financière, tant que les répercussions de la crise actuelle se feront sentir. 
Dans notre nouveau livre, This Time is Different: Eight Centuries of Financial Folly , nous considérons, Carmen Reinhart et moi, que s’il y a une leçon à tirer des crises financières, c’est que leurs contrecoups ont une très longue traîne. 
C’est de la Chine que devra venir un vrai changement. C’est elle qui aura le plus à perdre d’une débâcle du dollar. 
La Chine, pour permettre à ses exportateurs de faire les économies nécessaires pour gagner en qualité et escalader la chaîne de valeur ajoutée, s’est tournée jusqu’ici vers les marchés extérieurs. Or rien, en principe, n’empêche les planificateurs chinois de suivre ce modèle, mais en axant l’économie vers une stratégie de croissance fondée sur la demande intérieure. 
Oui, il faut que la Chine améliore sa couverture sociale et qu’elle développe ses marchés de capitaux intérieurs, avant que la consommation ne décolle. Mais, sa consommation actuelle couvrant 35% du revenu national (par rapport aux 70% des Etats-Unis!), la Chine a de la marge. 
Les dirigeants chinois ont pleinement conscience que leur réserve de bons du trésor est un problème. 
Sinon, ils ne réclameraient pas aussi ouvertement du Fonds monétaire international qu’il trouve une autre devise mondiale que le dollar. 
C’est à juste titre qu’ils s’inquiètent. 
Si la crise du dollar n’est pas pour tout de suite, le risque qu’elle survienne dans les cinq ou dix ans à venir n’est sûrement pas mince. 
Ce jour-là, la Chine n’aura pas envie de se retrouver coincée avec ses 4 000 milliards de dollars. 
Il revient en premier lieu à la Chine de préparer l’après-Pittsburgh. 

L’évolution du système économique chinois 
Il est généralement admis que la Chine doit son impressionnante réussite économique des trois dernières décennies aux réformes radicales de son système économique. 
Si les sociétés privées existaient à peine au début de ces réformes, elles représentent aujourd'hui 60 % de la production globale. 
Cependant, il ne s’agit là que d’ une seule dimension du système économique. 
Celui de la Chine a changé de façon radicale dans d'autres domaines. 
Les prises de décisions en matière de consommation et de production ont été décentralisées respectivement vers les particuliers et les entreprises privées ; les mesures d’incitation économique, les marchés, la concurrence, et l'internationalisation ont dans une large mesure remplacé l’économie planifiée, les processus administratifs, les monopoles et l'autocratie. 
D'une manière générale, cette période de réforme de la Chine est une illustration contemporaine éloquente de la leçon historique voulant que le déferlement d’initiatives individuelles donne un coup de fouet au développement économique. 
Mais alors, comment définir l'économie chinoise d'aujourd'hui ? 
Pour certains observateurs, il s’agit d’un « capitalisme d'État », pour d'autres (dont les dirigeants chinois) d’un « socialisme de marché ». 
Ces deux étiquettes sont trompeuses, d'une part, en raison de la domination des entreprises privées du côté de la production, d'autre part, parce que le « socialisme » ne repose pas d'ordinaire sur des mesures d'incitation fermes, ni sur une forte concurrence économique – les deux facteurs économiques qui prévalent dans la Chine actuelle. 
En fait, ce pays a une sorte d' économie mixte , dont certaines caractéristiques favorisent la croissance du PIB, tandis que d'autres n'ont pas, pour l’heure, mis à mal l'économie de façon notable. 
Mais il y a de fortes chances pour que la situation change. 
Les prochaines réformes seront donc décisives pour déterminer les futures performances économiques de la Chine. 
Même si l'internationalisation de l'économie a été profitable à la Chine, il est peu probable que les 35 % actuels du PIB dus aux exportations et à la grande dépendance des technologies étrangères tiennent le rythme à long terme. 
Les tensions entre les nombreuses sociétés privées et les entreprises publiques omniprésentes sont une autre caractéristique d’un système économique chinois qui semble se fissurer. 
Par exemple, en désapprouvant les prêts aux sociétés privées, les banques publiques faussent la répartition des ressources. 
L'agriculture chinoise est un autre exemple de tensions entre l’entreprenariat privé et la possession de biens dans le secteur public. 
La mainmise de l’État sur les terres nuit aux mesures d’incitation à l'investissement pour les fermes familiales et réduit les chances de ces dernières de posséder davantage de terres, en vue d’exploiter les économies d’échelle. 
Il est impératif de diminuer les pressions exercées sur la possession de sociétés et de biens, car l'arrivée et l'expansion de petites sociétés privées sera de plus en plus importante lorsque les marchés internes chinois et les innovations nationales devront jouer un rôle de premier plan. 
Alors, pour que la Chine tire profit au maximum de l'entreprenariat privé, il importe de faire diminuer la part d’actifs financiers et de biens agricoles du secteur public. 
En outre, cela permettra de faire face à la corruption endémique, autre caractéristique du système économique chinois. 
Ce fléau ne pourra être enrayé tant que les politiciens et les bureaucrates auront encore beaucoup à « vendre » aux sociétés et aux individus – y compris les emprunts rationnés des banques publiques et les divers permis réglementaires. 
Dans les zones rurales, la corruption émane des fréquentes expropriations de baux ruraux, auparavant détenus par des fermiers cultivant les terres en copropriété, que les fonctionnaires locaux cèdent à des promoteurs à des fins non agricoles. 
Dans les deux cas, pour freiner la corruption, il faudra non seulement que les pouvoirs publics dénoncent les pratiques immorales dans des discours dynamiques, mais aussi que des réformes institutionnelles favorisent la déréglementation, renforcent les droits de propriété et laissent davantage de place aux biens privés. 
La liberté des médias sera également fort utile. 
Il ne fait pas de doute que certaines formes de corruption, dont « le démembrement des biens » associé à la privatisation de sociétés du secteur public, ont accéléré l'émergence d'une classe de capitalistes et d'entrepreneurs privés. 
Mais si la corruption est inhérente au système économique chinois, elle réduira certainement l'efficacité de la répartition des ressources et portera atteinte à la légitimité de l'entreprenariat privé. 
En outre, il est nécessaire que la Chine passe d’une stratégie de croissance très « extensive » (qui consomme beaucoup de ressources) à un mode de développement plus « intensif ». 
Même si la croissance élevée nécessite la formation d’un capital à grande échelle, le rapport entre l'investissement en actifs financiers et en capitaux humains semble disproportionné. Cette situation se reflète dans la forte proportion d’investissements en actifs financiers, qui représentent 43 % du PIB, en comparaison avec les 4,3 % d'investissements en capital humain dans le domaine de l'éducation. 
La croissance de la Chine n’en sera que meilleure si ces proportions changent en faveur de l'éducation, notamment de la formation professionnelle, qui est très mal développée. 
De plus, pour mettre un terme au gaspillage considérable de ressources naturelles, à l’origine de taux de pollution exceptionnellement élevés, il est indispensable d’élaborer un cadre réglementaire réformé, notamment d’augmenter les coûts pour ceux qui consomment de l'énergie, les prix des matériaux bruts et des ressources tirées de l'environnement. 
En adoptant une stratégie de développement moins dépendante des ressources naturelles, davantage de fonds seront disponibles pour améliorer les structures sociales délaissées, notamment celles destinées aux citoyens ruraux et aux « marginaux urbains » (des secteurs non institutionnalisés). 
Cela veut aussi dire qu'il conviendra de s’intéresser aux structures inégales en matière de sécurité des revenus, ainsi qu’à l'offre disparate des services sociaux, notamment de santé et d'éducation, surtout dans les zones rurales. 
Les arguments en faveur du retrait de l’État du système de production et de davantage d'investissement dans le domaine social sont indiscutables. 
Les dirigeants chinois semblent faire des promesses dans ce sens, en exprimant leur intérêt pour l'entreprenariat national, les mesures sociales, le développement rural et la protection de l'environnement. 
Seul le temps nous dira dans quelle mesure, et à quelle vitesse, ses promesses seront tenues. 

L’évolution du réseau chinois 
HONG KONG – Dans un récent article, l’économiste Axel Leijonhufvud définit l’économie de marché comme un réseau de contrats. 
Parce que les contrats sont liés les uns aux autres, un défaut peut provoquer une avalanche de ruptures de promesses, « [ce qui peut] entrainer la destruction de l’ensemble du réseau de contrats formels et informels dont l’économie de marché a besoin pour fonctionner. » 
Le rôle de l’état est de protéger, de renforcer et de réguler ces contrats et les droits de propriété y afférant, ainsi que d’intervenir pour éviter une panne systémique. 
Ce réseau de contrats – souvent considéré comme acquis dans le domaine économique, dans la mesure où il devient presque invisible – incarne les règles formelles et informelles inscrites dans l’économie de marché qui façonnent et régissent les comportements individuels et sociaux. 
Ils forment le tissu de toute institution humaine. 
Les systèmes économiques avancés ont des réseaux de contrats très complexes, comme les produits dérivés financiers. 
Selon Leijonhufvud, pour l’Europe, ceci implique une approche en trois volets concentrée sur les « niveaux de levier, » « le déséquilibres des échéances, » et « la topologie du réseau, » - c’est-à-dire, « sa connectivité et la présence de nodules critiques qui sont ‘trop gros pour échouer’. » 
C’est parce que « ce réseau de contrats a généré de graves incohérences. » 
Si l’on insiste pour que tous les contrats soient respectés, on risque de « provoquer un effondrement de pans entiers de ce réseau, » avec « de sérieuses conséquences économiques, et d’incalculables conséquences sociales et politiques. » 
Par contre, les marchés émergeants comme la Chine sont dotés de systèmes moins sophistiqués et développent des liens contractuels/institutionnels plus complexes dans le temps, particulièrement au travers de transactions globalisées. 
Sous l’économie planifiée de la Chine, la plupart des contrats étaient établis entre les individus et l’état, alors que les contrats de marché plus sophistiqués n’ont émergé ou ré-émergé qu’au cours des trente dernières années. 
En effet, le recours généralisé aux contrats de marché avec des sociétés de droit public a été une récente et importante adaptation en vue d’une « économie de marché socialiste. » 
Le réseau de contrats, cependant, peut aussi être compris comme des systèmes de marché adaptatifs complexes qui comprennent aussi l’état et les relations familiales. 
Pour comprendre l’économie de marché socialiste de la Chine, il est essentiel d’examiner systématiquement ces différentes formes de contrats et leurs structures institutionnelles. 
Les contrats familiaux et de parenté, qui régissent le mariage, l’adoption, la cohabitation, l’héritage, etc., forment le fondement d’une société humaine. 
Ces contrats sont les plus anciens et demeurent la base des relations sociales en Chine aujourd’hui. 
Les contrats commerciaux placent la personne légale axée sur les profits au centre de la transaction et lient l’ensemble de ses parties prenantes. 
Les contrats commerciaux en Chine se sont développés de manière exponentielle ces trente dernières années, mais ils comportent des caractéristiques spécifiques qui reflètent le rôle principal des entreprises publiques chinoises. 
Les contrats de marché entre producteurs et consommateurs – et/ou entre producteurs dans la chaine d’approvisionnement – lient les individus, les familles, les entreprises, les gouvernements et les organisations publiques au travers de marchés locaux ou globaux. 
Au cours des dernières décennies, la Chine a commencé à pratiquer une législation contractuelle moderne et a intégré l’Organisation Mondiale du Commerce, s’engageant ainsi à respecter les règles internationales qui régissent le commerce et l’investissement. 
Les contrats civils non gouvernementaux et à but non lucratif lient les personnes entre elles dans le cadre d’activités communautaires, religieuses, sociales et politiques. 
Ces contrats sont encore relativement récents en Chine et en pleine évolution. 
Les contrats sociaux créés par les lois constitutionnelles et administratives définissent les pouvoirs et les responsabilités de l’état et de ses corps constituants vis-à-vis des individus et du secteur privé. 
Ils comprennent l’autorité de prélever des impôts et d’imposer des contraintes sur les individus et les entités privées par le biais des droits pénal, administratif et civil, assortie de l’obligation pour l’état de fournir des biens et des services publics. 
La Chine a renforcé son état unitaire avec d’importantes innovations institutionnelles qui ont permis la croissance et la prospérité des revenus moyens, mais elle conserve encore sa structure à cinq niveaux – un gouvernement central au sommet, appuyé en aval par des organes au niveau des provinces, des communautés urbaines, des villes et des villages – vieille de deux mille ans. 
Déchiffrer la structure du réseau de contrats est essentielle pour comprendre comment se comporte l’économie, y compris la dynamique de son adaptation non linéaire aux forces internes et externes. 
Si l’on se réfère au physicien Fritjof Capra, il faut regarder les organismes vivants, les systèmes sociaux et les écosystèmes comme un système interconnecté et interdépendant, complexe et adaptatif. Cela signifie que nous devrions envisager l’économie et la société non pas comme des hiérarchies rigides ou des marchés mécaniques, mais comme des réseaux de vie, dans lesquels les contrats, formels ou informels, respectés ou non, sont l’essence de l’activité humaine. 
L’examen de ces réseaux de contrats devrait s’apparenter à l’étude de la structure cellulaire de l’ADN par un biologiste. 
La Chine a créé quatre chaines d’approvisionnement modernes fonctionnant à l’échelle globale dans la production, l’infrastructure, la finance et les services publics, grâce à son réseau évolutif, croissant et complexe de contrats. Mais comment la Chine a-t-elle pu forger une base industrielle moderne en un temps relativement court, à partir de ses contrats familiaux de patrimoine et ses structures constitutionnelles archaïques ? 
Par l’expérimentation, l’adaptation et l’évolution – un processus décrit comme « une traversée de la rivière en ressentant les pierres » - la Chine a été capable de développer un ordre supérieur, la cinquième chaine d’approvisionnement dans la prise de décision politique. 
Cette « architecture de gouvernance supérieure, » ainsi qu’elle est qualifiée en Chine, a été essentielle pour coordonner et orchestrer les différentes chaines d’approvisionnements et l’ensemble du réseau de contrats pour parvenir à un équilibre délicat entre les objectifs individuels, familiaux, commerciaux, sociaux et nationaux. 
Cette architecture de gouvernance supérieure est analogue au système opérationnel d’un ordinateur qui gère les autres composants logiciels et matériels pour former une unité holistique. 
Une telle structure existe dans de nombreuses économies, mais dans le contexte chinois, où l’état joue un rôle central dans l’économie, il est primordial à l’efficacité du système. 
Sa forme dépendra de la manière selon laquelle l’histoire, la culture, le contexte institutionnel, et l’évolution du réseau de contrats affecteront le tissu social du pays. 

Le cauchemar de la capacité excédentaire de la Chine 
SHANGHAI – En 1958, l’année de l’infortuné « Grand pas en avant », le président Mao avait des ambitions pour l’industrie de l’acier. 
Alors que la production avait atteint un peu plus de cinq millions de tonnes en 1957, il prévoyait que le pays rattraperait son retard et dépasserait même la production américaine avant 1962 avec une production de 80 à 100 millions de tonnes par an, pour atteindre 700 millions de tonnes par an au milieu des années 70, faisant ainsi de la Chine le leader mondial incontesté. 
Et tout ceci devait être réalisé avec des petits fourneaux artisanaux, manipulés par des gens ordinaires sans aucune expertise particulière. 
Aujourd’hui, le rêve de Mao de rattraper le reste du monde s’est réalisé, bien qu’avec un certain retard, non seulement dans la production de l’acier, dont la capacité annuelle a atteint 660 millions de tonnes, mais aussi dans de nombreux autres secteurs. 
En 2008, la Chine se place au premier rang pour l’acier (environ la moitié de la production mondiale), le ciment (aussi environ la moitié), l’aluminium (environ 40%), et le verre (31%), pour ne citer que quelques exemples. 
Le pays a dépassé les Etats-Unis dans la production automobile en 2009 et reste deuxième derrière la Corée du sud dans la construction navale avec 36% de la capacité mondiale. 
Pour les planificateurs de Pékin, cependant, la taille de la base industrielle de la Chine devient une source d’inquiétude plutôt que de réjouissances. 
Dans un document approuvé par le Conseil d’Etat le 26 septembre dernier, la Commission Nationale pour le Développement et la Réforme (NDRC) s’est inquiété de capacités excédentaires dans un grand nombre de secteurs. 
(Le Conseil d’Etat, qui inclut le Premier Ministre, le Vice Premier Ministre et les responsables des ministères et des commissions, est la plus haute autorité exécutive de la Chine.) 
Sur la base des chiffres de la NDRC, les taux de capacité d’utilisation n’étaient que de 76% pour l’acier, 75% pour le ciment, 73% pour l’aluminium, 88% pour le verre à plat, 40% pour le méthanol, et 20% pour le silicone poly-crystallin (un composant clé des cellules photovoltaïques). 
Des projets en cours indiquent aussi moins de 50% d’utilisation pour les fabricants d’équipement éolien en 2010. 
Pour le Conseil d’Etat, cette capacité excédentaire est une priorité depuis 2005, année pendant laquelle il a émis des restrictions sur de nouveaux projets industrie par industrie et des objectifs visant à la fermeture d’unités de production inefficaces. 
Depuis cette époque, cependant, la situation n’a fait qu’empirer. 
Le problème est que de nombreux soit disant investissements « aveugles » ou « redondants » que Pékin souhaiterait voir disparaitre ont le soutien appuyé des gouvernements locaux, dont le souci premier est de générer une croissance du PIB dans leur juridiction, même si les moyens d’y parvenir n’ont aucun sens économique. 
Si l’on s’en tient à la production de ciment, 38% de la production, selon l’Association des Cimentiers de Chine, est assurée par des fours droits coulants. Ils sont obsolètes presque partout ailleurs dans le monde depuis plus d’un siècle, et ne représentaient que 3% de la production en 1957, époque à laquelle la plupart des cimenteries chinoises venaient d’Europe de l’est. 
Aujourd’hui, cependant, ils sont les préférés des gouvernements locaux car ils peuvent être construits rapidement à moindre coût et génèrent croissance et emplois. 
Parvenir à des économies d’échelle et réduire les impacts environnementaux ne sont tout simplement pas leurs priorités. 
La situation est comparable dans l’industrie de l’acier. Le gouvernement central a fait de multiples tentatives non suivies d’effet pour fermer les fours de petite taille. 
En 2006, par exemple, le NDRC a publié une liste d’usines qui devaient cesser toute activité au terme de l’année suivante. 
A l’approche de l’échéance en décembre 2007, un correspondant de Mysteel , une source locale importante d’information sur le secteur, a visité un grand nombre de ces fonderies pour constater l’état d’avancement du démantèlement de leurs équipements exig��s par le gouvernement. 
Ce qu’il a découvert est un exemple flagrant du fonctionnement de tels programmes dans la pratique. 
Un site continuait de fonctionner 24 heures sur 24. Sur d’autres sites, la production avait été temporairement arrêtée jusqu’à la date de l’échéance. 
Ce ne fut que dans de très rares cas que les équipements ont été réellement démontés. 
Les responsables et gestionnaires locaux avaient de multiples raisons pour ne pas respecter les directives du NDRC. 
Certains espéraient agrandir leur unité de production de façon à ne plus être considérés comme inefficients – un stratagème explicitement interdit par la réglementation. 
Dans le cas d’usines privées, il se disait, peut-être non sans raison, que le fait de fermer ces structures serait en violation avec la loi chinoise sur le droit à la propriété. 
Une autre entreprise, anciennement publique, fonctionnait sur un bail de 2001 stipulant qu’aucun ouvrier ne pouvait être licencié pendant une durée de 10 ans. 
Il y avait aussi des juridictions qui avaient annulé les licences des opérateurs en question pour les faire « disparaître », comme le présente un régulateur. 
La capacité excédentaire de la Chine révèle une sérieuse faille dans son « économie de marché socialiste ». 
Dans de nombreux secteurs industriels, ni les forces du marché, ni la planification centrale ne sont assez puissants pour parvenir à une « destruction créatrice » des producteurs inefficaces. 
Il en résulte que le rêve de rattraper les pays développés a étonnement été atteint un peu comme Mao l’avait imaginé – par des cadres de base utilisant des technologies de base. 
Si l’objectif est tout simplement d’être le premier en terme de production, la vision du Grand Timonier est largement justifiée. 
Mais si la qualité du produit, la protection de l’environnement et l’efficacité économique sont aussi importants, la situation actuelle n’est pas loin d’être cauchemardesque. 

Le Puzzle du taux des changes chinois 
La décision soudaine de la Chine de relever la valeur du renminbi (yuan) de 2,1 % et de mettre fin au rattachement de sa monnaie au dollar américain intervient après des mois de pressions américaines. La réévaluation sera probablement l’affaire d’une seule intervention et la liberté de mouvement du yuan n’est probablement pas véritable, car la Chine a tout intérêt à conserver une monnaie stable. 
En effet, l’économiste Robert Mundell, dont les travaux sur les zones monétaires optimales sont à l’origine des travaux théoriques qui ont mené à la création de l’euro, insiste sur le fait que la Chine devrait conserver son taux de change fixe comme un élément nécessaire à sa phase de développement économique actuelle. 
Cependant, du fait de la structure asymétrique de l’économie chinoise, son régime de taux de change présente des problèmes bien plus corsés que ceux rencontrés par le Japon et d’autres économies d’Asie de l’Est. 
Les taux de change rattachés ont clairement joué un rôle essentiel dans le décollage économique de l’Asie de l’Est, car ils ont bien fonctionné avec le modèle de développement de la région, axé sur l’exportation. 
Mais l’efficacité d’un taux de change lié est déterminée par la manière dont le développement du secteur des exportations influence les industries intérieures et l’économie nationale dans son ensemble. 
Si la croissance des échanges relance les secteurs industriels intérieurs qui ne font pas partie du secteur des échanges, un taux de change fixe ne met alors aucune pression sur la balance des paiements extérieure puisque la demande de produits importés augmente. 
Dans ce cadre-là, la réévaluation du taux de change n’aura aucun impact sévère sur le développement économique. 
Les économistes japonais, par exemple, défendent l’idée que l’Accord de Plaza, qui appelait à une « appréciation ordonnée » par apport au dollar américain des monnaies autres que le dollar américain, fut une conséquence naturelle d’un revenu national élevé. 
Ce fut une des principales raisons à l’origine de l’acceptation du changement par le Japon. 
Mais la situation actuelle de la Chine est très différente. 
La pression pour la réévaluation de la monnaie se fait sentir au moment où le revenu national par habitant s’élève à 1 000 USD, et non pas à 10 000 ou 15 000 USD, de sorte que la Chine a encore besoin d’une longue période de croissance économique rapide pour atteindre le niveau du Japon quand il a consenti à la réévaluation du Yen. 
Le fait que l’expansion du secteur des exportations chinoises lors des dix dernières années n’ait pas été liée de près au développement des secteurs non commerciaux est tout aussi importante, contrairement au cas des économies de l’Asie de l’Est lors de leurs années de décollage économique, parce que cette expansion a été nourrie principalement par les investissements étrangers directs (IED). 
La plupart des 460 000 entreprises chinoises détenues par des capitaux étrangers sont concentrées dans la fabrication et l’assemblage, ce qui accroît l’intensité importatrice des exportations et détache le secteur des échanges extérieurs des industries intérieures. 
Cela creuse les disparités régionales, particulièrement entre la Chine occidentale et la Chine orientale, les régions les plus riches se trouvant être celles qui ont bénéficié de fortes concentrations d’IED. 
Personne ne devrait espérer de façon réaliste que le taux de change du renminbi soit uniquement déterminé par le niveau de revenu et la relative prospérité des régions côtières orientales. 
Bien sûr, la Chine a accumulé un énorme surplus de balance commerciale qui indique que le renminbi est largement sous-évalué. 
Mais ce surplus masque à peine les problèmes structuraux de l’économie intérieure chinoise et de ses régions les plus pauvres. 
En effet, si les exportations des entreprises étrangères sont déduites du volume total des échanges, le surplus disparaît, parce que la balance des échanges commerciaux et la balance des échanges de service sont habituellement déficitaires. 
En bref, seul le détachement du secteur des exportations du reste de l’économie chinoise, résultat de la prédominance des IED, permet de créer l’illusion d’un renminbi sous-évalué. 
Bien que le développement des exportations ait été spectaculaire, représentant maintenant 70 % du PIB chinois, il n’a pas entraîné les autres secteurs économiques parce qu’il est resté confiné aux entreprises de fabrication et d’assemblage étrangères. 
Du fait de son énorme économie nationale, la Chine n’aurait jamais été capable d’accumuler de tels surplus extérieurs si sa croissance n’avait pas été confinée à de telles entreprises. 
La pression pour la réévaluation vient donc non pas des véritables besoins de l’économie chinoise, mais plutôt des gros déséquilibres des États-Unis, particulièrement de son déficit commercial de longue date, qui excède 5 % de son PIB. 
Cependant, la suprématie du dollar américain signifie que les États-Unis peuvent maintenir un déficit de leur balance des paiements plus important que d’autres pays. 
Tant que l’Asie détient des réserves de devises étrangères en dollars américains, la volonté chinoise de maintenir la valeur du yuan continuera d’offrir des avantages énormes au développement économique et commercial. 

Les intérêts fondamentaux croissants de la Chine 
TOKYO – La Chine est aujourd’hui en conflit avec les Philippines à propos du récif de Scarborough et avec le Japon à propos des îles Senkaku, tous deux situés bien au-delà de la limite de 200 milles marins des eaux territoriales chinoises en mer de Chine méridionale. 
À vrai dire, les revendications de la Chine sont aujourd’hui tellement étendues que de nombreux Asiatiques se demandent ce qui pourrait bien satisfaire le désir de la Chine de garantir ses « intérêts fondamentaux ». 
N’y a-t-il aucune limite, ou la Chine se perçoit-elle à nouveau comme l’Empire du Milieu devant lequel le monde entier doit s’incliner ? 
Jusqu’à présent, la Chine a formellement mentionné Taïwan, le Tibet et la province du Xinjiang comme faisant partie de ses« intérêts fondamentaux », des termes qui évoquent de façon péremptoire les notions de souveraineté nationale et d’intégrité territoriale. 
La Chine tente aujourd’hui d’appliquer les mêmes termes aux îles Senkaku et s’approche dangereusement du moment où cette revendication s’appliquera à l’ensemble de la mer de Chine méridionale ; en fait certains gradés chinois l’ont déjà fait. 
Les îles Senkaku, situées à l’ouest d’Okinawa dans la mer de Chine orientale et aujourd’hui inhabitées, ont été rattachées au Japon par le gouvernement Meiji en 1895. 
Elles ont brièvement été occupées par les employés d’une entreprise de pêche de bonites. 
En 1969, la Commission économique pour l'Asie et l'Extrême-Orient des Nations Unies (CESAP) a effectué un relevé topographique des fonds marins de la mer de Chine orientale et a conclu à la présence possible de vastes gisements de minéraux, dont des réserves importantes d’hydrocarbures près des îles Senkaku. 
Deux ans s’écoulèrent avant que Taïwan et la Chine revendiquent chacun l’archipel, en 1971, mais la position du gouvernement japonais a toujours été que sa souveraineté ne faisait aucun doute. 
En avril dernier, le gouverneur de la préfecture de Tokyo, Shintaro Ishihara, un patriote très connu et éloquent, a annoncé que le gouvernement métropolitain envisageait de racheter les quatre îles de l’archipel, aujourd’hui aux mains de propriétaires japonais privés. 
Les dons effectués par la population japonaise en vue de cette opération s’élèvent actuellement à plus de 700 millions de yens (8,4 millions de dollars). 
Les autorités chinoises ont réagi à la proposition de Ishihara avec leur sensibilité coutumière en refusant de recevoir le fils de Ishihara, le secrétaire général du Parti libéral démocrate, le principal parti d’opposition, alors que sa visite était prévue depuis longtemps. 
Et lors d’une réunion plus tôt ce mois-ci entre les Premiers ministres japonais, Yoshihiko Noda, et chinois, Wen Jiabao, à l’occasion d’un sommet trilatéral avec la Corée du Sud, Wen a mentionné le mouvement indépendantiste ouïghour de la province autonome du Xinjiang et les îles Senkaku dans la même phrase. « il est important de respecter les intérêts fondamentaux de la Chine et les questions particulièrement sensibles », a-t-il souligné. 
Jusqu’à ce moment, le gouvernement chinois n’avait jamais utilisé les termes « intérêts fondamentaux » pour parler des îles Senkaku. 
À la suite de la déclaration de Wen, le sommet s’est rapidement détérioré. 
Tandis que le président sud-coréen Lee Myung-bak s’entretenait avec le président chinois Hu Jintao, les discussions prévues entre Noda et Hu, ainsi que la réunion prévue entre le président de la fédération patronale Keidanren, Hiromasa Yonekura, et le ministre chinois des Affaires étrangères, Yang Jiechi, étaient annulées. 
La déclaration conjointe à l’issue du sommet a été retardée d’une journée et ne faisait aucune référence à la Corée du Nord, pourtant l’un des principaux sujets de préoccupation pour le Japon comme pour la Corée du Sud. 
Les camouflets infligés aux dirigeants japonais n’avaient sans doute pas seulement pour objectif de servir d’avertissement au sujet des îles Senkaku, mais également de critique du Japon pour avoir accueilli la quatrième conférence du Congrès mondial ouïghour à Tokyo en mai dernier. 
Ces conférences avaient été précédemment organisées en Allemagne et aux Etats-Unis et celle-ci, qui a souligné la nécessité de protéger les droits de l’homme et les traditions, la culture et la langue ouïghours, n’avait pas reçu l’aval officiel du gouvernement japonais. 
Si la raideur diplomatique était la seule manifestation des revendications territoriales étendues de la Chine, les dirigeants asiatiques pourraient dormir tranquillement. 
Mais il faut bien remarquer que la marine chinoise est de plus en plus présente en mer de Chine méridionale, non seulement autour des îles Senkaku et du récif de Scarborough, mais également à proximité des îles Spratleys revendiquées par le Vietnam. 
À la lumière de la culture du secret et de l’augmentation considérable du budget de l’armée chinoise, la nouvelle détermination de la Chine a fait naître une certaine anxiété parmi les autres pays riverains de la mer de Chine méridionale. 
L’intimidation des Philippines par les autorités chinoises a par exemple compris, outre l’envoi de navires de guerre au large du récif de Scarborough, une soudaine restriction des importations de produits philippins. 
Et les réactions de la Chine à l’égard du Japon sont devenues bien plus paranoïaques depuis que le Parti démocrate du Japon (PDJ) est au pouvoir. 
Les luttes intestines au sein du parti communiste chinois à la suite de l’éviction de Bo Xilai, et la fuite du militant aveugle des droits de l’homme Chen Guangchen lors de discussions économiques avec les Etats-Unis, ont rendu les déclarations nationalistes des dirigeants chinois plus tranchées que d’habitude. 
Aucun responsable ne veut apparaître conciliant lorsque les « intérêts fondamentaux » supposés de la Chine sont en jeu. 
Les autorités chinoises n’ont pas jusqu’à présent organisé de manifestations monstres contre le Japon, ou d’autres pays, habituellement utilisées pour faire part de leur mécontentement. 
Mais cette omission ne fait sans doute que refléter la position instable des dirigeants chinois dans le sillage de la chute de Bo : ils ne peuvent être sûrs qu’une manifestation anti-japonaise ne dégénère pas en une manifestation contre le gouvernement. 
Les véritables intérêts fondamentaux de la Chine ne sont ni son expansion territoriale, ni son hégémonie sur les pays voisins, mais le respect des droits de l’homme et l’amélioration du bien-être de ses citoyens, qui coïncident avec les intérêts fondamentaux de la communauté internationale au sujet de la Chine. 
Jusqu’à ce que les autorités chinoises comprennent que leurs revendications territoriales en mer de Chine méridionale doivent faire l’objet de discussions multilatérales, de façon à ce que des pays plus petits comme les Philippines et le Vietnam ne se sentent pas menacés, les « intérêts fondamentaux » grandissants de la Chine seront à l’origine de l’instabilité en Asie de l’Est. 

Les Etats-Unis et la Chine, amis des beaux jours 
MÜNICH – Parce que la Chine a ancré sa monnaie sous-évaluée, le renminbi, au dollar, chaque dépréciation du dollar liée à la crise financière américaine a signifié un affaiblissement de la monnaie chinoise par rapport aux autres devises. 
Mais la Chine est-elle vraiment responsable de l’émergence d’une guerre mondiale des devises ? 
Les banques centrales de la Corée du Sud, du Brésil, de Taiwan, du Japon, de Suisse et d’autres achètent aujourd’hui des dollars pour éviter que leurs monnaies s’apprécient et pour défendre ainsi leurs exportations. 
L’Europe aussi commence à s’inquiéter maintenant que le taux de change de l’euro a dépassé $1,40, bien au-delà de la parité de pouvoir d’achat, à $1,17. 
Les Etats-Unis envisagent aujourd’hui des mesures de rétorsion contre la Chine et se préparent à une guerre commerciale. 
Le Congrès américain a autorisé le président à imposer de taxes douanières compensatoires sur les importations chinoises si la Chine persiste dans son refus d’apprécier sérieusement le renminbi face au dollar. 
Mais la sous-évaluation du renminbi, de 45 pour cent actuellement, dure depuis des années. 
Pourquoi les Etats-Unis adoptent-ils aujourd’hui des mesures aussi agressives ? 
Pourquoi n’avoir pas réagi bien plus tôt ? 
L’explication tient aux mouvements des capitaux. 
Les Etats-Unis acceptaient une évaluation faible du renminbi tant que la Chine « renvoyait » les dollars gagnés par le commerce bilatéral en finançant le déficit public américain. 
Les législateurs américains sont aujourd’hui irrités par le fait que les Chinois préfèrent investir cet argent dans des matières premières en Afrique et ailleurs. 
Le changement d’orientation de la Chine a été brutal. 
En 2008 et 2009, la Chine achetait des bons du Trésor au rythme de $17 milliards par mois. 
Mais en novembre 2009, elle a changé de cap. 
Au cours des sept premiers mois de 2010, la Chine n’a pas seulement cessé d’acheter des obligations d’États américaines, elle a commencé à s’en défaire. 
Chaque mois, elle a ainsi cédé pour près de $7 milliards de bons du Trésor. 
La nervosité actuelle des Etats-Unis est donc tout à fait compréhensible. 
La City de Londres s’est engouffrée dans la brèche, et a porté ses achats en bons du Trésor américains, qui en 2008 et 2009 ne s’élevaient qu’à près d’un milliard de dollars par mois, à $28 milliards pour les sept premiers de l’année. 
Puisque le Royaume Uni est lui-même un importateur de capitaux important, nous ne pouvons qu’imaginer que la place financière de Londres n’a pas conservé ses obligations, mais les a restructurés et remis en circulation sous formes de titres britanniques. 
Malgré le fait qu’elle ait cessé de financer le gouvernement américain, la Chine reste le principal exportateur mondial net de capitaux, une position qu’elle occupe depuis 2006. 
En 2007 et 2008, elle a exporté près de $400 milliards en moyenne par an. 
Les Etats-Unis, qui avaient alors besoin d’importer pour environ $800 milliards par an pour compenser un arrêt presque complet de l’épargne privée, ont reçu la part du lion de ces capitaux. 
La faible consommation intérieure chinoise a permis aux Américains de se construire de nouvelles maisons pendant de nombreuses années grâce à des emprunts et de maintenir un niveau de consommation que l’économie américaine n’était pas en mesure de financer elle-même. 
Il est vrai que les Chinois se sont toujours abstenus d’investir directement dans l’immobilier aux Etats-Unis, mais ils se sont portés acquéreur d’obligations d’États et de prêts hypothécaires titrisés émis par des organismes paragouvernementaux comme Fannie Mae et Freddie Mac. 
Le financement direct de l’immobilier américain par des réseaux privés provient surtout d’autres pays – l’Allemagne, par exemple. 
La Chine a toutefois permis aux Américains d’avoir un niveau de vie bien plus élevé en mettant à la disposition des autorités américaines de l’argent qui aurait dû sinon provenir des contribuables américains. 
Dans ce contexte, il est un peu mesquin de reprocher à la Chine sa politique de change – une politique qui a permis aux Etats-Unis de vivre au-dessus de leurs moyens depuis si longtemps. 
Au lieu de nuire à l’économie américaine comme on le dit si fréquemment, la faible évaluation du renminbi a permis aux Américains de vivre leur rêve américain en devenant tous propriétaire d’une maison. 
Les importations de produits chinois bon marché ont libéré des capitaux et de la main d’ouvre pour le secteur de la construction, entraînant un accroissement spectaculaire du parc immobilier et un net accroissement du niveau de vie des Américains. 
La réticence des Chinois à investir davantage aux Etats-Unis est tout aussi compréhensible. 
Ils ont tenté de prendre pied sur le marché américain de l’énergie avec le rachat d’Unocal, mais ont dû renoncé face à l’opposition de parlementaires américains. 
D’autres investissements directs ont été pareillement bloqués par le Congrès pour des motifs de sécurité nationale. 
On peut aussi évoquer les offres d’achat pour Emcore ou Firstgold. 
Même si les États-Unis seraient heureux de profiter des investissements chinois, ils ne sont pas pour autant prêts à leur accorder autre chose que des titres structurés d’une solvabilité douteuse, ou des bons du Trésor qui sont aujourd’hui clairement exposés au risque d’une dévaluation liée à l’inflation. 
Les Etats-Unis rendraient service au monde en cessant de lancer des accusations faciles quant à l’éthique de la Chine. 
La vérité est autrement plus subtile que des intérêts politique cyniques. 

Les centres financiers – une obsession chinoise 
D’après tout le tapage qui entoure le développement de la zone côtière de Tianjin près de Beijing, il semblerait qu’un « centre financier » de plus soit en train de naître en Chine. 
Il y a plusieurs années, les banquiers et les investisseurs dans le monde entier se demandaient si Shanghai, qui nourrissait de semblables ambitions, finirait vraiment par remplacer Hong Kong. 
Aujourd’hui, Tianjin au nord et Shanghai au sud se font concurrence, ce qui suscite encore plus de spéculations. 
Autrefois, on ne créait pas de « centres financiers » : c’étaient simplement de grandes métropoles où étaient conclues d’importantes transactions. 
Londres ou New York ont été considérées comme des centres financiers une fois qu’elles ont eu fait leurs preuves dans ce secteur. 
Les autorités chinoises ne sont apparemment pas conscientes du fait que beaucoup de grandes villes n’ont pas cette chance. 
Il n’existe aucune théorie – économique ou autre – selon laquelle une ville baptisée « centre financier » serait plus belle ou intéressante que les autres. 
Dans ces conditions, pourquoi la Chine fait-elle de la création de ses propres centres financiers internationaux un objectif national essentiel ? 
En a-t-elle vraiment besoin ? 
Est-ce important pour le monde de la finance internationale ? 
Est-ce nécessaire parce que des fonctions financières peuvent déterminer le destin d’une grande métropole ? 
Rien dans l’histoire de la finance, de l’urbanisme ou de l’économie moderne ne permet de répondre clairement à cette question. 
Ce sont les Chinois qui ont doté le terme « centre financier » d’un tel poids et d’un tel sens, en essayant de disséquer et de quantifier les fonctions de ces villes. 
C’est pourquoi les autorités chinoises sont prêtes à choisir une ville et à lui ordonner de devenir un centre financier, comme s’il s’agissait de construire un immeuble. Elles se trompent lourdement. 
Si l’on en croit les schémas de développement de la finance moderne, le fait qu’un centre financier existe ou pas physiquement n’a plus d’importance. 
Pour des raisons historiques, les transactions financières ont été concentrées dans des villes traditionnellement liées à l’émergence du capitalisme européen et américain. 
Aujourd’hui, ce qui compte n’est pas l’endroit où sont conclues les transactions, mais la mondialisation et le rôle croissant des opérations financières dans le fonctionnement de l’économie mondiale. 
Les villes ne deviennent pas des centres financiers parce qu’elles excellent plus que d’autres, ou parce qu’elles ont quelque chose que les autres n’ont pas. 
Une fois que les transactions commencent à se concentrer dans un endroit, il devient difficile de les déplacer. 
Une économie de marché ancrée dans une tradition juridique – conditions préalables à la survie d’un centre financier – est un atout, mais l’impulsion de départ a toujours été liée à l’histoire, et jamais à une stratégie gouvernementale. 
Dans ce sens, les efforts déployés par la Chine pour créer, par pure volonté politique, des centres financiers de carrure internationale, sont aussi astreignants que dogmatiques. 
Il ne fait aucun doute que la Chine a besoin que son secteur financier se développe sainement pour assurer une croissance économique durable. 
Il est aujourd’hui largement reconnu en Chine que le gouvernement doit pour cela sauvegarder la libéralisation financière. 
Mais les progrès sont lents, car les dirigeants chinois ont fait du développement des centres financiers un objectif prioritaire, qu’ils auraient dû confier aux collectivités locales. 
Assimiler la libéralisation financière à l’octroi de privilèges à certaines villes données va à l’encontre de l’objectif même de la libéralisation, à savoir de réduire le contrôle exercé par le gouvernement et d’accélérer le développement des marchés financiers. 
La fréquence des interventions administratives et politiques a empêché Shanghai de tirer parti au mieux de ses fonctions financières, et Hong Kong – le centre financier reconnu de l’Asie – de contribuer à la modernisation financière de l’ensemble du pays. 
Ce dont la Chine a vraiment besoin, c’est de mettre les forces de la libéralisation et de la mondialisation au service de la croissance économique pour les décennies à venir. 
Il est temps de ne plus s’embarrasser de la construction de centres financiers, et de se concentrer sur la modernisation du secteur financier chinois. 

Plan quinquennal chinois et taux d'intérêt mondiaux 
CAMBRIDGE – Le nouveau plan quinquennal chinois aura des conséquences importantes pour l'économie mondiale. 
Il marque un changement de cap économique, car il fixe comme objectif premier l'augmentation de la consommation et du niveau de vie de la population, et non pas la croissance maximale du PIB. 
Bien que ce changement soit dicté par des considérations de politique intérieure, il pourrait avoir un impact significatif sur les flux de capitaux mondiaux et sur les taux d'intérêt. 
Le taux de croissance élevé du PIB chinois depuis plus de 10 ans a certes permis une hausse du revenu réel de centaines de millions de Chinois, notamment dans les zones urbaines. Et l'argent que les Chinois qui travaillent dans les villes envoient à leur famille à la campagne a permis une élévation du niveau de vie de ces dernières. 
Mais la croissance du PIB chinois a surtout bénéficié aux grandes entreprises nationalisées qui ont pu ainsi renforcer leur monopole. 
Jusqu'à présent ce PIB augmente plus vite que les salaires réels et que la consommation de la population chinoise. La majeure partie de la production étant destinée à l'exportation, l'excédent des comptes courants de la Chine était supérieur à 350 milliards de dollars l'année dernière. 
Le nouveau plan quinquennal prévoit une augmentation des salaires réels et la stimulation de la consommation. 
Priorité sera donnée au développement des services, plutôt qu'à la production manufacturière. 
Les entreprises nationalisées devront distribuer une plus grande part de leurs bénéfices. 
La hausse du yuan incitera les industriels chinois à s'intéresser un peu moins au marché extérieur et davantage au marché intérieur et l'Etat augmentera le budget destiné au logement social et à la santé. 
Autrement dit les ménages dépenseront plus, l'Etat aussi - et il épargnera moins. 
Le taux d'épargne de la Chine, probablement proche de 50% de son PIB, est le plus élevé au monde - ce qui a des conséquences tant sur le plan national qu'international, car c'est l'origine de son excédent des comptes courants. 
Un pays qui épargne plus qu'il n'investit en équipement et en structures (ainsi que le fait la Chine) a les moyens d'exporter ce qui constitue son excédent des comptes courants, tandis qu'un pays qui investit plus qu'il n'épargne (ainsi que le font les USA) doit combler le manque en important en plus grande quantité qu'il n'exporte. 
Et un pays qui connaît un excédent de ses comptes courants a les moyens de prêter et d'investir dans le reste du monde, tandis qu'un pays qui connaît un déficit de ses comptes courants doit le financer en empruntant à l'étranger. 
Plus précisément, la balance des comptes courants constitue la différence entre montant de son épargne et celui de ses investissements. 
Autrement dit, si la Chine épargne moins, son excédent des comptes courants va diminuer et il en sera de même de sa capacité de prêt aux USA et aux autres pays. 
Si sa nouvelle orientation économique se traduit par une diminution de son épargne à hauteur de 5% du PIB, elle détiendra toujours le record du monde de taux d'épargne, mais cela annulera sont excédent des comptes courants. 
C'est une situation plausible pour la fin de son plan quinquennal. 
Dans ce cas, les conséquences sur le marché mondial des capitaux seront énormes. 
En l'absence d'un excédent de ses comptes courants, la Chine ne sera plus un acheteur net des obligations d'Etat américaines et des autres titres étrangers. 
Par ailleurs, si le gouvernement et les entreprises chinoises veulent continuer à investir dans le pétrole et dans les entreprises à l'étranger, la Chine devra vendre ses obligations en dollars ou ses autres titres de dette souveraine. 
Cela se traduira par une hausse des taux d'intérêt sur les obligations des USA et des autres pays à travers le monde. 
Qu'il y ait ou pas hausse des taux d'intérêt dépendra aussi de l'évolution de l'épargne et des investissements américains durant la même période. 
Depuis 2007, le taux d'épargne des ménages américains a augmenté d'un montant égal à 3% du PIB. 
L'épargne des entreprises est aussi à la hausse. Mais le creusement du déficit du budget de l'Etat a absorbé toute cette épargne supplémentaire, et même au-delà. 
En 2010 le déficit des comptes courants américains a diminué du seul fait de la forte baisse des investissements dans l'immobilier et dans la construction. 
Si la demande de logements reprend aux USA et si les entreprises veulent investir davantage, la combinaison de la baisse de l'épargne en Chine et de la prolongation d'un déficit budgétaire important aux USA pourrait entraîner une hausse significative des taux d'intérêt à travers le monde. 



La stratégie africaine de la Chine 
Depuis la conférence de Berlin en 1883, que le roi Léopold II de Belgique avait surnommé "conférence pour le partage du gâteau africain", l'Occident estime avoir un droit exclusif sur l'Afrique sub-saharienne. 
Mais alors que des siècles de lutte pour mettre fin au colonialisme et à l'apartheid n'ont pas changé grand chose, l'influence occidentale se trouve maintenant menacée par la Chine qui convoite à son tour les réserves minières et les richesses que recèle l'Afrique. 
La Chine parvient à se faire accepter à travers l'Afrique en jouant d'un ressentiment commun à l'égard de l'ère coloniale et en faisant preuve de considération envers le continent. 
Les dirigeants chinois rencontreront 46 chefs d'Etat africains lors du prochain Forum de coopération Chine-Afrique (CACF) qui aura lieu avant la fin de l'année et qui est destiné à promouvoir les échanges commerciaux et les investissements, Le président chinois Hu Jintao, le vice-président Zeng Quinghong et le Premier ministre Wen Jiaboa se rendent fréquemment en Afrique. 
La Chine renforce ses liens avec l'Afrique pour trois raisons : sécuriser son approvisionnement en pétrole et en ressources minières, amoindrir l'influence de Taiwan (six des 26 pays qui entretiennent des relations diplomatiques avec Taiwan sont africains) et accroître son influence grandissante sur la scène internationale. 
La Chine a investi des milliards de dollars en Afrique dans les secteurs du pétrole, des mines, des transports, de l'électricité et des télécommunications, ainsi que dans différentes infrastructures. 
Rien qu'en 2004, sur un total de 15 milliards de dollars d'investissement direct provenant étranger, la part de la Chine en Afrique s'élevait à 900 millions. 
Ainsi, la Chine a déboursé presque 2,3 milliards de dollars pour acquérir une participation à hauteur de 45% dans l'un des champs pétroliers offshore du Nigéria et elle a promis d'investir 2,25 milliards supplémentaires pour développer les réserves. 
L'Angola qui exporte 40% de sa production de pétrole vers la Chine a bénéficié d'un prêt de 2 milliards de dollars en échange d'un contrat prévoyant la livraison quotidienne de 10.000 barils de pétrole. 
Le Soudan - pays qui fournit 7% des importations pétrolières de la Chine - bénéficie de la plus grande part des investissements chinois. 
La China National Petroleum Corporation détient 40% des parts de la Greater Nile Petroleum Company et elle a investi 3 milliards de dollars dans la construction d'une raffinerie et d'un pipeline. 
Quelques 4000 soldats de l'Armée populaire de libération sont déployés au sud du Soudan pour protéger le pipeline. 
Les données concernant les échanges commerciaux traduisent également une influence croissante. 
Les échanges sino-africains ont été multipliés par sept dans les années 1990, ils ont doublé entre 2000 et 2003, atteignant 18,5 milliards de dollars, et ils ont franchi les 32,2 milliards lors des 10 premiers mois de 2005. 
Tandis que les échanges commerciaux et les investissements chinois ont favorisé la croissance économique du continent qui a atteint le taux record de 5,2% en 2005, la Chine a annulé 10 milliards de dollars de dettes bilatérales que lui devaient les pays africains. 
Mais ce rapprochement a suscité de grandes controverses. 
Les pays africains sont devenus les premiers acheteurs d'armes et d'équipements militaires chinois. 
Dans un continent aussi instable, regorgeant déjà de matériel de guerre, l'arrivée d'armes supplémentaires n'est pas vraiment souhaitable. 
Mais, comme l'a dit le ministre des Affaires étrangères chinois, Zhou Wenzhong, "les affaires sont les affaires et la Chine ne mélange pas les affaires et la politique". 
Le soutien de la Chine aux régimes autoritaires d'Afrique est sans doute encore plus inquiétant à long terme. Car la croissance économique sans la justice sociale ne fait qu'entériner les conditions de vie misérables de la majorité des Africains, au bénéfice d'une petite minorité riche. 
En une décennie, la Chine a modifié l'équilibre des pouvoirs en Afrique, menaçant la première place de la France en tant que principal partenaire économique et commercial du continent, reléguant les USA et le Royaume-Uni à la troisième et quatrième place, ce qui suscite l'ire de ces pays. 
La France a renforcé la surveillance des agissements de la Chine en Afrique. 
Pour renforcer les liens de l'Europe avec ce continent, le Premier ministre britannique Tony Blair a même proposé de supprimer les subventions agricoles que l’Union européenne attribue dans le cadre de la politique agricole commune. 
L'Afrique est le seul lieu restant où des puissances extérieures sont en concurrence pour l'accès aux ressources minières sans recourir aux moyens militaires. 
Mais la dernière chose dont l'Afrique a besoin est d'être le terrain d'une guerre économique et politique. 
Ainsi que les Africains l'ont appris par l'expérience, les pays n'ont pas d'amis, seulement des intérêts. 
Le conflit de longue durée au Darfour illustre le problème. 
La Chine dit ne pas vouloir s'y ingérer, mais son intérêt à l'égard au pétrole soudanais fait qu'il en est autrement. 
Ainsi, elle menace d'opposer son veto à toute résolution du Conseil de sécurité qui imposerait des sanctions contre la classe dirigeante arabe au sein du gouvernement soudanais dont les troupes et les milices sont responsables de génocide à l'égard des citoyens noirs du Soudan. Elles utilisent pour cela des hélicoptères de combat chinois qui sont basés sur des pistes entretenues par les compagnies pétrolières chinoises. 
En attendant que la Chine ne considère que ses intérêts économiques en Afrique sont liés au développement politique du continent, de telles horreurs vont continuer. 
L'économie africaine va peut-être se développer, mais les Africains vont continuer à souffrir. 

La grande migration intérieure de la Chine 
BEIJING – La population de la province chinoise du Henan s’élève à près de 100 millions de personnes – soit plus que celle de la plupart des pays dans le monde. 
Les unités administratives relevant de l’autorité centrale sont au premier échelon les provinces, suivies des cantons, des municipalités et des communes. Mais une commune de la province du Guangdong peut aisément compter de 500.000 à 1 million de personnes – à nouveau une population plus importante que celle de nombreuses cités ailleurs dans le monde. 
Il est donc impossible de sous-estimer l’importance des questions régionales – et en particulier des disparités entre régions – dans la politique intérieure chinoise. 
La Chine est divisée par sa nature géographique même. 
De tous les grands pays continentaux, dont l’Inde et le Brésil, la Chine est le seul à n’avoir qu’une bande côtière relativement modeste par rapport à l’immensité des régions intérieures. 
A l’époque où la nourriture était le principal objet de consommation, cette configuration ne posait pas de problème parce que les terres et l’approvisionnement en eau étaient les richesses essentielles. Mais dans les sociétés modernes, industrialisées et urbaines, le coût des transports devient de plus en plus le point crucial, avec pour effet que les caractéristiques géographiques peuvent être source de profondes inégalités régionales. 
Bien que ces disparités puissent avoir d’autres causes, la géographie reste une donnée incontournable. 
Elle explique tout d’abord pourquoi le littoral de la Chine s’est développé en premier et plus rapidement que le reste du pays après les réformes économiques et l’ouverture de la Chine sur le monde. 
Le développement rapide des cités côtières n’est pas dû à des politiques préférentielles ou à des allocations ciblées de ressources, mais au fait qu’elles sont proches de la mer qui était, et reste, le moyen le meilleur marché pour acheminer les produits de base et les marchandises. 
Il est probable qu’à l’avenir la Chine développera ses industries de haute technologie et des services, des secteurs moins dépendant des transports. Mais dans l’intervalle, alors que le pays dépend de plus en plus des importations de matières premières pour répondre aux besoins de base, son littoral continuera à présenter un avantage en termes de coûts de transport. 
Pour cette raison, les disparités régionales mesurées à l’aune de la prospérité économique, risquent de ne pas s’atténuer ; en fait, elles pourraient même se creuser. 
Lanzhou, la capitale du Gansu dans l’ouest du pays, pourrait ne jamais rattraper Suzhou, une base industrielle importante proche de Shanghai. 
Les efforts déployés par la Chine pour réaliser un développement plus homogène, malgré les avantages inhérents au littoral, ont pris la forme de flux à deux sens de capitaux et de main d’ouvre entre les régions côtières et de l’intérieur. 
Les transferts de capitaux vont du littoral vers l’intérieur, par le biais d’allocations fiscales du gouvernement ou d’autres formes de financement, pour améliorer les infrastructures et les transports. 
Ces investissements n’apportent pas nécessairement des bénéfices aussi importants que dans d’autres régions, mais ils doivent être considérés comme des investissements pour le bien public dont l’objectif est d’égaliser les conditions de la croissance. 
Le gouvernement central chinois suit cette politique depuis dix ans dans le cadre de son « Programme de développement de l’Ouest ». 
Les seuls efforts du gouvernement ne suffiront bien sûr pas à inciter les investisseurs à « aller vers l’Ouest », du fait que les dépenses publiques en infrastructures ne suffisent pas à résoudre tous les problèmes. 
Sans routes, il n’est pas possible de transporter des matières premières ou des produits finis. Mais même quand une route existe, il faut encore payer les péages, l’essence, l’entretien des véhicules et autres – et plusieurs jours seront de plus nécessaires pour acheminer les produits vers la côte pour être exportés. 
L’autre flux est, sous certains aspects, plus important encore. 
Il s’agit du flux de main d’ouvre qui va dans la direction opposée, de l’Ouest vers l’Est, encourageant la seule égalité économique qu’un pays peut espérer atteindre – celle de l’égalité du revenu par tête, pas celui du PIB. 
Une ville côtière qui dégage des revenus importants et connue pour sa productivité et ses salaires plus élevés attirera plus de personnes assurées de bénéficier de sa prospérité, jusqu’au moment où sa productivité marginale décroîtra. 
Et quand un certain nombre de personnes migrent vers les zones côtières, les ressources des régions de l’intérieur sont partagées par un nombre moins élevé de personnes, induisant une hausse du revenu par tête. 
C’est pour ces raisons que la mobilité est tellement nécessaire à l’établissement d’une plus grande égalité sociale. 
La plupart des pays développés ont connu des migrations intérieures importantes au cours de leur modernisation et 80 pour cent de leurs populations environ se sont tôt ou tard fixés dans les régions côtières. 
La Chine traverse aujourd’hui cette période. 
Si les autorités chinoises continuent à encourager les migrations intérieures, le problème des disparités régionales finira par se résoudre de lui-même. 
Le même constat s’applique aux inégalités Nord-Sud. 
Certains ont pu dire que tant que la liberté de mouvement d’un facteur de production, à savoir les capitaux, était assurée, l’égalité s’imposerait d’elle-même. Mais je pense que d’autres facteurs sont également essentiels. 
La mobilité comme facteur unique peut fonctionner dans le cadre d’un modèle théorique, mais dans le monde réel dynamique, si les écarts de revenus ne peuvent être comblés assez rapidement, les conditions qui servent à encourager ces écarts – telles qu’une géographie défavorable – peuvent devenir prépondérants. Dans ce cas, les disparités mondiales persisteront, ou se creuseront, en particulier à la lumière du refus des pays développés de l’hémisphère nord à tolérer des migrations internationales sans entraves. 
La bonne nouvelle pour la Chine est que le nouveau plan quinquennal 2010-2015 appelle non seulement le gouvernement à encourager les migrations intérieures entre régions, mais également à améliorer les conditions de vie des migrants ruraux qui s’installent dans les villes. 
Le tristement célèbre système du « hukou » (le livret d’enregistrement de résidence qui limite les flux migratoires) ne sera pas aboli du jour au lendemain, mais sera progressivement abandonné. 
Il va de soi que les migrations et l’urbanisation entraîneront dans leur sillage des problèmes et des conflits sociaux. Mais ceux-ci se sont produits dans tous les autres pays traversant le stade de développement actuel de la Chine qui doit, elle aussi, l’affronter. 
A défaut, le pays restera éternellement divisé. 

La dette verte de la Chine 
Le monde s'est demandé pendant une décennie quand les dirigeants chinois allaient reconnaître la crise environnementale ahurissante qu'affronte leur pays. 
Nous avons eu une réponse cette année : un nouveau Plan quinquennal qui fait de la protection environnementale une priorité. 
Une tornade de propagande verte a suivi, et le gouvernement parle maintenant d'utiliser le “PIB vert” pour mesurer le développement. 
Toutes ces discussions vont-elles déboucher sur un réel progrès ? 
Bien que le gouvernement central admette qu'une partie de la dégradation de l'environnement soit imputable à la rapide croissance de l'économie, le tableau qu'il dépeint est incomplet. 
Prenons le “PIB vert.” 
Au printemps dernier, l'agence de protection environnementale d'État a publié les premières estimations officielles du PIB corrigé à la baisse en prenant en compte les pertes en termes d'écologie. 
Selon ces calculs, nettoyer la pollution produite en 2004 coûterait 84 milliards de dollars, soit 3 % du PIB de cette année-là. 
Des calculs plus réalistes estiment le dégât environnemental à 8-13 % du PIB chinois chaque année, ce qui signifie que la Chine a perdu presque tout ce qu'elle a gagné depuis la fin des années 1970 à cause de la pollution. 
Les problèmes environnementaux de la Chine, aussi complexes qu'en puissent être les causes, peuvent au final être attribués à notre interprétation du marxisme. 
Pendant la plus grande partie de notre histoire récente, nous n'avons vu dans le marxisme qu'une philosophie de la lutte des classes. 
Nous avons cru que le développement économique règlerait tous nos problèmes. 
Lors de la période de réforme, cette mauvaise lecture de Marx s'est mutée en une poursuite effrénée du gain matériel, dépourvue de toute moralité. 
La culture traditionnelle chinoise et son emphase sur l'harmonie entre les êtres humains et la nature ont été reléguées à l'arrière-plan. 
En conséquence, l'économie chinoise est dominée par des pollueurs inefficaces et avides de ressources naturelles, comme les mines de charbon et de minerais, les usines textiles et de papier, les producteurs de fer et d'acier, les usines pétrochimiques et les producteurs de matériaux de construction. 
La taille de nos villes explose, tarissant nos ressources en eau et créant d'horribles embouteillages. 
Un quart des Chinois boivent de l'eau de mauvaise qualité, un tiers des citadins respirent un air gravement pollué. 
En outre, le pays a récemment été témoin d'une avalanche d'incidents environnementaux. 
En effet, la Chine connaît en moyenne un important accident écologique touchant l'eau tous les deux jours. 
Bien que la Chine ait signé le protocole de Kyoto ainsi que quelque 50 autres accords environnementaux internationaux, nous faisons peu pour les honorer. 
Si nous ne songeons pas sérieusement à améliorer nos structures industrielles, nous échouerons lorsqu'il sera temps de tenir nos engagements en termes de réduction d'émissions. 
Et si le nouveau Plan quinquennal fixe de bien jolis objectifs, de nombreuses provinces n'ont pas même réussi à atteindre les principaux objectifs environnementaux du dernier Plan quinquennal. 
D'accord, la Chine a connu au cours des trente dernières années le genre d'avancée économique qui a demandé 100 ans aux pays occidentaux. 
Mais la Chine a aussi subi l'équivalent d'un siècle de dégâts environnementaux en trois décennies seulement. 
Malheureusement, contrairement aux pays occidentaux, nous ne pouvons nous permettre d'attendre que notre PIB annuel per capita atteigne 10 000 $US avant de nous attaquer à nos problèmes d'environnement. 
Nos experts prédisent que la crise environnementale s'intensifiera jusqu'à atteindre un seuil critique lorsque le PIB annuel per capita de la Chine atteindra juste 3 000 $US. 
Pire encore, alors que nous rejetions les éléments les plus délicats de notre culture traditionnelle, nous avons échoué à absorber les meilleurs aspects de la civilisation moderne. 
Le concept de “contrat social” basé sur les droits et les devoirs, ces valeurs essentielles qui sont la condition la plus importante d'une protection environnementale efficace, est largement ignoré. 
En conséquence, la protection environnementale n'est souvent pas incluse lors du calcul des coûts de production. 
Presque personne ne s'embête à considérer les coûts environnementaux , ni les droits, pour les pauvres et les impuissants du pays. 
Il faut impérativement faire figurer les facteurs environnementaux dans la planification macroéconomique de la Chine de façon réelle. 
Il est nécessaire pour cela qu'une stratégie plus rationnelle soit mise au point lors de la planification de grands projets industriels et pour les entreprises gourmandes en énergie. 
Il convient de mener des études minutieuses pour déterminer quelles sont les énergies, la terre, les ressources minérales et biologiques disponibles avant de lancer des projets. 
Il faut remanier l'organisation du territoire, casser les monopoles industriels et établir des objectifs de développement en fonction de la population, du volume de ressources et de la capacité d'absorption de la pollution. 
Enfin, la Chine a besoin d'une nouvelle stratégie énergétique. 
Les nations industrialisées ont développé et utilisent beaucoup l'énergie nucléaire, solaire, éolienne et le biogaz, ainsi que d'autres ressources énergétiques renouvelables. 
Les capacités technologiques de la Chine dans ce secteur sont à la traîne même par rapport à d'autres nations en développement comme l'Inde et le Pakistan, et sa dépendance au charbon est l'une des plus grandes menaces au climat mondial. 
Pour l'instant, il n'y a tout simplement pas d'alternative. 
Mais à long terme, l'énergie propre sera la seule manière de créer de la croissance économique sans causer de dommages irréparables à l'environnement. 
Le gouvernement ne peut résoudre ces problèmes seul. 
La protection de l'environnement est un enjeu de taille pour le peuple chinois, qui doit par conséquent devenir la force motrice du mouvement. 
Les communautés locales, les organisations non gouvernementales et les entreprises ont toutes un rôle à jouer. 
Elles ne peuvent se limiter simplement à la “supervision” ou aux appels aux autorités. 
Elles doivent utiliser d'autres moyens d'action : procès et audiences publics, couverture médiatique élargie et autres activités volontaires. 
Il n'en reste pas moins que c'est le gouvernement qui est aux commandes. 
Les dirigeants chinois doivent entreprendre plusieurs actions concrètes pour dépasser la rhétorique. 
Ils doivent donner un réel pouvoir aux fonctionnaires de l'environnement afin qu'ils puissent faire appliquer les lois existantes et refermer les crevasses juridiques béantes. 
Cela ne pourra être fait qu'en introduisant des mécanismes légaux qui récompensent ceux qui protègent l'environnement, tout en faisant payer les pollueurs, et en aidant à unifier les contrôleurs environnementaux éparpillés dans différents secteurs. 
Par-dessus tout, un système doit être établi afin de contrôler les performances des fonctionnaires dans le secteur environnemental autant qu'économique. 
La Chine est dangereusement près de la crise. 
L'énorme dette environnementale du pays doit être réglée, d'une manière ou d'une autre. 
La Chine doit faire preuve de la prévoyance nécessaire pour commencer à payer sa dette dès à présent, alors qu'elle est encore gérable, plutôt que de la laisser prendre de l'ampleur et qu'elle finisse par nous mettre tous sur la paille. 

La Chine au risque de trop vouloir sauver la face 
BEIJING – La "face" de la Chine pourrait bien être son talon d'Achille. 
Alors qu'elle jouit de son nouveau statut de grande puissance économique – le dragon dépasse les tigres asiatiques et les ânes occidentaux – la Chine néglige son inquiétante faiblesse structurelle. 
La direction communiste a du mal à évoquer (et encore davantage à insister) sur les problèmes du pays. 
Le souci des dirigeants d'imposer le respect et de ne pas perdre la face les conduit à s'intéresser presque exclusivement aux réussites du pays. 
C'est une stratégie qui risque de se retourner contre eux, car elle fait l'impasse sur la dynamique de la politique internationale. 
Si les dirigeants chinois insistent sur la montée en flèche de la Chine, le reste du monde risque de voir d'un œil moins bienveillant son développement économique rapide, destiné à répondre aux attentes de sa population. 
Le gouvernement sait qu'il va être confronté à un gros problème politique, mais refuse de le reconnaître, que se soit devant sa propre population ou vis à vis de l'extérieur. 
Les tensions commerciales vont croissantes. 
Les USA sont d'autant plus préoccupés que leur "dialogue de stratégie économique" avec la Chine en mai n'a donné que peu de résultats. Le Congrès menace d'adopter de sévères mesures protectionnistes. 
L’Union européenne semble se positionner non loin derrière, mais beaucoup va dépendre de la manière dont la Chine va présenter son dossier durant les prochains 18 mois quand les deux parties négocieront un accord de partenariat très étendu, qui déterminera la qualité des relations bilatérales pour la prochaine décennie. 
La chancelière allemande Angela Merkel vient de se rendre à Pékin et le président français Nicolas Sarkozy devrait suivre prochainement. 
Tous deux sont sûrement conscient que l'augmentation des exportations chinoises l'année dernière l'ont aidé à dépasser les USA en tant que premier fournisseur étranger de l'Europe. 
Ce qu'ils ne voient naturellement pas, ce sont les conditions de vie lamentables de millions et de millions de Chinois, notamment dans les campagnes. 
Mais la Chine n'est pas d'humeur à plaider la pauvreté en traitant avec l'Occident. 
Elle a pour objectif d'utiliser les JO de 2008 et les six mois de l'exposition mondiale de Shanghai au printemps et à l'été 2010 pour accroitre au maximum son prestige. 
Il reste à savoir si ces deux événements feront basculer l'opinion publique mondiale en faveur de la Chine et ceci de manière durable. 
La méfiance du gouvernement à l'égard des médias étrangers pourrait causer des frictions quand des milliers de journalistes arriveront et voudront étendre leur couverture au-delà des compétitions, à la politique et aux droits de l'homme. 
Pour l'instant, l'ambiance est à un optimisme sans nuance quant à l'avenir de la Chine. 
Selon les projections du cabinet de consultants McKinsey, la classe moyenne supérieure compterait 520 millions de personnes en 2025, le type d'annonce qui réjouit les mandarins communistes comme un hommage à leur étrange mélange d'économie de marché et de stricte contrôle étatique. 
Mais c'est le type de prévision dont ils devraient se méfier. 
La réalité de la vie quotidienne dans la Chine est très différente selon qu'on la considère de province ou de l'atmosphère en perpétuelle effervescence de Pékin ou de Shanghai. 
Ainsi, comme la plus grande partie du pays, la province du Gansu, au centre géographique de la Chine, se débat avec des problèmes sociaux et structuraux qui vont du plus difficile à l'insurmontable. 
La production par tête d'habitant y est en moyenne de 900 dollars par an et le revenu des paysans qui constituent la majorité de sa population rurale de 26 millions de personnes est inférieur à 250 dollars par an. 
Les défis qui se posent à cette province vont de la réussite de la modernisation de son industrie lourde à la lutte contre la désertification et l'extension du désert de Gobi. 
Si elle fait des progrès lents mais bien réels, son avenir est obscurci par l'aggravation de la pénurie d'eau. Bien que le fleuve Jaune la traverse, les ressources en eau diminuent rapidement. 
A Pékin, la préoccupation essentielle est de maintenir une croissance du PIB de 11% par an, tout en rassurant les gouvernements occidentaux. 
A la fin de cette année, avec un volume de 1200 milliards, les exportations chinoises afficheront une augmentation de 24% par rapport à 2006 et son surplus commercial sera en hausse de 43%. 
Mais le commerce ne sera probablement pas la première cause d'inquiétude. 
En politique étrangère, les problèmes viendront probablement de la préoccupation croissante des gouvernements occidentaux au sujet du réchauffement climatique. 
Les dirigeants européens et américains peuvent bien être conscients de l'importance économique de le Chine sur la scène internationale, l'opinion publique considère que les usines sont sales et dangereuses pour l'environnement. 
Les polémiques autour des risques présentés par certains produits chinois et la piraterie de la propriété intellectuelle pourraient entraîner des demandes en faveur de nouvelles restrictions commerciales. 
La Chine ne devrait pas réagir par un effort de relations publiques, mais en ne masquant plus ses faiblesses et ses vulnérabilités, ce qui lui vaudrait la compréhension de l'Occident. 
Ce serait une véritable révolution culturelle ! 

L’incroyable rapetissement de l'économie chinoise 
ITHAQUE, NY – La Banque mondiale a récemment annoncé que les économies chinoise et indienne étaient 40 % moins performantes que selon les précédentes estimations. 
D’après le FMI, ces pays ayant la croissance la plus rapide, la révision de la Banque a enlevé un demi point de pourcentage à la croissance mondiale des cinq dernières années. 
L’annonce a déclenché un tonnerre de débats et renforcé la position des théoriciens de la conspiration. 
Lorsque le calme reviendra, les nouveaux chiffres seront peut-être moins accablants que certains l’imaginent, ou permettront d'orienter involontairement un débat politique essentiel vers une voie plus productive. 
Ces nouvelles données s'appuient sur des estimations améliorées de parité de pouvoir d'achat (PPA). 
L'idée de départ est de tenir compte des variations de pouvoir d'achat, en comparant les revenus des différents pays. 
Les taux de change du marché ne sont pas un indicateur fiable, car ils peuvent fluctuer pour d'autres raisons. 
La Banque mondiale et plusieurs autres organisations ont rassemblé pléthore de données –concernant 1 000 produits similaires dans 146 pays – en vue de comparer des prix entre les pays. 
Les niveaux en Inde et en Chine, parmi d’autres pays développés, s'avèrent bien plus élevés que selon les estimations passées. 
Par conséquent, les revenus réels par habitant y sont inférieurs à ceux des autres pays. 
Malgré cette diminution importante, la réalité sur le terrain n'a pas changé. 
En apprenant la nouvelle, la population à Pékin et Delhi a fait preuve de plus d’équanimité que ne l’aurait fait le reste du monde. 
La vérité, c'est que la Chine et l'Inde sont toujours de grandes des économies, à la croissance rapide, consommant d’énormes quantités de ressources. 
Ce qui a changé, c'est que les deux pays se sont vus attribuer des rôles moindres sur la scène mondiale. 
La taille ne fait pas tout. 
Les nouvelles données de PPA influent aussi sur l'évaluation de l’étendue la pauvreté et du taux de change d'une monnaie. 
C'est là que les théories de la conspiration entre en jeu. 
Avec cette réduction des revenus, un plus grand nombre de Chinois et d’Indiens sont désormais considérés comme pauvres – une aubaine pour la Banque mondiale dont l'objectif principal est de mettre un terme à la pauvreté. 
La faiblesse du taux de change du marché chinois (c'est-à-dire plus de yuans par dollar) par rapport au précédent taux d'échange de PPA semblait prouver une forte sous-évaluation. 
Désormais, le taux de change du renminbi par rapport au dollar est plutôt correct. 
S’il est possible de gonfler les chiffres, il semble difficile que ce soit au point de la sous‑évaluation de 40-50 % annoncée par les chercheurs qui ont accusé les défenseurs chinois de falsifications. 
Les théories de la conspiration sont à côté de la question. 
La Banque mondiale redouble d’efforts sincères pour résoudre un problème fort complexe. 
Comme on peut s’y attendre, les données contiennent d’énormes zones d’ombre. 
Par exemple, celles concernant la Chine sont issues d’études effectuées dans seulement 11 villes. 
Dans les zones rurales – où vivent encore deux tiers de la population –, les prix s’appuient sur l’extrapolation de ces données. 
Certes, il s'agit surtout de conjectures, mais au moins celles-ci ont été émises de façon systématique. 
Dans tous les cas, les calculs antérieurs dépendaient d’encore bien plus de conjectures. 
Quoi qu’il advienne de ces données, le nombre de personnes menant une vie de désespoir tranquille dans ces pays est excessivement élevé. 
Quant au taux de change, le PPA n'est qu'une des nombreuses façons de calculer son niveau d'équilibre. 
Compte tenu de l’excédent de la balance des paiements en Chine (12 % du PIB), le renminbi est toujours sous-évalué. 
Mais ce n'est pas le degré de sous-évaluation qui importe. 
La Chine a besoin d’un taux de change flexible pouvant réagir librement aux forces de marché. 
Autrement, la Banque centrale chinoise doit s'efforcer de maintenir la stabilité de ce taux et n'a pas de politique monétaire véritablement indépendante. 
Une flexibilité renforcée permettrait d'obtenir une croissance plus équilibrée et durable. 
La Banque centrale pourrait augmenter énergiquement les taux d'intérêt afin de contrôler des crédits effrénés et la croissance de l'investissement, et de mettre un frein à l'inflation. 
L'augmentation des taux d'intérêt sur les dépôts bancaires, désormais négatifs en termes réels, dissuaderait les individus d’alimenter les marchés immobiliers ou d'actions, limitant ainsi le risque de bulles spéculatives et d'économie en dents de scie. 
Il n’est pas judicieux de vouloir à tout prix déterminer le « juste » niveau du renminbi ; qui plus est, la proposition d'une brusque réévaluation pour atteindre ce niveau est devenue une distraction polémique. 
Les nouvelles données refroidiront peut-être les discours échauffés sur la sous-évaluation et la manipulation monétaire ; et produiront au lieu de cela un débat positif sur la souplesse des taux de change et ses avantages pour la Chine et pour le monde. 


La Dictature chinoise de l’Internet 
Onze ans après la première connexion chinoise à la toile mondiale (WWW), les accès chinois à l’Internet sont toujours gardés par des pare-feu intégrés à des serveurs mandataires, qui se sont révélés plus réalisables et impénétrables que le Mur de Berlin. 
De plus, une augmentation de la demande au niveau des connexions haut débit a déclenché le lancement de Jin Dun (Bouclier d’or), un projet de 800 millions USD pour établir un système numérique automatique de police publique qui doit permettre la survie du régime communiste en retirant au peuple chinois le droit à l’information. 
Le principe qui sous-tend le Bouclier d’or est simple : « Quand la vertu s’élève d’un pied, le vice s’élève de dix pieds ». 
Épaulée par des systèmes développés par les centrales du renseignement occidentales, la Chine s’est forgée une épée virtuelle qui menace de barrer le chemin à la démocratie. 
En Chine, les « points d’accès » Internet surveillent et filtrent principalement l’information politique. 
Leurs fonctions techniques sont destinées à bloquer les sites web d’outre-mer, à filtrer les contenus et certains mots clés de pages Web, à surveiller le courrier électronique et les cybercafés, à détourner les ordinateurs, à diffuser des virus et à interconnecter les systèmes de surveillance des bureaux de la sécurité publique. 
Plutôt que d’ouvrir une nouvelle ère de liberté, Internet permet aux autorités chinoises de perfectionner leur contrôle totalitaire d’une telle manière que les dirigeants inventés par George Orwell dans 1984 en rougiraient de honte. 
Depuis le 15 avril de cette année, la technologie de pointe et la science à l’œuvre dans ce Bouclier d’or ont surveillé toutes les pensées et actions des Chinois qui utilisent internet. Ce qu’Orwell n’avait pas prévu, c’est que le gouvernement chinois a réalisé tout cela avec l’aide des démocraties occidentales. 
Aujourd’hui, la Chine est le seul pays au monde qui a inscrit dans sa législation le concept de « crime politique sur le Web ». 
La publication d’articles sur le web peut être considérée comme « commettre un crime » et les « positions extrémistes » peuvent entraîner l’emprisonnement. 
Les véritables criminels, les responsables des entreprises telles que Nortel, Cisco et Sun Microsystems qui ont bâti ce sinistre système de contrôle des esprits, ne seront jamais aussi proches d’une prison que des hôtels cinq étoiles chinois. 
Depuis l’emprisonnement du premier criminel du Web chinois, Lin Haiyin, jeté en prison pour avoir incité à des actes subversifs en 2000 jusqu’à la récente arrestation de l’écrivain Shi Tao, plus de 100 intellectuels indépendants ont été emprisonnés pour avoir exprimé leurs opinions. 
La surveillance de Internet est aussi la cause de l’augmentation constante des exécutions d’État des membres du Falun Gong, au nombre de 1692 à la date du 18 avril. 
La communication Internet dans la Chine moderne est bourrée d’appâts et de pièges : des designs de pages web très conviviaux, des icônes faciles à cliquer et des expressions visuelles symbolisées, de très belles stars féminines dans des publicités en ligne et des nouvelles internationales constamment mises à jour poussent les utilisateurs à participer et à s’exprimer. 
Dans un pays où la liberté d’expression est restée interdite pendant plus d’un demi-siècle, Internet s’était à première vue révélé être pain béni : tout le monde s’y est mis avec enthousiasme en créant des sites web et des pages personnelles. 
Ces gens-là se trouvent aujourd’hui être la cible des bureaux de sécurité publique. 
Le site web Démocratie et liberté , par exemple, s’est retrouvé soit fermé soit bloqué 43 fois en trois ans. 
Ses rapports étoffés sur la mort de Zhao Ziyang, le leader réformiste des années 1980 qui fut emprisonné pour s’être opposé à la répression de la place Tienanmen en juin 1989 lui ont finalement valu de succomber aux forces du « Bouclier d’or ». 
Aujourd’hui, l’espérance de vie moyenne d’un serveur mandataire en Chine est de 30 minutes tout au plus et 17 000 cybercafés ont été fermés. 
La technologie de filtrage en ligne est capable de bloquer et d’intercepter les courriels d’environ 80 millions d’internautes en Chine. 
Les salons de discussion Internet et les courriels privés occupant une place essentielle dans la vie de nombreux Chinois, la mise à niveau des systèmes de surveillance Internet ont également été renforcés. 
Il en résulte que les activistes d’aujourd’hui ont bien plus de chance d’être attrapés pour l’expression de points de vue non autorisés qu’ils ne l’étaient dans les années 1980 et au début des années 1990, quand les publications clandestines représentaient le principal canal d’expression libre. 
En effet, bien que la couverture Internet de la Chine se soit étendue régulièrement, le capacité du parti communiste à le censurer s’est accrue encore plus rapidement, grâce aux technologies occidentales. 
Le parti rêvait de ce genre de supervision depuis ses débuts révolutionnaires. 
La dictature est à l’abri en Chine et elle est même passée à l’offensive, du moins pour le moment. 
Mais pas indéfiniment. 
Bien que le projet du Bouclier d’or représente le plus gros investissement du parti communiste en un projet unique, dans le domaine idéologique, depuis qu’il a pris le contrôle de la Chine en 1949, c’est aussi probablement son dernier gros pari avant son effondrement. 
Tout comme le Mur de Berlin, les restrictions informatiques en Chine peuvent être techniquement valables, même si elles défendent l’indéfendable et soutiennent l’insoutenable. 

La Banque mondiale devrait s’inspirer de l’exemple chinois 
Un article récemment publié en première page du China Daily racontait comment Paul Wolfowitz avait eu recours aux menaces et aux grossièretés pour intimider les cadres de la Banque mondiale. 
Le quotidien assimilait Wolfowitz à un personnage de The Sopranos , un feuilleton télévisé américain sur le monde mafieux. 
Parallèlement à l’évolution du scandale né des agissements de Wolfowitz, la Chine accueillait la Banque africaine de développement (BAD), dont les assises se tenaient cette année à Shanghai. 
Ces deux événements sont une métaphore frappante de la situation actuelle : alors que la Banque mondiale est enlisée dans la corruption et la polémique, la Chine améliore habilement sa position géopolitique dans les pays en développement. 
L’émergence de la Chine repose bien sûr en grande partie sur sa remarquable progression économique. 
La réunion de la BAD se déroulait à Pudong, la zone de développement la plus étonnante de Shanghai. 
Composé pour l’essentiel de terrains marécageux il y a une génération, le nouveau district de Pudong est aujourd’hui un immense ensemble de gratte-ciels, d’hôtels de luxe, de parcs, de zones industrielles et de complexes immobiliers. 
L’économie de Shanghai croît actuellement de 13 pour cent par an, et double tous les cinq ou six ans. 
Les nouvelles entreprises, les « start-ups » et les jeunes entrepreneurs assoiffés de réussite sont légions. 
J’ai eu l’occasion de participer à quelques réunions de haut niveau entre des responsables chinois et africains dans le cadre des assemblées annuelles de la BAD. 
Les conseils donnés par les Chinois à leurs homologues africains étaient sensés, et bien plus concrets que ceux avancés en général par la Banque mondiale. 
Les dirigeants chinois ont mis l’accent sur le rôle fondamental que jouent les investissements du secteur public, en particulier dans l’agriculture et les infrastructures, pour poser les fondations du développement du secteur privé. 
Dans une économie rurale pauvre et affamée, comme l’était la Chine dans les années 70 et comme l’est une grande partie de l’Afrique aujourd’hui, l’un des points clé est l’accroissement de la productivité agricole. 
Les paysans doivent avoir accès aux engrais, à l’irrigation, et aux semences à haut rendement, facteurs essentiels du décollage de l’économie chinoise. 
Des investissements sont également nécessaires dans deux domaines importants, les infrastructures routières et le réseau électrique, sans lesquels il n’y a pas d’économie moderne. 
Même si les paysans démultiplient leur production, ils ne pourront pas l’acheminer vers les villes, et inversement, les villes ne pourront pas leur fournir les intrants. 
Les responsables chinois ont souligné à maintes reprises le souci qu’avait eu le gouvernement de s’assurer que l’électricité et les transports parviennent à chaque village du pays. 
Les responsables africains ont naturellement été sensibles à la proposition suivante : la Chine était prête à aider l’Afrique de manière importante dans les domaines de l’agriculture, des infrastructures routières, de l’énergie, de la santé et de l’éducation. 
Les Africains savent que ce ne sont pas des promesses en l’air. 
Dans toute l’Afrique, les Chinois financent et construisent les infrastructures de base. 
Au cours des différentes rencontres, les responsables chinois n’ont pas manqué de faire part de leur volonté de contribuer également à la recherche agricole, en décrivant notamment de nouvelles variétés de riz à haut rendement qu’ils se proposaient de fournir aux Africains. 
La teneur de ces réunions souligne d’autant plus le dysfonctionnement de la Banque mondiale, qui ne date d’ailleurs pas de la présidence catastrophique de Wolfowitz. 
Contrairement aux Chinois, la Banque mondiale a trop souvent perdu de vue les objectifs premiers du développement, et a préféré faire la leçon aux plus démunis et les obliger à privatiser les infrastructures de base, au lieu d’aider les pauvres à investir dans ces infrastructures et d’autres secteurs clés. 
Les errances de la Banque mondiale datent du début des années 80, lorsque, sous l’emprise idéologique du président américain Ronald Reagan et du Premier ministre britannique Margaret Thatcher, elle a cherché à obliger l’Afrique et d’autres régions en développement à réduire ou faire cesser les investissements et services publics. 
Pendant 25 ans, la Banque a voulu obtenir le désengagement des gouvernements du secteur de l’agriculture, laissant les paysans appauvris se débrouiller comme ils pouvaient. 
En Afrique, où la productivité agricole stagne depuis des décennies, cette politique a été un désastre. 
La Banque mondiale a également insisté sur la privatisation des systèmes de santé nationaux, de distribution d’eau, des réseaux routiers et électriques et a gravement sous-financé ces secteurs essentiels. 
Cette version extrême de l’économie libérale, aussi connue sous les termes d’ajustements structurels, va à l’encontre des leçons concrètes tirées des réussites en développement, en Chine et ailleurs en Asie. 
Une stratégie de développement réaliste reconnaît que les investissements du secteur public – dans l’agriculture, la santé, l’éducation et les infrastructures – sont un complément nécessaire aux investissements du secteur privé. 
La Banque mondiale s’est lourdement trompée en considérant que ces investissements publics fondamentaux étaient un obstacle au développement du secteur privé. 
Chaque fois que l’idéologie libérale à l’extrême de la Banque mondiale a connu un échec, elle a accusé les pauvres de corruption, de mauvaise gestion ou de manque d’initiative. 
Cette attitude était aussi celle de Wolfowitz. 
Au lieu de faire en sorte que la Banque se conforme à son mandat et aide les pays les plus pauvres à améliorer leurs infrastructures, il a lancé une croisade contre la corruption. 
Évidemment, son initiative ne manque pas de piquant, à la lumière de ses propres agissements. 
La Banque mondiale ne retrouvera sa crédibilité qu’en renouant avec le sens pratique, et en mettant à nouveau l’accent sur le financement des investissements publics dans les secteurs prioritaires, comme les dirigeants chinois s’apprêtent à la faire. 
La bonne nouvelle est que les gouvernements africains comprennent aujourd’hui comment encourager la croissance économique et qu’ils bénéficient d’une aide importante de la part de la Chine et d’autres partenaires, moins ancrés dans l’idéologie de l’économie libérale que ne l’est la Banque mondiale. 
Lors des assises de Shanghai, plusieurs dirigeants africains ont fait part de leur intention d’agir sans tarder, en investissant dans les infrastructures, la modernisation de l’agriculture, la santé et l’éducation. 
La débâcle de Wolfowitz doit amener la Banque mondiale à réagir : il est temps qu’elle n’obéisse plus à une idéologie. 
Elle pourra alors encore incarner la vision audacieuse d’un monde de prospérité partagée qui avait donné lieu à sa création apr_2ès la Seconde guerre mondiale. 

La Chine va-t-elle perdre la bataille contre la corruption ? 
Il est rare de voir les dirigeants chinois laver leur linge sale en public. Aussi, l'arrestation de Chen Liangyu, membre du Politburo et patron du Parti communiste à Shanghai, accusé de corruption, a généré des ondes de choc à travers tout le pays. 
Certains observateurs pensent que c'est un épisode la lutte pour le pouvoir, le président Hu Jintao marquant son autorité contre un responsable local qui ne s'est pas conformé à la politique nationale. 
Quelle que soit la vérité derrière la chute de Chen, et malgré les enquêtes de plus en plus nombreuses sur la corruption d'autres hauts fonctionnaires, les informations que le gouvernement et les institutions multilatérales ont récemment rendues publiées montrent que les autorités mènent peut-être un combat d'arrière-garde contre une marée montante de corruption. 
Le Parquet populaire suprême a publié récemment des statistiques plutôt inquiétantes : de 2002 à 20005, chaque année plus de 42.000 hauts fonctionnaires ont fait l'objet d'une enquête pour corruption, et plus de 30.000 d'entre eux ont été poursuivis. 
Ces chiffres surprenants ne prennent pas en compte les délits économiques hors secteur public. 
Ainsi, rien qu'en 2005, la Commission de contrôle bancaire chinoise (CBRC) a mis au jour des détournements de fonds pour un montant de plus de 76 milliards d'euro. 
La CBRC a traité 1272 affaires et sanctionné 6826 employés de banque, dont 325 cadres supérieurs. 
Selon Ye Feng, un directeur général du Parquet populaire suprême, "on trouve des affaires de corruption en échange de prêts dans presque tous les types d'institutions financières". 
Malgré les campagnes intermittentes du gouvernement contre la corruption, il n'y a guère de progrès. 
En fait, comme l'a reconnu candidement Ye, "le nombre d'affaires de corruption continue à augmenter". 
Les mesures prises au niveau international montrent que les autorités se trouvent maintenant dans une impasse, ou même font machine arrière dans la lutte contre la corruption. 
En 2005, dans le classement de perception de la corruption dressé par Transparency International - l'indicateur le plus communément utilisé pour évaluer la perception de la corruption par les hommes d'affaires et les experts dans un grand nombre de pays - la Chine se retrouvait à la 78° place sur un total de 158 pays, sensiblement dans la même position qu'en 2000. 
Considérons maintenant l'indicateur de lutte contre la corruption de la Banque mondiale, l'un de ses six indicateurs de bonne gouvernance. 
La note de la Chine a chuté de - 0,2 en 1998 à - 0,4 en 2002 et à - 0,69 en 2005, ce qui la classe en 142° position sur 204 pays. 
Si le coût économique de la corruption ne peut être évalué avec précision, des éléments indirects laissent à penser qu'il est élevé. 
Les dirigeants des multinationales citent souvent la Chine comme leur destination favorite en matière d'investissement, mais beaucoup d'entre eux se plaignent de la corruption endémique qui y règne. 
Selon une enquête de la Banque mondiale sur le climat d'investissement, 27% de quelques 4000 entreprises présentes en Chine citaient la corruption comme la "principale contrainte" dans leur activité commerciale, et 55% d'entre elles indiquaient avoir dû verser des pots de vin à des fonctionnaires et/ou à leur partenaire commercial local pour que les choses avancent. 
De la même manière, Hu Angang, un professeur d'économie de l'université de Tsinghua à Pékin, évalue les pertes économiques dues à la corruption pour la période 1999-2001 à 129 milliards d'euros, soit 13,2% du PIB de la Chine. 
Il n'est pas surprenant de constater que c'est le secteur des services financiers qui est le plus touché, avec des pertes de plus de 54 milliards d'euros (6,25% du PIB). 
Les fraudes dans le cadre des dépenses publiques s'élèvent à 2,4% du PIB, les prélèvements frauduleux sur le montant des privatisations à près de 2,1% du PIB et la contrebande entraîne des pertes qui dépassent 1,1% du PIB. 
Ces chiffres inquiétants n'ont été ni censurés ni démentis par le gouvernement chinois. 
Le plus grand obstacle qui se dresse devant la lutte contre la corruption est la faiblesse de l'appareil judiciaire, notamment au niveau local. 
Comme la plus grande partie des affaires de corruption mettant en cause l'Etat surviennent dans les campagnes, les villages et les petites villes, ce sont souvent des fonctionnaires locaux qui sont impliqués. 
Mais comme le pouvoir de ces petits bureaucrates est presque absolu, ce sont eux qui contrôlent les canaux permettant d'exprimer une doléance. 
Un autre indicateur de bonne gouvernance de la Banque mondiale concerne le respect de la loi. A cet l'égard, la note de la Chine est passée de - 0,28 en 1998 à - 0,47 en 2005, et elle se classe à la 124° place sur 208 pays. 
Comme il n'y a guère de possibilité de recours légaux, de plus en plus de victimes utilisent d'autres méthodes, non reconnues par la loi, comme les grèves, les manifestations ou les sit-in, de manière à attirer l'attention des médias et de l'opinion publique. 
Des groupes mènent même leur lutte au niveau des autorités provinciales ou de l'autorité centrale, ce qui entraîne une forte augmentation des affaires "d'atteinte à l'ordre public" à travers le pays. 
Ainsi, le ministère de la Sécurité publique, n'a recensé que 8700 affaires de ce genre en 1993, contre 87.000 en 2005 ! 
Il est inutile de dire qu'une réponse maladroite du gouvernement face à ces désordres ou le recours à la force pour y mettre fin ne peut qu'alimenter le mécontentement. 
Le succès du gouvernement dans sa lutte contre la corruption, notamment au niveau local, va être un test-clé quant à sa légitimité. 
Un échec pourrait entraîner un grave contrecoup politique, notamment une augmentation spontanée d'activités antigouvernementales. 

L’origine américaine de la réussite de la Chine 
NEW DELHI – La stratégie des États-Unis en Asie a cherché pendant plus d’un siècle un équilibre des pouvoirs pour empêcher la montée d’une puissance dominant les autres. 
Pourtant les États-Unis, selon sa Stratégie nationale de sécurité officielle, se sont aussi commis à faciliter « l’avènement d’une Chine pacifique et prospère qui coopère également avec nous pour régler des problèmes communs et partager les intérêts communs ». 
D’une certaine manière, la politique des États-Unis à l’égard de l’Asie serait donc contradictoire. 
En fait, les États-Unis ont joué un rôle prépondérant dans l’essor de la Chine. 
Ainsi, plutôt que d’imposer des sanctions commerciales à la Chine après le massacre de la place Tiananmen en 1989, les États-Unis ont plutôt opté pour une politique visant l’adhésion du pays aux institutions internationales. 
Il est même notoire que la politique étrangère des États-Unis a été favorable à la Chine bien longtemps avant cela. 
En 1905, le président Théodore Roosevelt, qui a accueilli la conférence de paix à Portsmouth au New Hampshire, après la guerre russo-japonaise, a défendu le retour de la Mandchourie à la Chine du règne des empereurs mandchous et prônait un équilibre des pouvoirs en Asie de l’Est. 
La guerre a fini par faire des États-Unis un participant à part entière des affaires de la Chine. 
Après la prise du pouvoir par les communistes chinois en 1949, les Américains n’ont jamais caché qu’ils voyaient dans le communisme chinois un mal bénin, et donc différent du communisme soviétique. 
Et c’est juste après que les communistes aient écrasé le mouvement pour la démocratie en 1989 que les États-Unis ont aidé à transformer la Chine en un titan de l’exportation qui s’est mis à cumuler de gigantesques surplus commerciaux et est devenu la principale source d’afflux de capitaux aux États-Unis. 
La politique des États-Unis à l’égard de la Chine communiste est passée par trois phases. 
Dans la première, les États-Unis ont courtisé le régime de Mao Tse Toung, en dépit de la guerre de Corée, de l’annexion du Tibet par la Chine et des chasses aux sorcières internes, comme la campagne des cent fleurs. 
Les fréquentations se sont transformées en brouille dans la seconde phase, alors que la politique américaine pendant la grande partie des années soixante visait à isoler la Chine. 
La troisième phase s’est immédiatement amorcée après les confrontations militaires de 1969 entre la Chine et l’Union soviétique, les États-Unis cherchant activement à exploiter le clivage du monde communiste en alignant la Chine sur sa stratégie antisoviétique. 
Bien que ce soit clairement la Chine qui fut à l’origine des violents affrontements frontaliers, les États-Unis ont penché du côté du régime de Mao. 
C’est-ce qui a préparé le terrain pour « la politique d’ouverture » envers la Chine de 1970-1971, organisée par le conseiller à la sécurité nationale des États-Unis Henry Kissinger, qui jusque-là n’avait aucune connaissance du pays. 
Depuis lors, les États-Unis ont sciemment poursuivi une politique d’aide à l’essor de la Chine. 
En fait, le président Jimmy Carter a fait circuler une note interne aux différents ministères d'État avec pour consigne d’aider la Chine dans son essor – une démarche qui reste en vigueur aujourd’hui, même lorsque les États-Unis aimeraient bien se prémunir du risque que la puissance de la Chine se métamorphose en arrogance. 
En vérité, même le tir de missiles de la Chine dans le détroit de Taiwan en 1996 n’a pas modifié la politique américaine. 
Au lieu de cela, les États-Unis se sont peu à peu éloignés de Taiwan, aucun membre du cabinet n’a d’ailleurs visité l’île depuis ces manœuvres de tir de missile. 
Vue sous cet angle, la réussite économique spectaculaire de la Chine – notamment les surplus commerciaux et les réserves de change les plus élevés du monde – doit beaucoup à la politique américaine à partir des années 1970. 
Sans l’expansion considérable des échanges commerciaux et des relations financières entre les États-Unis et la Chine, le rythme de croissance de la Chine aurait probablement été beaucoup moins soutenu et plus difficile à maintenir. 
Alliés de circonstances pendant la seconde partie de la Guerre froide, les États-Unis et la Chine en sont sortis partenaires interdépendants. 
Les États-Unis dépendent du surplus commercial et de l’épargne de la Chine pour financer ses déficits budgétaires démesurés, alors que la Chine se fie aux exportations massives vers les États-Unis pour soutenir sa croissance économique et financer la modernisation de son armée. 
En recyclant plus des deux tiers de ses gigantesques réserves de change en actifs dont la valeur est exprimée en dollars américains, la Chine s’est dotée d’un puissant levier politique. 
La Chine est donc très différente des ex-adversaires des États-Unis. 
Les intérêts des États-Unis sont maintenant si intimement liés avec ceux de la Chine qu’une politique d’isolation ou de confrontation est impossible. 
Même sur la question de la démocratie, les États-Unis préfèrent donner la leçon à d’autres dictatures qu’au régime le plus autocratique du monde. 
Il est vrai toutefois que les États-Unis sont mal à l’aise devant les intentions pas si bien cachées de la Chine pour dominer l’Asie – un objectif qui va à l’encontre de la sécurité et des intérêts commerciaux des États-Unis et du but plus large d’assurer l’équilibre des rapports de force en Asie. 
Pour éviter la domination de la Chine, les États-Unis ont déjà commencé à bâtir des influences et des partenariats pour y faire contrepoids, sans même essayer de contenir la Chine. 
Pour les États-Unis, le pouvoir grandissant de la Chine aide en réalité à justifier les déploiements militaires de l’armée américaine en Asie, à conserver les alliances existantes dans la région et à rallier de nouveaux partenaires stratégiques. 
En vérité, une Chine qui s’affirme de plus en plus s’avère pour les États-Unis une véritable manne diplomatique pour le renforcement et l’expansion de ses relations en matière de sécurité avec les autres pays d’Asie. 
La leçon à tirer est évidente : l’essor musclé d’une puissance mondiale peut renforcer la pertinence stratégique et le rôle d’une puissance en déclin relatif. 
Il y a à peine une décennie, les États-Unis se sont sentis marginalisés en Asie, en raison de plusieurs développements, notamment « l’opération de charme » de la Chine. 
Mais désormais, les États-Unis occupent à nouveau le devant de la scène. 
La Corée du Sud a renforcé son alliance militaire avec les États-Unis ; le Japon a cessé ses tentatives de persuader les États-Unis de fermer sa base navale d’Okinawa ; Singapour a laissé la marine américaine poster ses navires dans ses eaux ; l’Australie accueille la marine américaine et d’autres déploiements ; entre autres l’Inde, le Vietnam, l’Indonésie, comme les Philippines se sont également rapprochés des États-Unis. 
Mais personne ne devrait entretenir d’illusions à l’égard de la politique américaine. 
Malgré le changement de cap de la politique étrangère des États-Unis vers l’Asie, elle entend s’en tenir à une démarche sur deux fronts : chercher à maintenir l’équilibre des rapports de force à l’aide d’alliés et de partenaires stratégiques, tout en continuant de s’adapter à l’essor de la Chine. 

La stérilisation monétaire de la Chine 
PEKIN – Peu après que le Conseil de la Réserve Fédérale américaine ait annoncé sa seconde vague de « quantitative easing » (connue sous le nom de QE2), la People’s Bank of China (PBC), la banque centrale chinoise, a annoncé deux augmentations de 0,5 points de pourcentage du ratio de réserves obligatoires (RRR) des dépôts bancaires. 
Le RRR s’élève à présent à 18,5%, un pic historique, même en terme global. 
Alors que la Fed prévoit d’injecter plus de monnaie dans l’économie américaine, la PBC tente de réduire la quantité de monnaie en circulation en Chine. 
La monnaie utilisée par les banques commerciales pour satisfaire le RRR, détenue en compte à la PBC, ne peut plus être prêtée. 
En conséquence, il y a aujourd’hui plus de monnaie gelée ou inactive en Chine que jamais auparavant. 
Il est compréhensible que la Fed veuille promouvoir la demande tant que l’économie américaine demeure déprimée. 
Mais pourquoi la PBC a-t-elle autant resserré sa politique monétaire ? 
L’économie chinoise n’est pas en train de surchauffer. 
La croissance est encore élevée, à environ 10% par an, mais a commencé à se modérer. 
Et, bien que l’inflation soit une préoccupation – ayant atteint 4,4% sur un an en octobre, contre 3,6% en septembre – ceci ne peut expliquer pourquoi la PBC avait déjà augmenté le RRR à trois reprises cette année, lorsque l’inflation était plus basse. 
Au contraire, la politique de la PBC est préventive : stériliser le surplus de liquidité et contrôler l’offre de monnaie afin de prévenir inflation ou surchauffe. 
Au début de l’année, les augmentations du RRR pouvaient être considérées en tant que correction du surplus d’offre de monnaie lié au plan de stimulus anticrise. 
Mais les augmentations les plus récentes servent essentiellement à stériliser « l’offre de monnaie passive » causée par l’augmentation des réserves de change. 
En effet, rien qu’en septembre, les réserves de change chinoises ont augmenté de presque $100 milliards par rapport au mois d’aout. 
Avec la reprise économique mondiale, le surplus commercial chinois a commencé à croître. 
De plus, les afflux de capitaux ont augmenté de manière significative, en réponse aux opportunités d’investissements réels dans l’économie à forte croissance et aux attentes d’une réévaluation du renminbi. 
Cependant, une croissance rapide des réserves de change implique une augmentation de l’offre de monnaie domestique, parce que la PBC émet RMB6,64 (en diminution de 3% depuis juin) pour tout dollar reçu. 
Ceci veut dire que l’offre de monnaie a augmenté de presque RMB700 milliards en septembre. 
Les deux augmentations de 50 points de base du RRR ont immobilisé exactement le même montant de liquidité. 
Un pays avec des surplus des comptes courant et de capital ainsi que des réserves de change croissantes est normalement sujet à un excès d’offre de monnaie et une inflation élevée. 
Pourtant, bien que la Chine connaisse bel et bien un excès d’offre de monnaie – la PBC d��tient désormais plus de $2,6 trillions de réserves de change – l’inflation a été modérée jusqu’à présent, grâce à la politique de stérilisation. 
Le RRR est seulement un exemple d’instrument de stérilisation classique. 
Un autre est la vente d’obligations d’état par la banque centrale afin d’enlever de la monnaie en circulation – de nouveau, exactement le contraire de ce que la Fed est actuellement en train de faire. 
Parce que le gouvernement chinois ne détient pas beaucoup de dette envers le public, la PBC a vendu ses avoirs en obligations d’état en 2005. 
Elle devait donc créer quelque chose d’autre à vendre. 
Elle a créé ce qui a été appelé des « Bons de la Banque Centrale », que les banques commerciales sont sensées acheter volontairement. 
Lorsque c’est le cas, l’argent qu’elles paient est bloqué sur les comptes de la PBC. 
Aujourd’hui, jusqu’à 5-6% de la liquidité totale sont retournés à la banque centrale de cette manière. 
En outre, la PBC utilise des instruments non conventionnels de temps en temps, comme les « plafonds de crédit » ou « quotas de crédit » imposés aux banques commerciales. 
Ceci peut entrainer des « réserves supplémentaires », que les banques commerciales ne peuvent pas utiliser pour étendre leurs lignes de crédit. 
Les quotas de crédit imposés au début de l’année ont généré 2-3% de réserves supplémentaires pour les banques commerciales chinoises. 
Si l’on additionne l’impact des différents efforts de stérilisation de la PBC, à peu près un quart de la base monétaire totale chinoise est illiquide. 
Donc, bien que l’offre totale de monnaie en Chine semble excessive, avec le ratio M2 sur PIB à présent à 190%, la base monétaire réelle est bien plus limitée que ce qui semble. 
En conséquence, l’inflation chinoise, ainsi que le prix des actifs, restent sous contrôle. 
Pendant combien de temps cette stérilisation va-t-elle continuer, et jusqu’où va-t-elle aller ? 
Quand est-ce que des niveaux plus élevés de RRR obligeront les banques commerciales chinoises à faire des pertes ? 
Il y a probablement de la marge pour davantage de stérilisation. 
Tout d’abord, contrairement à certains autres pays, en Chine, les banques commerciales reçoivent un taux d’intérêt raisonnable sur les réserves obligatoires, sauf pour les « réserves supplémentaires » qu’elles détiennent. 
Elles ne perdent donc pas grand chose, si perte il y a, suite aux politiques de stérilisation de la PBC. 
Deuxièmement, la banque centrale chinoise contrôle encore les taux d’intérêt en appliquant une marge d’environ 3% entre les taux de dépôt et de prêt. 
En conséquence, les banques commerciales chinoises peuvent fonctionner plus longtemps avec un RRR plus élevé que leurs équivalents ailleurs dans le monde. 
Un problème clé pour la Chine est de savoir comment réduire les surplus de ses comptes courant et de capital afin de diminuer ses avoirs de devises étrangères. 
Oui, une autre réévaluation du taux de change est nécessaire, mais ceci joue seulement un second rôle. 
La tâche la plus importante pour la Chine est de réduire le taux d’épargne, qui équivalait 52% du PIB en 2009. 
Un certain nombre de réformes fiscales et de la sécurité sociale devraient être poursuivies en priorité à cette fin. 
Cependant, il semble que à la fois réévaluation et réforme prendront encore du temps. 
De même, les causes des déséquilibres globaux du côté des Etats-Unis ne disparaîtront pas rapidement. 
Et, à présent, avec le Q2 de la Fed sur la table, les conditions pourraient se détériorer avant de s’améliorer. 
La PBC pourrait devoir continuer sa stérilisation pour un certain temps dans le futur prévisible. 


Le nouveau modèle économique de la Chine 
La réussite de la Chine depuis le début de sa transition vers une économie de marché repose sur des stratégies et politiques capables de s’adapter : des problèmes sont résolus et d’autres apparaissent, appelant l’élaboration de nouvelles politiques et stratégies. 
Ce processus inclut l’ innovation sociale . 
La Chine a reconnu qu’elle ne pouvait pas simplement importer les modèles d’institutions économiques qui ont fonctionné dans d’autres pays ; du moins, ce qui a réussi partout ailleurs doit être adapté aux difficultés uniques rencontrées en Chine. 
Aujourd’hui, ce pays envisage un « nouveau modèle économique ». 
Bien entendu, l’ancien modèle a été un succès résonant, à l’origine de près de 10 % de la croissance annuelle durant trente ans et sortant des centaines de millions de Chinois de la pauvreté. 
Les changements se voient dans les statistiques, mais encore plus sur les visages des populations locales. 
Je me suis récemment rendu dans un village Dong perdu dans les montagnes de Quizho – l’une des provinces les plus pauvres de Chine –, à des kilomètres de la route la plus proche. Le village a pourtant l’électricité, c’est-à-dire non seulement la télévision, mais aussi l’Internet. 
Si certains revenus augmentent grâce aux versements de proches ayant migré vers les villes côtières, les fermiers sont eux aussi plus aisés, grâce à de nouvelles cultures et à de meilleures graines : le gouvernement vend à crédit des graines de haute qualité à taux garanti de germination. 
La Chine est consciente qu’elle doit changer son fusil d’épaule pour avoir une croissance durable. 
A tous les niveaux, elle sait que l’environnement a des limites et que les modèles américains à forte consommation en énergie seront un désastre pour elle-même – et pour le monde entier. 
L’exode rural étant en constante augmentation en Chine, les villes doivent s’adapter à la situation – ce qui exige un urbanisme minutieux, notamment l’amélioration des réseaux de transport public et des espaces verts. 
Par ailleurs, la Chine tente de s’éloigner de la stratégie de croissance fondée sur l’exportation qu’elle et d’autres pays d’Asie orientale ont poursuivie jusqu’ici. Cette stratégie a permis les transferts de technologie, amoindrissant le décalage entre les connaissances et améliorant rapidement la qualité des biens manufacturés. 
Avec la croissance des exportations, la Chine a pu produire sans se soucier du développement de son marché interne. 
Mais un retour de bâton à l’échelle mondiale se fait déjà sentir. 
Même les pays apparemment engagés dans des marchés compétitifs n’apprécient guère d’être battus à leur propre jeu, et dénoncent souvent une « concurrence déloyale ». 
Plus important encore, même si les marchés ne sont pas totalement saturés dans tous les secteurs, il sera difficile de maintenir des taux de croissance à deux chiffres en matière d’exportation. 
La situation a donc évolué. 
La Chine s’est lancée dans une activité qu’on pourrait qualifier de « financement », en mettant à disposition des fonds servant à combler les déficits budgétaires et commerciaux considérables des États-Unis, et permettant aux Américains d’acheter plus de produits qu’ils n’en vendent. 
Cet arrangement est bien étrange : un pays relativement pauvre finance la guerre américaine en Irak, ainsi qu’une réduction d’impôt massive pour les plus aisés du pays le plus riche au monde, alors qu’au vu des besoins importants en Chine la consommation et l’investissement ont un fort potentiel de croissance. 
En fait, pour restructurer son économie sans s’appuyer sur les exportations ni les biens consommant beaucoup de ressources, la Chine doit stimuler sa consommation. 
Tandis que le reste du monde se démène pour accroître l���épargne, la Chine, avec un taux d’épargne en excédent de 40 %, éprouve des difficultés pour inciter sa population à consommer davantage. 
La mise en place de services sociaux renforcés (prestations publiques de santé, éducation et plans de retraite à l’échelle nationale) réduirait la nécessité d’épargner « par mesure de précaution ». 
Un accès facilité aux crédits pour les petites et moyennes entreprises serait également le bienvenu. 
Et les « taxes vertes » – par exemple, sur les émissions de dioxyde de carbone – modifieraient les modèles de consommation tout en décourageant les exportations à forte consommation en énergie. 
Pour s’éloigner de la croissance reposant essentiellement sur les exportations, la Chine devra se tourner vers les nouvelles sources de dynamisme animées de l’esprit d’entreprise de plus en plus nombreuses, nécessitant d’ériger un système d’innovation indépendant. 
La Chine, qui investit depuis longtemps dans l’enseignement supérieur et la technologie, s’efforce désormais de créer des institutions de renommée mondiale. 
Mais pour obtenir un système d’innovation dynamique, la Chine devra résister à la pression exercée par les gouvernements occidentaux pour adopter des dispositions déséquilibrées relatives à la propriété intellectuelle. 
Il conviendra qu’elle s’attache à un régime « équilibrée » de propriété intellectuelle : car la connaissance est le plus important facteur de production du savoir, et un régime de propriété intellectuelle mal conçu peut étouffer l’innovation – comme cela a été le cas en Amérique dans certains secteurs. 
L’innovation technologique occidentale s’est trop peu consacrée à réduire l’impact néfaste de la croissance sur l’environnement, et s’est efforcée au lieu de cela de réduire la main d’œuvre – ce dont la Chine dispose en abondance. 
Il paraît donc sensé que la Chine concentre ses prouesses scientifiques sur de nouvelles technologies nécessitant peu de ressources. 
Toutefois, il importe que le système d’innovation (y compris le régime de propriété intellectuelle) garantisse une vaste utilisation de l’avancée du savoir. Cela peut entraîner des démarches innovantes, assez différentes des régimes de propriété intellectuelle fondés sur la privatisation et la monopolisation des connaissances, ainsi que sur les prix élevés et les bénéfices restreints qui s’ensuivent. 
Il n’est pas juste de considérer l’économie comme un jeu à somme nulle, ni de penser que la réussite de la Chine se fait au détriment du reste du monde. 
Certes, la croissance rapide de ce pays pose problème aux Occidentaux. 
La concurrence forcera certains à travailler plus dur, à devenir plus efficaces et à accepter des profits plus faibles. 
Mais l’économie est en réalité un jeu à somme positive. 
La Chine de plus en plus prospère n’a pas seulement développé ses importations vers d’autres pays, elle a aussi proposé des biens qui ont maintenus des prix plus bas en Occident, malgré un cours du pétrole nettement plus élevé ces dernières années. 
La baisse des prix a permis aux banques centrales occidentales d’adopter des politiques monétaires expansionnistes, à la base d’une croissance et d’un marché de l’emploi plus forts. 
Nous devrions tous espérer que ce nouveau modèle économique sera une réussite. 
Si c’est le cas, nous aurons tous à y gagner. 

Le nouveau rythme latin de la Chine 
Le président chinois Hu Jintao vient tout juste de rentrer de son premier voyage en Amérique Latine, où il a cherché de nouvelles sources d'approvisionnement à long terme pour l'économie en plein essor de son pays. 
Ces nouveaux liens offrent à l'Amérique Latine et aux Caraïbes un nouveau marché ainsi qu'un exemple de la manière dont une économie dynamique peut réduire la pauvreté. 
Mais l'Amérique Latine doit également rester sur ses gardes. 
Tandis que la Chine peut représenter un importateur vorace des produits latino-américains, elle peut également s'avérer un formidable concurrent. 
Le secteur public et le secteur privé de la région doivent prendre des mesures immédiates pour affronter cette nouvelle concurrence et élaborer des projets coopératifs avec les Chinois. 
Les gens ordinaires en Amérique Latine prennent conscience uniquement maintenant de l'importance de la Chine en tant qu'acteur économique mondial. 
En effet, jusque récemment, la majorité d'entre eux lui prêtaient peu d'attention. 
Mais la croissance en flèche de la Chine, par contraste avec la stagnation des économies d'Amérique Latine, a suscité l'intérêt des gouvernements et des hommes d'affaires de la région. 
Les comparaisons entre l'économie de la Chine et celle de l'Amérique Latine sont stupéfiantes. 
La Banque mondiale estime que la misère noire en Chine, calculée comme un revenu individuel de 1 dollar par jour, est passée d'environ 500 millions de personnes au début des années 1980 à moins de 90 millions d'individus en 2000. 
Entre-temps, les taux de pauvreté en Amérique du Sud sont demeurés relativement constants. 
Les taux de la croissance économique révèlent le même écart. 
Entre 1978 et 2003, la croissance annuelle réelle du PNB en Chine a atteint la moyenne de 8,1 % tandis que la croissance du Mexique, la plus rapide d'Amérique Latine, est difficilement parvenue à 1 % par an. 
Bien qu'en pleine croissance, les échanges de la Chine avec l'Amérique Latine et les Caraïbes demeurent faibles, représentant moins de 2 % des exportations et des importations en 2002. 
La nature de cette relation commerciale diffère considérablement d'un pays à l'autre. 
Le Brésil et l'Argentine ont, par exemple, augmenté de façon significative leurs exportations de produits agricoles vers la Chine, tandis que l'Amérique Centrale et le Mexique ont vu leurs importations de Chine augmenter de façon spectaculaire. 
Ce point revêt une grande importance car il illustre l'impact régional différent que les échanges avec la Chine ont sur l'Amérique Latine et les Caraïbes en raison de l'exportation des produits de base de l'Amérique du Sud, couplée à la croissance des importations chinoises au Mexique. 
Au cours des 10 années qui se sont écoulées entre 1993 et 2003, les exportations de la Chine et de Hong Kong vers le Mexique sont passées de 1,12 % des importations mexicaines totales à 5,8 %. 
Depuis 2003, la Chine est devenue le plus important partenaire commercial du Mexique après les Etats-Unis. 
En effet, le déficit commercial du Mexique avec la Chine a atteint 9 milliards de dollars en 2003. 
Au cours du deuxième trimestre 2004, les exportations chinoises vers le Mexique ont augmenté de 67 %, tandis que les exportations du Mexique vers la Chine ont chuté de 1,3 %. 
Ces changements ont également eu un impact majeur sur les échanges entre le Mexique et les Etats-Unis. 
Bien que les exportations latino-américaines et chinoises vers les Etats-Unis aient toutes deux connu une croissance phénoménale depuis 1990, la Chine a devancé le Mexique en 2003 en devenant le deuxième exportateur vers les Etats-Unis en termes de valeur après le Canada. 
La concurrence entre le Mexique et la Chine sur le marché américain s'est intensifiée, particulièrement dans le domaine de la fabrication légère (essentiellement le textile et l'électronique). 
En Amérique Centrale et au Mexique, la production textile est un facteur essentiel qui génère 400 000 et 600 000 emplois, respectivement, et constitue le coeur des maquiladoras (zones de libre-échange) d'Amérique Centrale qui représentent plus de 70 % des exportations régionales vers les Etats-Unis. 
La perte de ce secteur de l'économie au profit des Chinois hyper-compétitifs sera un coup dur, les exportations de textiles constituant souvent la première marche de l'échelle du développement. 
Quant aux autres produits, y compris les ordinateurs, les produits fabriqués en Chine commencent à remplacer massivement la production mexicaine. 
Les soi-disant sociétés « du sud de la Silicon Valley » du Mexique, implantées à Guadalajara, ont, selon leurs propres estimations, déjà perdu plus de 500 millions de dollars de projets et environ 20 000 emplois au profit de l'Asie, particulièrement la Chine, et cette tendance se poursuivra sur le court terme. 
Si l'Amérique Latine ne parvient pas à traiter avec son nouveau concurrent, les peuples de la région perdront leurs emplois et les occasions de se développer comme ils le devraient. 
Mais les gouvernements et les hommes d'affaires d'Amérique Latine ont des leçons à apprendre et des avantages à gagner auprès de la Chine s'ils veulent penser de manière créative. 

La prochaine montagne à gravir par la Chine 
MILAN – La Chine arrive devant une série de transitions complexes qui poseront les jalons du statut de pays avancé qu'elle espère atteindre d'ici aux 25 prochaines années. 
Après trois décennies de croissance constante et une réponse très réussie à la crise qui sévit dans le monde, la Chine a de plus en plus confiance en elle. 
Pourtant, les leçons que son gouvernement tirera de la crise ne seront pas forcement les meilleures à suivre sur le long terme. 
La Chine est confrontée à des défis parallèles mais interdépendants, cruciaux pour son développement interne autant que pour ses relations économiques dans le monde. 
En voici quelques-uns : 
● restructuration microéconomique majeure pour s’assurer de conserver son statut de pays émergent « à revenu moyen » ; 
● changement macroéconomique pour élever le revenu standard des ménages, la consommation et accélérer l’expansion de la classe moyenne ; 
● inversion de l'inégalité croissante des revenus ; diminution du niveau d’épargne si élevé par rapport à l’investissement afin de réduire l’excédent des comptes courants ; 
● réduction de l’intensité de l’énergie et du carbone pour la croissance future ; 
● prise de responsabilité plus prononcée sur le plan international. 
En effet, la Chine est arrivée à un point où son incidence sur l'économie mondiale est structurellement importante. Elle a pourtant atteint ce point avec un revenu par tête plus bas que celui de n’importe lequel de pays dans la même position auparavant. 
Pourquoi ? La Chine est, de loin, le pays le plus peuplé à avoir maintenu une croissance si rapide sur 30 ans. 
Donc la portée mondiale de ce pays s’est ajoutée à un agenda politique déjà complexe, à un stade auquel la plupart des pays s'offraient le luxe de limiter leur attention aux affaires domestiques en général. 
La Chine doit trouver un équilibre entre les priorités nationales et les priorités internationales. Or, pour ce faire, elle ne peut s’appuyer sur passé. 
(Dans dix ans, ce sera au tour de l’Inde qui continue sa croissance selon une trajectoire rapide.) 
Avec un revenu par tête d’environ 4 000 $ (voire plus en intégrant le pouvoir d’achat), certains secteurs économiques importants dans le pays ont déjà, ou obtiennent maintenant, un revenu moyen. 
C’est une transition difficile, pendant laquelle beaucoup de pays ont perdu leur essor, car les transformations structurelles étaient paralysées. 
Par exemple, les domaines dans lesquels la Chine exporte de manière intensive perdent de la compétitivité. 
Il faut les laisser décliner ou les déplacer vers l'intérieur (où ils finiront par décliner). 
Ils seront remplacés par des secteurs plus axés sur la technologie et le capital humain. 
Aucun doute que les services vont s’accroître au cours de cette transition. 
Les secteurs à la valeur ajoutée et les fonctions intervenant en amont et en aval de l'industrie de transformation vont aussi prospérer. 
Des marques internationales devraient commencer à apparaître, à mesure que le gouvernement perdra son emprise de propriétaire sur les entreprises. 
L’investissement dans le secteur public se déplacera vers l’éducation et la recherche & le développement. 
Plutôt que le gouvernement chinois, ce seront les marchés mondiaux et domestiques qui détermineront de plus en plus cette transition. 
La sélectivité des secteurs déclinera. Le marché domestique et la classe moyenne croissante gagneront davantage en importance. 
Soutenue par l’investissement du secteur public, l'urbanisation s’accélèrera. 
En Chine, le revenu disponible des foyers s'élève à environ 60 % du revenu national. Le taux d'épargne des foyers se monte à presque 30 % du revenu disponible. 
Par rapport aux autres pays, ces chiffres sont, respectivement, bas et élevés. 
Ce qui revient, en Chine, à une consommation d’environ 40 à 45 % du PIB. 
Il faut modifier ces chiffres afin de donner plus d’importance au marché domestique dans le but d’accélérer la hausse des revenus et l’expansion de la classe moyenne. 
Le revenu des foyers doit augmenter, et, à l’aide d'une meilleure couverture sociale, de meilleures assurances et services, les économies de précaution devraient baisser. 
Ces deux aspects participent à la transition vers un statut de pays « à revenu moyen » en faisant du marché domestique un moteur de croissance. Ils contribueront aussi à maintenir la croissance face à une demande mondiale plus faible au préalable. 
Qui plus est, la croissance accélérée du marché domestique, et des services notamment, doit permettre à ces derniers de remplacer une grande partie des exportations, tandis que les emplois attirent la population rurale vers l’économie moderne. 
Puis, à mesure que le secteur des exportations se convertira en secteurs à la valeur ajoutée, il ne sera plus aussi efficace que dans le passé. 
Le secteur privé chinois a financé la plupart de son investissement à partir de bénéfices non répartis sans avoir à augmenter le capital du secteur immobilier. 
Le gouvernement continue de posséder plus de 50 % des entreprises. Il n’a pourtant pas besoin de cet apport et ne l’utilise pas. 
Il faut rediriger la majeure partie de ces deux flux de revenus (privé et gouvernemental) vers l’immobilier. 
La croissance élevée et l’urbanisation ont généré une hausse des revenus dans les zones urbaines, et une hausse moins forte en zone rurale. 
Une bonne partie des familles de travailleurs immigrés (de l’ordre de 150 à 200 millions de personnes) vit formellement en zone rurale. En réalité, elles résident dans des zones urbaines marginales, avec des droits et un accès aux services restreints. 
La montée des tensions sociales qui en résulte est traitée au moyen d’une fourniture accrue de services en zone rurale, un investissement dans les infrastructures urbaines et dans les services, ainsi que la régularisation du statut des immigrés. 
La Chine a connu d’autres défis déroutants dans le passé – et a en général surpassé les prédictions des sceptiques. 
Mais elle est aujourd'hui confrontée à une pression et des responsabilités d'ordre international, proportionnelles à sa taille et à son incidence dans le monde. 
Or, la Chine est aussi confrontée a un environnement externe parfois hostile à son régime gouvernemental, qui ne prête pas toujours attention à (ou sous-estime) l’ascension rapide de millions de Chinois hors de la pauvreté, qui a parfois tendance à considérer l’économie mondiale comme un jeu à somme nulle et qui attribue, à tort, son succès économique à une politique de non coopération, comme dans le domaine de la gestion du taux de change. 
La Chine doit d’une part relever le défi d’une restructuration domestique pour maintenir la croissance tout en affirmant le droit au développement sans être pénalisée par sa taille. 
D’autre part, elle doit aussi assumer plus de responsabilités quant aux déséquilibres mondiaux, quant à la stabilité économique et financière, la gouvernance, ainsi que la défense des intérêts de pays en développement plus faibles. 
Le reste du monde est très vivement concerné par le résultat de ce numéro ardu d’équilibrisme. 

La prochaine transformation de la Chine 
HONG KONG – Durant trois décennies de circonstances économiques globales favorables, la Chine s’est forgée un système de production intégré sans précédent en envergure et en complexité. 
Mais ses dirigeants sont aujourd’hui confrontés à un triple défi avec la crise de la dette européenne, la mollesse de la reprise aux Etats-Unis, et un ralentissement de la croissance séculaire de l’économie chinoise. 
Ces trois défis sont interconnectés, et des erreurs de la part de l’un de ces trois acteurs pourraient replonger l’économie globale dans la récession. 
Evaluer les risques pour la Chine et le monde et déterminer les options possibles implique de comprendre le système de production chinois « Made in le monde », lequel repose sur quatre piliers distincts mais interdépendants. 
Le premier de ces piliers, cette « usine du monde » basée en Chine, a été principalement bâti par les sociétés multinationales étrangères et leurs fournisseurs et sous-traitants associés, grâce à des chaines de production et de montage animées par une main d’œuvre abondante assumées par des petites et moyennes entreprises (PME) ayant un accès direct aux marchés internationaux par le biais d’un ensemble complexe de contrats. 
Après de modestes débuts dans les zones côtières et les zones économiques spéciales, la chaine de production de « l’usine du monde » s’est ensuite étendue à toute la Chine, produisant toutes sortes de produits, des animaux en peluche aux iPads. 
« L’usine du monde » n’aurait pu être construite sans le deuxième pilier : le « réseau d’infrastructure de la Chine », mis en place et opéré principalement par des entreprises d’état verticalement intégrées, couvrant les domaines de la logistique, de l’énergie, des télécommunications, du transport et des structures routières et portuaires. 
Ce pilier repose principalement sur la planification, des investissements fixes à grande échelle et les contrôles administratifs. La compétitivité et la productivité chinoises doivent beaucoup à sa qualité, à son envergure, et à sa relative efficacité. 
Le troisième pilier est « la chaine d’approvisionnement financière chinoise », qui a apporté les financements nécessaires pour construire et maintenir ces infrastructures. 
Cette chaine d’approvisionnement est caractérisée par une domination des banques d’état, une épargne des particuliers conséquente, des marchés financiers relativement sous-développés, et un compte de capitaux fermé. 
Le dernier pilier est la « la chaine d’approvisionnement des services gouvernementaux » par laquelle les dirigeants centraux et locaux influent sur chaque maillon de la production, de la logistique, et des réseaux financiers, par le biais de règlementations, de taxes et d’autorisations. 
La plupart des observateurs étrangers ignorent l’ampleur et la l’importance des innovations dans cette chaine d’approvisionnement, tant du point de vue institutionnel que des processus. Elle est (largement) parvenue à protéger le droit de propriété, à réduire les coûts de transactions, et à minimiser les risques par un alignement des services gouvernementaux aux intérêts des marchés. 
Par exemple, les gouvernements locaux ont voulu attirer les investissements directs étrangers (IDE) en fournissant des infrastructures attrayantes, et en assumant des services qui facilitent l’expansion de chaines globales de production. 
Compte tenu de la crise globale actuelle, et de profonds bouleversements dans les médias sociaux, la démographie, l’urbanisation et les contraintes de ressources, ces quatre piliers sont aujourd’hui sous pression. 
Les chaines de production se voient confrontées à un manque de main d’œuvre, à une hausse des salaires et à des menaces de délocalisations vers des pays à plus bas coût, alors même que les investisseurs internationaux remettent en question la solvabilité des gouvernements locaux. 
Les experts chinois débâtent aujourd’hui d’une question cruciale de gouvernance : quel type de structure dirigeante permettrait au pays d’adopter les réformes susceptibles de réduire les pressions intérieures et étrangères ? 
Les investisseurs s’inquiètent de la performance inégale des actions chinoises, des risques liés à la réglementation, et des surprises politiques ; ils s’inquiètent aussi des incertitudes liées à une plus grande volatilité des prix (y compris ceux de l’immobilier), des taux d’intérêts, et du taux de change. 
Ce qui complique la lecture de l’économie chinoise est l’interaction de plus en plus complexe entre ces quatre composantes de son système de production, et avec le monde. 
D’abord, les conditions de la croissance de « l’usine du monde » sont moins favorables. 
La Chine connaît une augmentation de ses coûts de production – en matière de travail, de ressources, de régulation et d’infrastructures, tandis que le monde occidental traverse une crise de la consommation. 
Ensuite, le succès précoce de « l’infrastructure chinoise » s’est construit sur un foncier, un capital et une main d’œuvre peu couteux. 
Mais malgré ses infrastructures modernes, les coûts logistiques internes représentent 18% des coûts de production, alors qu’ils ne sont que de 10% aux Etats-Unis, et s’expliquent par différentes inefficiences internes. 
Troisièmement, le succès du système financier chinois repose sur le financement d’importants projets d’infrastructure par les banques d’état et sur le financement étranger des produits destinés à l’exportation par le biais des IDE et des échanges commerciaux. 
Le système financier devra encore répondre de manière adéquate aux défis posés par l’inclusivité financière, (particulièrement le financement des PME et des zones rurales) et par une exposition à une capacité excessive dans certaines industries. 
Enfin, dernier élément mais non des moindres, les trois piliers n’auraient pas pu rester en place sans l’ancrage que fournit le quatrième. 
Jusqu’à présent, son succès était basé sur une concurrence bénéfique entre les gouvernements locaux et différents ministères, mesurable par les indicateurs de performance que sont le PIB et les revenus fiscaux. 
Malheureusement, cela a entrainé des problèmes de justice sociale et de viabilité environnementale, lesquels requièrent la coordination complexe d’une bureaucratie cloisonnée pour surmonter la résistance des puissants intérêts particuliers. 
Il est globalement admis que la voie de la réforme nécessite une profonde refonte de ces quatre piliers. 
D’abord, la chaine de production doit réduire sa dépendance sur les exportations et favoriser la consommation intérieure. 
Réaligner les infrastructures chinoises implique de mettre l’accent sur la qualité plutôt que sur la quantité, mais cela exige aussi de réduire la propriété d’état et le contrôle des prix pour laisser place aux forces des marchés. 
L’orchestration de l’état devrait plutôt se concentrer à combattre la corruption, réduire les coûts de transaction, encourager la concurrence, baisser les obstacles à l’entrée et supprimer l’excès de capacité. 
Pour la chaine d’approvisionnement financière, il faut impérativement résoudre les risques systémiques et réaligner les incitations pour convaincre les investisseurs de soutenir les moteurs de la vraie croissance économique, plutôt que la création de bulles spéculatives. 
Le miracle chinois a été possible grâce à l’innovation institutionnelle et des processus à tous les niveaux de la chaine d’approvisionnement des services gouvernementaux. 
C’est de ce type de reformulation radicale dont la Chine à besoin pour devenir une économie plus équilibrée, plus juste et plus durable. 
Ce processus a déjà commencé avec une nouvelle série d’expérimentations dans trois nouvelles zones économiques spéciales à Hengqin, Qianhai, et Nansha pour permettre l’émergence d’une économie de services créative fondée sur la connaissance. 
Bien sûr, la qualité de la gouvernance est cruciale pour une telle économie. 
Le réel défi des dirigeants chinois sera de doser l’équilibre entre créativité et innovation institutionnelle d’une part, et le maintien de l’ordre, d’autre part, afin d’assurer l’intégrité des quatre piliers de son économie. 

Les contradictions nord-coréennes de la Chine 
PEKIN – Les câbles diplomatiques américains rédigés entre 2004 et 2010 et publiés par WikiLeaks contiennent des informations considérables sur la politique nord-coréenne de la Chine. 
Les fuites révèlent une éventuelle disposition de la Chine à accepter la réunification de la Corée en faveur de la Corée du Sud. 
Cette proposition défie presque la raison car elle est en complète contradiction avec l’attitude de la Chine : elle n’a pas ouvertement condamné la Corée du Nord pour le naufrage du navire de guerre sud-coréen Cheonan en mars, ni pour le bombardement de l’île sud-coréenne de Yeonpyeong. 
Et plutôt que d’exiger de la Corée du Nord qu’elle mette un terme à sa politique de la corde raide, les dirigeants Chinois ont proposé des consultations en urgence avec les Etats-Unis, le Japon, la Russie, la Chine, l’ONU et la Corée du Sud. 
Aucun de ces actes ne montre une disposition à faire payer le prix mérité pour ses provocations au régime nord-coréen. 
Alors pourquoi la Chine n’agit-elle pas avec plus de fermeté pour brider la Corée du Nord ? 
L’opinion communément admise est que la Chine ne veut pas se défaire de cet état tampon qui la sépare de l’armée américaine stationnée en Corée du Sud. 
La Chine fait donc ce qu’elle doit faire en soutenant la dynastie de la famille Kim pour éviter que la Corée ne se réunifie selon les termes de la Corée du Sud. 
La controverse aux yeux des Chinois n’est d’ailleurs pas tant à propos de la réunification coréenne – peu nombreux sont ceux à Pékin qui spéculent sur une fin de partie différente – mais plutôt de savoir jusqu’à quel point la réunification peut être obtenue sans mettre en danger les intérêts de sécurité de la Chine. 
A chaque fois que la Corée du Nord agit de manière provocante – lorsqu’elle teste ses bombes nucléaires, lance des missiles, vante les mérites de ses usines secrètes d’enrichissement d’uranium et tue des soldats et des civils sud-coréens – la Chine est sous le feu diplomatique. 
Son indécision chronique vis-à-vis du Nord et son irrésolution à utiliser son bras de levier, protégeant ainsi son allier socialiste, semblent révéler au monde une Chine obsédée pas ses seuls intérêts propres. 
Mais ces intérêts sont difficiles à quantifier. 
Le volume du commerce chinois avec la Corée du Sud est presque 70 fois supérieur à celui qu’elle entretient avec le Nord. 
Donc, si la Chine est véritablement la puissance mercantiliste que beaucoup à l’Ouest considèrent qu’elle est, elle devrait résolument pencher en faveur du Sud. 
En outre, la Chine n’a aucun intérêt à alimenter une « nouvelle guerre froide » en Asie de l’est. La cause de la dénucléarisation devrait l’enthousiasmer et elle devrait donc jouer un rôle plus important pour enrayer les provocations nucléaires de la Corée du Nord. 
L’ironie est que les tergiversations chinoises soulèvent des inquiétudes du type guerre froide en Corée du Sud, au Japon et aux Etats-Unis. La Corée du Sud étant peu confiante dans la détermination de la Chine à maitriser le Nord, elle cherche à développer des liens défensifs toujours plus forts avec les Etats-Unis, ainsi qu’une coopération politique et défensive avec le Japon. 
Si la Corée du Nord ne se maitrise pas, et si les dispositions de la Chine se limitent à couver un état dangereux détenteur de l’arme nucléaire, les rivalités stratégiques en Asie de l’est pourraient se raviver autour d’un axe Washington-Tokyo-Séoul contre une coalition Chine-Corée. 
Une perspective à l’évidence bien peu confortable pour la Chine. 
Et pourtant la Chine semble aveugle à tout cela. 
L’idéologie obsolète de la Chine joue malheureusement ici un rôle essentiel. 
Bien que la Chine prétende avoir « normalisé ses relations » avec la Corée du Nord en 2009, sa politique et ses attitudes vis à vis du Nord reste embourbées dans une camaraderie morbide. 
En octobre, par exemple, à l’occasion du 60ème anniversaire de la déclaration de la guerre de Corée, le vice-président chinois Xi Jinping (le probable successeur du président Hu Jintao) a qualifié le conflit de glorieuse bataille contre une « invasion à l’initiative des Américains. » 
Une majorité de Chinois n’apprécie guère le régime dynastique léniniste de Kim Jong-il. Et les deux pays ont des divergences politiques, économiques et sociales majeures. 
Les dirigeants Chinois semblent pourtant incapables d’abandonner le Nord, aussi odieux que soit son comportement. 
Il ne faut pas oublier que leurs valeurs diplomatiques ont été façonnées par un discours officiel martelant que la sympathie devait toujours aller vers le faible dans son combat, quel qu’il soit, contre le fort, et par les réminiscences d’amitié avec le Nord – de loin le plus faible des participants aux négociations à six sur les intentions nucléaires du Nord avec les Etats-Unis, la Corée du Sud, la Chine, la Russie, et le Japon. 
En fin de compte, l’indignation chinoise envers la Corée du Nord se traduit souvent par un refus de jouer un rôle quelconque dans la chute de son voisin et allié d’un temps. 
Plus d’un responsable Chinois m’a fait part de son affection chaleureuse pour le peuple nord-coréen. 
Les responsables Chinois reconnaissent que la Corée du Nord est un poids énorme pour eux, mais, tout comme des parents qui aiment leur voyou de fils, ils ne peuvent se résoudre à la renier. 
Ces liens affectifs, combinés à l’habituel amour des bureaucrates pour le statu quo, sont les causes réelles de l’incapacité de la Chine à modifier la politique de la Corée du Nord. 
Lorsqu’une crise éclate, la Chine s’agite. Mais, plutôt que de rechercher une nouvelle voie, elle repart toujours sur les mêmes sentiers. 
La politique nord-coréenne de la Chine est donc caractérisée par l’inertie plutôt que par une sensibilité pour ses propres intérêts nationaux. Cela ne veut pas dire que cette politique ne changera jamais. 
Heureusement, la réflexion chinoise par rapport à la Corée du Nord n’est désormais plus monolithique. 
Aucune autre question de politique étrangère ne divise plus les élites chinoises. 
Compte tenu de la menace que constitue la Corée du Nord pour la Chine de part sa proximité géographique et la perspective d’un effondrement brusque (et son lot d’implications sécuritaires, y compris un afflux de réfugiés), ces divisions sont probablement vouées à s’approfondir. 
Les calculs de la Chine sur la Corée du Nord devraient donc rester compliqués, même si les risques posés par l’attitude du Nord enflent. 
Une plus grande collaboration internationale pourrait solutionner les craintes de la Chine, mais elle doit aussi accepter de coopérer : et, comme nous avons pu le constater ces derniers jours, il est peu probable qu’elle soit convaincue d’abandonner son indécision. 
Cela n’arrivera que si elle finit par admettre les réelles et positives potentialités d’une telle collaboration. 


La psychiatrie chinoise et les dissidents 
Lors de sa précédente venue au forum international du magazine Fortune à Hong Kong, le président chinois Jiang Zemin a reçu des mains de Gerald Levin, le pdg de Time-Warner, la récompense "Abraham Lincoln". 
Récemment, il s'est une fois de plus rendu à ce forum, lieu de rencontre des dirigeants d'entreprise les plus importants de la planète, mais cette fois-ci il n'a heureusement pas été récompensé. 
Même les patrons occidentaux les plus enthousiasmés par la Chine trouvent de plus en plus difficile de chanter les louanges de Jiang, alors qu'il écrase le mouvement spirituel Falungong en emprisonnant ses membres ou en les internant dans des hôpitaux psychiatriques. 
Sa campagne est centrée sur l’internement psychiatrique forcé de nombreux membres du Galungong. 
Les défenseurs de ce mouvement à l'étranger ont des informations précises sur une centaine de ces cas, mais il y en aurait prés de 600 au total et trois des personnes internées seraient décédées suite à de mauvais traitements. 
Hors du pays, le goulag psychiatrique chinois, l'Ankang (paix et santé), est peu connu. 
Il comporte une vingtaine de centres au niveau provincial, gérés par le ministère de la Sécurité publique. 
Les dissidents politiques et les personnes classées dans des catégories similaires sont souvent catalogués comme "les plus menaçants et les plus dangereux" de tous les supposés malades mentaux délinquants lorsqu'ils sont présentés à des psychiatres dépendant de l'Etat. A ce titre ils risquent l'internement d'office dans l'un de ces centres secrets. 
En Chine, la psychiatrie d'Etat a suivi une longue évolution. 
Dans les années 50, l'influence soviétique dominait ; selon des théories cliniques aberrantes, certaines formes de dissidence politique ou religieuse relevaient de maladies mentales "dangereuses". 
Pendant la Révolution culturelle (1966-1976), la psychologie était officiellement rejetée et la santé mentale devait se traduire par une idéologie politique "correcte". Entre 50% et 70% des diagnostics psychiatriques portés sur les criminels incarcérés à Shanghaï et dans les environs étaient de nature politique. 
Durant les années 80, les abus de l'utilisation de la psychiatrie sont revenus au niveau de la période précédant la Révolution culturelle. 
Au début des années 90, l'utilisation politique de la psychiatrie a diminué. 
Mais à la suite du massacre de Tiananmen, des dissidents isolés et des personnes politiquement non conformes ont été à nouveau internés d'office dans des hôpitaux psychiatriques spécialisés pour des périodes indéterminées. 
Ainsi Xue Jifeng, un syndicaliste, a été arrêté en décembre 1999 par la police à Zhengzhou, la capitale de la province de Henan, pour avoir essayé d'organiser une rencontre avec d'autres militants. Il a été interné d'office et détenu dans un hôpital psychiatrique jusqu'en juillet 2000. 
On lui aurait imposé un traitement psychiatrique et il aurait été assigné dans une chambre en compagnie d'authentiques malades mentaux qui l'empêchaient de dormir la nuit et le harcelaient pendant la journée. 
Plus récemment, Cao Maobing, un autre syndicaliste, a été interné par la police dans un hôpital psychiatrique de la province du Jiangsu. 
Il a été arrêté après s’être plaint auprès de journalistes étrangers. On lui aurait infligé sous contrainte une médication et des électrochocs. 
Selon le directeur de l'hôpital, une coterie d'experts a diagnostiqué une "psychose paranoïaque". 
Pourquoi recourir à ces mesures sophistiquées et coûteuses à l'encontre des opposants politiques ou religieux alors que les dictatures disposent de méthodes bien plus simples pour les neutraliser, comme l'exécution ou l'emprisonnement ? 
L'une des raisons tient à ce que dans la Chine de l'après-Mao, comme en Union soviétique après la mort de Staline, les leaders réformistes souhaitaient limiter les "excès" passés et ont donc mis fin à la liquidation physique de leurs opposants politiques. 
Mais comme une arrestation n'équivalait plus à une exécution mais signifiait un enfermement de longue durée, les dissidents avaient une chance raisonnable de sortir un jour de prison ou de camp de travail. 
C'est ainsi que des réseaux de dissidents se sont constitués en URSS et en Chine après la mort de Staline et de Mao. 
Leurs successeurs considéraient qu'il s'agissait là d'une conséquence indésirable de leur politique de libéralisation ; il fallait donc inventer des méthodes plus élaborées pour instiller la peur parmi les dissidents potentiels. Et quoi de plus dissuasif que la menace d'enfermement dans un hôpital psychiatrique au milieu de fous dangereux ? 
Le monde extérieur a les moyens de combattre les abus de la psychiatrie en Chine. 
En 1983, suite à une campagne de longue haleine menée par des organisations professionnelles de psychiatres occidentaux et des organisations internationales en faveur des droits de l'homme, la Société des psychiatres et neurologues de l'URSS s'est retirée de l'Association psychiatrique mondiale pour éviter d'en être expulsée. 
Il a fallu attendre 1989 pour qu'elle soit réadmise, après des années de perestroïka et l'ouverture des institutions psychiatriques d'Etat aux délégations de psychiatres venus de l'Ouest. 
A titre de première étape, l'Association psychiatrique mondiale et les organisations professionnelles nationales pourraient demander d'accéder aux centres de l'Ankang et aux autres lieux d'enfermement psychiatrique. 
L'intervention des associations de psychiatres au niveau national et international pourrait encourager les gouvernements occidentaux et l'Union européenne à inscrire les abus de la psychiatrie sur l'agenda des sessions régulières consacrées aux droits de l'homme qui figurent maintenant au menu des relations entre la Chine et l'Occident. 

La Chine dans la tourmente politique 
NEW DELHI – Si l’on en juge par la purge des hauts responsables et l’appel public de responsables provinciaux retraités pour que soient démis les membres du Politburo, il est clair que la Chine se trouve à un tournant de son histoire. 
L’avenir de la Chine ne semble plus tant déterminé par son imposante réussite économique, qui a fait du pays une puissance mondiale en l’espace d’une génération. 
Son destin semble désormais plutôt déterminé par une vie politique troublée et de plus en plus fracturée. 
Il suffit de constater les luttes de pouvoir en cours à la veille des changements de direction planifiés pour cet automne, ou les données officielles démontrant que les mouvements de protestations paysannes croissent au même rythme que le PIB du pays. 
La chute soudaine de Bo Xilai – et le retrait exigé par la province du Yunnan de deux de ses plus proches collaborateurs, membres du Politburo – ne sont que des exemples des luttes intestines à l’œuvre au Zhongnanhai, le siège du pouvoir à Pékin. 
En effet, des rumeurs, démenties par le régime, prétendent que les querelles intestines sont d’une telle violence que le Congrès du Parti Communiste au cours duquel doivent être nommés un nouveau président et un nouveau Premier ministre cet automne, pourrait être reporté. 
Le parti, en diffamant brusquement Bo, après l’avoir porté aux nues pour son action à Chongqing, a attisé le cynisme populaire autour de sa chute orchestrée et dévoilé la faiblesse idéologique du pouvoir en place. 
Si la Chine veut préserver son poids sur la scène mondiale, elle doit éviter un atterrissage politique brutal. 
Pour l’instant, cinq scenarios différents sont envisageables. 
Rééquilibrage : Le Parti protège sa légitimité, préserve son contrôle sur l’armée, et parvient à étouffer l’opposition populaire. 
En d’autres termes, à terme, une situation de statu quo. 
C’est le scénario le moins probable compte tenu des désaccords profonds au sein du parti et d’un mécontentement populaire croissant. 
Implosion: la probabilité d’une désintégration politique, d’une débâcle économique, et de troubles sociaux n’est peut-être pas plus forte que celle du rééquilibrage. 
L’obsession gouvernementale pour le weiwen, ou maintien de la stabilité, a fait de la Chine la seule puissance mondiale dont le budget officiel de la sécurité intérieure supplante celui, toujours officiel, de la défense nationale. 
Cela ne fait que souligner l’ampleur de la répression interne que le Parti doit imposer pour perpétuer son régime de parti unique et maintenir le contrôle sur les ethnies minoritaires rétives qui constituent 60% du territoire. 
Mais cela peut aussi expliquer pourquoi une seule immolation en Tunisie a suffi pour amorcer un Printemps arabe, alors que quelques trois douzaines d’immolations de nonnes et de prêtres tibétains ne sont pas parvenues à susciter un pareil mouvement populaire contre l’état chinois. 
L’Union Soviétique a implosé parce que le parti était l’état, et inversement. 
Alors que la Chine a développé une forte capacité institutionnelle, établi une structure fédérale à multiples entités, une tradition de roulement des responsables civils tous les dix ans et un appareil sécuritaire sophistiqué et bien huilé qui a su s’adapter aux avancées technologiques. 
Le gouvernement Chinois peut donc poursuivre une politique de wai song, nei jin – détendu à l’extérieur, vigilant à l’intérieur. 
Réforme guidée : Un processus d’évolution politique graduel se met en place, dans l’esprit du Premier ministre sortant Wen Jiabao selon lequel sans réformes « urgentes », la Chine risque d’être confrontée à des troubles et à une instabilité de sa croissance économique. 
La Chine peut-elle imiter le récent exemple de son voisin birman, qui a mis en place des réformes politiques importantes, même si encore timides ? 
En tant qu’héritiers politiques des révolutionnaires communistes du pays, la troisième génération de responsables politiques qui prennent les rennes du pouvoir en Chine ont peut être un fort pédigrée, mais c’est un pédigrée qui leur fait peur et les limite. 
Ces soi-disant princes héritiers sont pris au piège de la même culture politique qui a entrainé la mort de millions de Chinois et la permanence de la répression des opposants (réels ou imaginaires). 
Ils ne ressemblent en rien à des réformateurs politiques. 
Grand pas en arrière : Une nouvelle « Révolution Culturelle » fait son apparition, alors que la clique au pouvoir recherche impitoyablement à supprimer la dissidence tant au sein qu’à l’extérieur de l’establishment. 
Comme le rappelait récemment le Dalaï Lama à titre d’avertissement, il y a encore beaucoup « d’adorateurs des armes à feu» au pouvoir en Chine. 
En effet, le système politique de la Chine est ainsi fait que seule les plus forts avancent. 
Un prince héritier déchu, Bo, a été accusé de cruauté et de corruption – des caractéristiques endémiques de l’oligarchie fragmentée mais cloitrée de la Chine, qui valorise la lignée familiale et repose sur des réseaux d’alliances. 
Renversement prétorien : L’Armée Populaire de Libération contrôle tout derrière un masque civil, prenant de plus en plus le dessus sur les responsables politiques qui dépendent d’elle. 
Alors que le pouvoir civil se dilue (chacun des successeurs de Mao Tsé-Toung s’est avéré plus faible encore que son prédécesseur), l’armée a gagné en autonomie et profite de budgets croissants depuis 1990. 
Le parti, ayant cessé d’être un monolithe rigide obéissant à un seul chef, est en effet devenu dépendant de l’armée pour garantir sa légitimité politique et assurer l’ordre intérieur. 
Le poids politique grandissant de l’APL est manifeste dans les luttes de pouvoir à couteaux tirés au sein du parti. 
Ces dernières semaines, un nombre inhabituel de hauts responsables militaires a publié des articles dans les journaux officiels appelant à la discipline et à l’unité du parti, et faisant allusion au rôle de l’armée pour contenir les conflits internes. 
Et récemment, certains généraux de l’armée se mêlent de manière inhabituelle des questions stratégiques et sapent la stratégie diplomatique. 
Le fait est que le ministère des Affaires Etrangères est le point faible du gouvernement chinois, souvent contredit ou simplement ignoré par l’establishment sécuritaire, toujours prompt à éclipser même le parti. 
La politique intérieure de la Chine pèse sur sa politique extérieur. 
Plus le pouvoir civil en place s’est affaibli, plus la Chine a été incline à ignorer le dicton de Deng Xiaoping, tao guang yang hui (dissimule tes ambitions et rentre tes griffes). 
Récemment, la Chine s’est plus enorgueillie d’avoir montré ses griffes que de les avoir rentrées. 
Quel que soit le scénario, une politique étrangère chinoise mesurée et stable s’avèrera plus difficile. 

L'anachronisme politique de la Chine 
Jiang Yanyong, chirurgien à l'hôpital militaire 301 de Beijing, et sa femme, le Dr. Hua Zhongwei, tous deux âgés de soixante-douze ans, ont quitté leur domicile pour récupérer un visa à l'ambassade américaine. 
Personne n'a plus jamais eu de leurs nouvelles depuis lors. 
La famille et les amis ont supposé que la police du Bureau de la sécurité publique les avait mis en garde à vue et que le couple serait relâché après le 4 juin, date anniversaire du massacre de la place Tienanmen quinze ans auparavant. Mais le 8 juin, des fonctionnaires anonymes ont demandé au fils des deux médecins de rassembler des effets personnels pour ses parents, notamment des dentiers, et de les remettre aux autorités. 
Ce n'était bien évidemment pas la première fois qu'une personne était détenue sans explication en Chine, de sorte qu'il ne s'agissait pas d'un bon présage. 
Avec l'économie en plein essor de la Chine, les investisseurs étrangers qui affluent et le rôle de plus en plus central du pays sur les marchés mondiaux, la disparition de ce couple âgé a à peine interrompu la marche trépidante de la Chine. Mais cette disparition souligne le déséquilibre continu entre réforme économique et réforme politique. 
Jiang Yanyong n'est pas un médecin ordinaire. 
C'est quelqu'un qui a depuis longtemps atteint le stade de sa vie où il s'est senti obligé par devoir et par patriotisme de dépasser le rôle d'un simple chirurgien et de devenir un citoyen public. 
Son odyssée a commencé le 4 juin 1989 lorsqu'il a passé une nuit horrible à tenter de sauver des centaines de victimes blessées et mourantes qui ont submergé les dix-huit salles d'opération de son hôpital lorsque l'Armée de libération du peuple a ouvert le feu sur des civils afin de se frayer un passage vers la place Tienanmen. 
Le Dr. Jiang, traumatisé et angoissé, a néanmoins gardé le silence. 
Toutefois, avec l'apparition de l'épidémie du SRAS en 2003, le Dr. Jiang a réalisé en avril que les rapports du ministère de la Santé mentionnant uniquement 19 cas confirmés de la maladie à Beijing étaient faux (il savait que le chiffre réel était presque dix fois plus). 
Il a décidé de rendre ce chiffre public. " 
J'ai senti que je devais révéler ce qui se passait, non seulement pour sauver la Chine, mais pour sauver le monde, " a-t-il déclaré. 
Son exposé du complot de l'épidémie du SRAS a obligé le gouvernement de la Chine à affronter la maladie de manière plus ouverte et plus agressive, évitant ainsi une catastrophe de santé publique. Mais si le Dr. 
En effet, les pires craintes du Parti se sont réalisées en mars dernier juste avant le 15e anniversaire du massacre de Tienanmen. 
Lors de la réunion du Congrès du peuple national, le Dr. Jiang est sorti de son silence en adressant par écrit un long appel qui venait du coeur aux dirigeants de la Chine. 
Dans ce rapport, il accusait " un petit nombre de dirigeants qui avaient soutenu la corruption " d'avoir recouru le 4 juin à des mesures " sans précédent dans le monde ou en Chine " en utilisant des " tanks, des mitrailleuses et d'autres armes pour supprimer des étudiants et des citoyens totalement désarmés ". 
Avec force détails macabres, sa lettre décrivait les corps sanglants que cette tuerie avait amené à son hôpital ainsi que l'hystérie de personnes ordinaires arrivant à l'hôpital pour trouver leurs enfants et leurs proches morts. 
Sans déférence vers le Parti et sans crainte de celui-ci, le Dr. Jiang a fustigé les dirigeants de la Chine pour la manière dont ils " ont mobilisé toutes sortes de propagande pour fabriquer des mensonges et ont utilisé des mesures despotiques pour réduire au silence le peuple dans tout le pays ". 
Enfin, le Dr. Jiang a imploré le Parti de réévaluer le mouvement étudiant de 1989 en " remplaçant son verdict " de " rébellion contre-révolutionnaire " ou " d'orage politique " par des " actes patriotiques qui avaient le soutien de la majorité écrasante du peuple de Beijing et du pays ". " 
Notre Parti doit réparer les erreurs qu'il a commises, a-t-il conclu sans ambiguïté. 
Tous ceux dont les membres de la famille ont été injustement tués doivent exprimer la même requête ". 
Avant de donner son nom, son adresse et son numéro de téléphone, il a déclaré : " Bien entendu, j'ai mesuré les conséquences que j'encours en écrivant cette lettre. 
Comment concilier un incident rétrograde isolé tel que la disparition d'un couple chinois âgé et la progression pleine d'espoir du " miracle économique chinois " qui avait ainsi transformé ce pays qui semblait désespéré et arriéré ? 
La Chine actuelle constitue une contradiction vivante. 
Les tensions existant entre son économie de plus en plus ouverte et son système et institutions politiques toujours fermés (établis lors de l'ère stalinienne dans les années 1950) ont fait de la Chine la nation la plus en conflit du monde actuel. 
L'ancien planificateur central Chen Yuan a jadis averti les réformateurs chinois qu'ils avaient cré�� une " économie de cage à oiseaux " dans laquelle un oiseau capitaliste grandissait dans une cage socialiste. 
Il en a déduit que si les dirigeants du Parti ne faisaient pas montre de prudence, cet oiseau capitaliste sortirait littéralement en trombe de sa cage socialiste, signifiant la fin de la révolution marxiste léniniste de la Chine. 
En effet, l'ancienne cage à oiseaux économique socialiste a été en grande partie ouverte brusquement par les réformes capitalistes de la Chine, libérant en force une " république du peuple " mutante sur le marché mondial de la consommation à outrance. 
Mais le processus de démolition qui a transformé ou rasé tant d'anciennes institutions économiques stalinistes de la Chine n'a pas entraîné une démolition des structures politiques étouffantes. 
Bien que les dirigeants chinois utilisent la formule " Un seul pays, deux systèmes " pour gouverner Hong Kong, et éventuellement Taiwan un jour, leur slogan correspond bien davantage à la Chine elle-même, étant donné la coexistence d'un système économique capitaliste au sein d'un système politique léniniste. 
Le Dr. Jiang Yanyong peut devenir millionnaire, porter les vêtements qu'il aime, redécorer son salon, voire même acheter une voiture, mais il ne peut pas informer le public sur une épidémie ni écrire aux représentants du gouvernement une lettre d'avertissement honnête. 
Est-ce que cela a une grande importance ? 
Cela dépend si l'on croit que le capitalisme léniniste constitue une forme viable et stable de gouvernement pour la Chine sur le long terme. 

Le défi de la Chine au lendemain des J.O. 
NEW YORK – En regardant les retransmissions des Jeux olympiques de Pékin, qui n’a pas été impressionné par la sagacité chinoise dans l’organisation d'un événement si complexe et ambitieux, par la riche moisson de médailles – en particulier de médailles d'or – des athlètes chinois ? 
Dans la dernière ligne droite avant les Jeux, il ne faisait aucun doute que, partout, les Chinois voulaient se montrer à leur avantage, surtout au moment où la réputation de la Chine et le statut des Jeux ont été attaqués, compte tenu des manifestations tibétaines et des protestations contre la flamme olympique qui effectuait son laborieux parcours autour du monde. 
Néanmoins, quand tout a été dit et fait, parfois par le biais de contrôles draconiens, la Chine a accompli une prouesse ! 
En effet, il est difficile d'imaginer que les Britanniques se soucieront autant, ou iront vers de tels extrêmes, pour les Jeux olympiques de 2012. 
Durant de longues années, en particulier depuis le massacre de la place Tian’anmen de 1989, la Chine a déploré l'absence de respect mondial. 
Ce manque a profondément troublé ses dirigeants et donné à son peuple l’impression que, malgré l’ampleur de ses progrès économiques, sa véritable place dans le monde ne faisait pas que lui échapper : elle lui était même refusée par les critiques intarissables dudit « monde développé ». 
Ces vingt dernières années, les leaders chinois se sont efforcés avec zèle de construire un nouvel édifice pour reconquérir en partie ce respect. 
Résultat : les Jeux olympiques, vers lesquels tous les yeux se tourneraient, sont devenus une priorité. 
Or, maintenant que la cérémonie de clôture est passée, on ne peut pas vraiment dire que les dirigeants chinois ont accompli leur mission. 
Certes, les réalisations de la Chine méritent toute notre estime. Pourtant, ses efforts pour obtenir une pleine mesure de respect international et le statut de « puissance » ne porteront pas leurs fruits tant que sa force morale ne sera pas à la hauteur de ses nouvelles forces économique et militaire. 
Le pays a besoin d’une société et d’un leadership exemplaires à tous les niveaux, rendant les hommes plus humains, notamment par le respect de la vérité, de l'ouverture, de la tolérance et du droit des individus à ne pas être d'accord avec leur gouvernement. 
J’ai bien peur que les dirigeants et le peuple chinois conservent ce sentiment vague et lancinant de manque et d'inachevé dans leur quête du respect mondial aussi longtemps qu’ils ne trouveront pas la force de lutter pour faire de la Chine une puissance éthique, autant qu’économique et militaire. 
Pour un pays qui a baigné dans des millénaires de confucianisme, la nécessité d'un leadership éthique devrait être évidente. 
Pour résoudre la question du fondement éthique et moral d'une nouvelle forme de gouvernance chinoise, le gouvernement et le peuple doivent être capables de regarder librement en arrière et d’assumer leur histoire récente : le Grand Bond en avant, la Révolution culturelle, les événements de 1989, le Tibet et autres questions sensibles. 
Ils doivent aussi pouvoir discuter ouvertement de l’avenir et du type de société qu'ils souhaitent voir renaître des cendres de la révolution maoïste. 
Ces observations quelque peu critiques au sujet de la Chine ne sont pas dues à un quelconque sentiment de supériorité morale ni à la volonté de me soulager de la responsabilité d’adresser les mêmes critiques à mon propre pays, au vu de ses récentes défaillances. 
Le monde a bien conscience que la quête des États-Unis pour maintenir leur titre de « grandeur » a été tout aussi difficile ces derniers temps. 
Partis de différents points, les États-Unis et la Chine se trouvent maintenant face à un défi similaire : regagner la confiance et le respect mondiaux. 
Pour cela, il faudra affronter directement d’indéniables échecs moraux. 
On peut comprendre que la plupart des observateurs impressionnés par les réussites de Pékin reculent maintenant devant l’idée d'une Chine plus forte et plus fière ; car la force pure de l’équilibre entre pouvoirs et contrepouvoirs – et la capacité à la réflexion autocritique sur le tort et la raison de l'action d'État – peut décontenancer. 
Nombre d'Américains ont aussi dû apprendre cela il y a peu. 
Espérons que ces jeux incroyables permettront à la Chine de reprendre confiance en elle. 
Espérons également qu’avec ces exploits, les dirigeants chinois se sentiront suffisamment forts pour regarder en face et en toute honnêteté le passé de leur pays avec un oeil plus critique. 
Pour aucun pays, il n’est facile d’adopter une telle attitude sans détours. 
Mais lorsque la Chine aura fait cet énorme pas en avant, elle pourra alors trouver de nouvelles façons plus humanistes de se réinventer. 

Le Rétablissement et la Croissance de la Chine 
CAMBRIDGE – La Chine sera probablement la première des grandes économies à se remettre de l’actuelle récession. 
Sa croissance ne retrouvera peut-être pas le rythme à deux chiffres des récentes années, mais il est sûr qu’en 2010, la Chine progressera plus rapidement que n’importe quel pays européen ou même occidental. 
Que la Chine mette fin à son ralentissement actuel ne signifiera pas nécessairement que tous ses partenaires commerciaux en profitent. 
Le peu de retombées économiques témoignera de l’attention qu’elle aura portée, durant son rétablissement, à l’accroissement de la demande nationale. 
Il est certain que la Chine est éprouvée par la baisse globale de la demande d’un grand nombre de ses produits manufacturés. 
La forte chute des ventes de détail aux Etats-Unis et en Europe se traduit par une diminution du volume des commandes de produits manufacturés en Chine. 
Et, alors que le yuan est resté plus ou moins stable par rapport au dollar, au cours de l’année qui vient de s’écouler, la forte appréciation du dollar par rapport à l’euro et aux autres devises a conduit à l’augmentation du yuan en termes pondérés par les échanges. 
Ce qui a contribué à freiner les exportations chinoises. 
Les mises à pied qui touchent les ouvriers chinois ont ravivé la baisse de la demande des biens et des services locaux, les ménages étant amenés à réduire leurs dépenses. 
Les petites entreprises qui exportaient 100% de leur production ont été contraintes de fermer. 
Les travailleurs peu qualifiés, qui ont quitté par millions les fermes de la Chine continentale pour travailler dans les centres industriels côtiers, sont maintenant forcés de rentrer au village. 
Les familles qui bénéficiaient de leurs envois de fond, se voient maintenant obligées de réduire leur consommation également. 
Les autorités chinoises ont la ferme intention d’inverser la tendance, pour rendre leur emploi à ceux qui l’ont perdu et en créer pour les millions de jeunes qui arrivent sur le marché du travail chaque année. 
Outre la détresse de millions de chômeurs, leur insuccès exposerait le pays au risque d’instabilité politique, qui tient à l’obligation de maintien de la prospérité économique. 
Le gouvernement s’est d’abord donné pour objectif de stimuler l’ensemble de la demande, en axant ses dépenses sur les infrastructures lourdes, notamment les routes et le transport public. 
Mais il s’avère plus stratégique de modifier cette politique de manière à accroître les dépenses liées à la consommation, et de relever le niveau des dépenses de l’Etat en matière de soins de santé par exemple, ce dont les ménages auraient le bénéfice immédiat. 
Cela fait des années qu’en Chine, la dépense de consommation demeure à la traîne du taux de croissance. 
Cela correspond à la baisse de la part des salaires dans le PIB et à l’augmentation de la part de l’épargne relativement aux revenus des ménages. 
Pour stimuler la consommation, le gouvernement doit inverser ces deux tendances. 
Les entreprises privées représentent le secteur qui progresse le plus rapidement dans l’économie chinoise, mais celles qui sont détenues en partie ou entièrement par l’Etat continuent à être de gros employeurs. 
Le gouvernement peut directement intervenir sur les niveaux de salaire de ces entreprises, et, ce faisant, modifier le niveau moyen des salaires. 
Le fort taux d’épargne des ménages chinois représente à la fois l’épargne, naturellement forte, des jeunes générations, et celle des générations plus âgées, qui n’ont eu que peu de revenus durant leur jeunesse, et qui ont donc peu épargné. 
La somme des taux d’épargne du secteur des ménages est égale à la différence entre l’épargne des épargnants et la non-épargne des non-épargnants. 
Etant donné que l’épargne des jeunes est aujourd’hui élevée et que la non-épargne des personnes âgées est basse, le taux d’épargne net est élevé. 
Les jeunes ont de nombreuses raisons d’épargner. 
Le système public de retraite n’est pas fiable, il n’y a pratiquement pas d’assurance maladie qui couvre les coûts exorbitants des soins de style occidental, les parents doivent payer les frais de scolarité de leurs enfants, le crédit pour financer l’achat de biens durables est rare, et il faut verser un lourd acompte pour l’achat d’un appartement. 
Je suis persuadé que le gouvernement s’attaquera à tous ces motifs, responsables de la forte épargne, en rendant le crédit plus accessible, en lançant un nouveau système d’assurance maladie, et en atténuant quelques-unes des contraintes qui pèsent sur les acomptes. 
Le Premier ministre Wen Jiabao a précisé, dans les réflexions qu’il livrait récemment à l'Assemblée populaire nationale, qu’il prendrait toutes les mesures nécessaires pour stimuler la demande et assurer une croissance solide à la Chine. 
Je ne doute ni de sa volonté, ni de son aptitude à y parvenir. 

Chine : le parti bloque les réformes 
En juillet dernier, à l'approche du 82° anniversaire de la création du parti communiste chinois, Hu Jintao, le nouveau secrétaire général du parti, paraissait sur le point d'annoncer tout un train de réformes. 
Lors d'une cérémonie donnée en l'honneur de la promulgation de la Constitution de 1982 qui est toujours en vigueur, il semblait favorable à un renforcement de la protection constitutionnelle des citoyens contre l'intrusion des autorités dans leur vie et à un remaniement de grande ampleur du système judiciaire. 
On a même dit qu'il envisageait de démocratiser le Parti, d'accorder plus de liberté à la presse et d'autoriser la formation de partis indépendants et le retour des dissidents en exil. 
Cette lueur d'espoir a été renforcée lorsque des intellectuels chinois, certains proches du pouvoir, ont commencé à s'exprimer en faveur d'une révision du jugement du Parti sur certains événements historiques comme le massacre de Tiananmen en 1989. 
Des voix de plus en plus nombreuses se sont également élevées en faveur des paysans (qui émigrent par dizaines de millions vers les villes) et d'une révision constitutionnelle. 
Ainsi, le juriste Cao Siyuan a lancé une campagne (comportant notamment des écrits et des conférences) en faveur d'une révision constitutionnelle. 
Sa détention après le massacre de Tiananmen, les conférences qu'il a données à l'étranger et le fait qu'il dirige aujourd'hui un cabinet de conseil ne paraissaient pas constituer un obstacle. 
M. Cao, tout en restant prudemment à l'intérieur des frontières d'un réformisme modéré, a demandé ouvertement des réformes dans cinq domaines : la Constitution, la séparation des pouvoirs, les élections, les partis politiques et la culture politique. 
De leur coté, Hu Jintao et le Premier ministre Wen Jiabao auraient même autorisé une instance au plus haut niveau, une commission de révision de la Constitution, à faire des propositions radicales à présenter en mars 2004 lors de la prochaine session plénière du Congrès national du peuple. 
Ces propositions devaient comporter un amendement garantissant aux entrepreneurs privés les mêmes droits de propriété que ceux reconnus aux sociétés étatisées. Il devait également accorder aux membres du Parti le droit constitutionnel de choisir leurs dirigeants et même prévoir une évolution vers le multipartisme. 
On pensait que cette ouverture évidente du Parti émanait de Hu Jintao lui-même. 
Aussi, quand il a annulé la réunion privée traditionnelle des caciques du Parti qui se tient chaque été dans la station balnéaire de Beidaï, on a pu croire que l'heure des réformes avait sonné. 
Mais Hu n'a évoqué aucune de ces questions lors de son discours à la Nation le 1° juillet et le découragement des partisans des réformes était visible. 
Il a déçu beaucoup de gens en se lançant dans un discours médiocre au cours duquel, au lieu d'encourager les réformes, il est revenu sur les idées bien connues des Trois représentations, la théorie usée de Jiang Zemin, le précédent dirigeant du Parti, visant à admettre les hommes d'affaires au sein du Parti. 
Les intellectuels favorables aux réformes comme Cao Siyuan ont commencé à être traqués par les hommes de main de la Sécurité publique. De même, les personnes qui assistaient aux conférences organisées par Cao sur la réforme du système judiciaire étaient mises en garde par le Département de la propagande (la censure chinoise) contre la participation à des discussions sur les "Trois tabous", à savoir les réformes politiques, la révision de la Constitution et la révision du jugement du Parti sur les événements historiques. 
Il devenait évident que le processus de réforme était bloqué. 
Le Parti a rapidement diffusé une circulaire interdisant tout débat public sur ces questions aux groupes de réflexion, aux médias et aux universités. 
Pourquoi cette situation ? 
Comme souvent dans le passé, avant même d'être mise en oeuvre, la tentative de réforme a outrepassé les limites du supportable aux yeux du Parti. 
C'est une vieille habitude en Chine : les demandes de réforme émanant des libéraux se heurtent à l'aile conservatrice du Parti, la tendance favorable à Jiang Zemin. 
Les réformateurs ont été bâillonnés au nom de la stabilité. 
Depuis le début des années 1980, la Chine a connu plusieurs épisodes de ce genre. 
S'ils laissent souvent quelques modestes traces de progrès, l'environnement politique actuel de la Chine est beaucoup plus répressif et intolérant qu'il ne l'était au milieu des années 1980. 
Le dernier épisode de cette situation de " reformus interruptus" pose la question-clé de savoir si la Chine peut connaître une "évolution pacifique" sous la direction du Parti communiste. 
Il semble que celui-ci ne supporte pas la plus petite dose de réforme politique et encore moins une critique frontale. 
La meilleure perspective de changement dans le cadre de cette "République populaire" en mutation est une "évolution pacifique". Mais même avec une nouvelle génération de dirigeants, l'incapacité avérée du Parti à accepter une quelconque opposition ne permet guère d'espérer des réformes graduelles. 
L'échec de cette récente tentative de mini-réforme montre qu'en politique, fazh, l'état de droit, n'a guère fait de progrès pour l'emporter sur renzhi , la loi du plus fort. 
Un miracle économique est peut-être en train de s'accomplir en Chine, mais sans réforme du système de gouvernement léniniste emprunté à l'URSS durant la période stalinienne, une nouvelle Chine ne pourra pas voir le jour. 
On ne peut que souhaiter des réformes pacifiques en Chine. Mais l'intolérance persistante du Parti communiste vis-à-vis de la liberté d'expression et son refus de laisser la population discuter des réformes ne laissent rien présager de bon pour l'avenir. 

L’acte d’équilibrage de la Chine 
NEW YORK – Le ralentissement de la Chine est la plus grande menace à court terme pour la croissance mondiale. 
La valeur ajoutée industrielle a chuté en août, la croissance du crédit a ralenti de façon spectaculaire et les prix des logements sont en baisse, à cause de la chute des ventes de 20% sur un an. 
Compte tenu de la stagnation dans la zone euro et des perspectives incertaines du Japon, un atterrissage brutal chinois porterait un grand coup à la demande mondiale. 
Beaucoup d’attention se concentre sur la croissance du PIB prévue cette année par rapport à l'objectif de 7,5% fixé par le gouvernement. 
Néanmoins, le plus gros problème est de savoir si la Chine peut rééquilibrer son économie au cours des 2-3 prochaines années sans avoir à subir une crise financière et / ou un grave ralentissement économique. 
Certains facteurs spécifiques à la Chine rendent cette issue la plus probable, mais le succès est loin d'être assuré. 
Face à la crise financière de 2008, la Chine a déclenché un boom du crédit pour maintenir la croissance de la production et l'emploi. 
Le crédit a bondi de 150% du PIB en 2008 à 250% à la mi-2014. 
De multiples formes de crédit bancaire informel se sont ajoutées à la croissance rapide des prêts bancaires. 
La stratégie a fonctionné : la Chine a continué à créer 12-13 millions de nouveaux emplois urbains par an. 
Mais l'investissement ayant augmenté de 40% à 47% du PIB, la croissance est devenue dangereusement déséquilibrée et fortement dépendante de la construction d'infrastructures et du développement immobilier. 
Étroitement définies, ces activités représentent 12% de la valeur ajoutée chinoise. 
En fait, une étude récente montre que 33% de l'activité économique de la Chine repose sur le maintien de la bonne santé du secteur immobilier. 
La Chine est maintenant aux prises avec un dilemme commun à tous les booms du crédit avancés. 
Plus longtemps dure le boom, plus grand est le risque d’assister à des investissements gaspillés, des créances douteuses et une crise financière majeure. 
Cependant, limiter purement et simplement la nouvelle offre de crédit et permettre aux créances douteuses de faire défaut peuvent également provoquer une crise et une récession. 
Cette année a connu un jeu de bascule des réponses politiques. 
La discipline de défaut a été beaucoup discutée, mais jamais tout à fait appliquée. 
Malgré un ralentissement significatif, la Banque populaire de Chine s’est opposée à des diminutions généralisées des taux d'intérêt ou des réserves obligatoires. 
Or, au cours du deuxième trimestre de l'année, le premier ministre Li Keqiang a réitéré l'objectif de croissance de 7,5%, qui a ensuite été soutenu par plusieurs mesures de relance "ciblées" - notamment de nouveaux prêts à destination des chemins de fer, des petites banques, de l'agriculture et des petites entreprises. 
Certaines contraintes sur le marché de l'immobilier, comme la limitation des achats multiples ou des investissements à fort levier financier, ont été renforcées et ensuite assouplies. 
Au moins pour l'instant, les arguments en faveur des contraintes et de la discipline de marché semblent avoir gagné le débat. 
Cela peut en partie refléter un changement subtil dans la définition de l'objectif le plus crucial. 
Les discours récents dans le chef à la fois de Li et de certains experts politiques ont minimisé l'importance d’un objectif de croissance spécifique, se concentrant plutôt sur la création d'emplois et un chômage faible. 
Heureusement, les changements démographiques à venir faciliteront le rééquilibrage de l'économie et stimuleront l’emploi suffisamment pour éviter les tensions sociales. 
La taille de la population chinoise en âge de travailler est maintenant en train de se rétrécir lentement. 
De manière plus spectaculaire, le nombre des 15-30 ans va diminuer de 25% entre 2015 et 2025. 
La main-d'œuvre rurale dépasse encore les 300 millions, ce qui implique qu'un grand nombre de travailleurs pourraient encore migrer vers les zones urbaines. 
Mais, avec le vieillissement de la main-d'œuvre rurale, le rythme de la migration va ralentir. 
En conséquence, le marché du travail de la Chine va se resserrer plus rapidement que ce que à quoi beaucoup s’attendent. 
La hausse des salaires réels va soutenir la transition vers une économie davantage axée sur la consommation ; la baisse des inquiétudes par rapport au chômage réduira la dépendance à la construction alimentée par le crédit pour absorber l'offre de travail. 
Néanmoins, les énormes montants de dette créés par le boom du crédit restent un problème majeur. 
Aucune autre économie n'a connu un tel essor tout en évitant une crise financière ou un revers majeur de la croissance. 
Les optimistes soulignent souvent deux façons dont "la Chine est différente". 
Tout d'abord, beaucoup de dettes concernent différents bras de l'Etat chinois - dues, par exemple, par des entreprises publiques (EP) et des gouvernements locaux à des banques publiques. 
Deuxièmement, le gouvernement central chinois a une dette faible - seulement 22% du PIB à la fin de la fin de 2013 - et donc une puissance de feu fiscale significative. 
Alors que le secteur financier fait face à un grand volume de prêts non performants, le gouvernement pourrait répéter ce qu'il a fait à la fin des années 1990, absorbant les mauvaises créances et recapitalisant les banques, plutôt que de permettre que des défauts et des faillites bancaires ne poussent l'économie dans la récession. 
Cependant, bien que la Chine jouisse d'une plus grande marge de manœuvre que d'autres pays confrontés à des booms de crédit similaires, les risques demeurent graves. 
Le problème des créances douteuses est peut-être plus sérieux dans les entreprises publiques, mais il reste qu’un peu plus de la moitié des nouveaux prêts aux entreprises depuis 2010 ont été accordés au secteur privé, qui joue un rôle majeur dans le marché de l'immobilier en difficulté. 
Et quand les booms de propriété se dirigeront vers le sud, les efforts déployés par les entreprises et les ménages pour se désendetter pourraient nuire à la croissance - même si les banques ne sont pas autorisées à faire faillite. 
Une récession de bilan ne nécessite pas de crise financière. 
Plus la Chine atteint son objectif déclaré d’accorder "un rôle décisif pour le marché", moins l'argument "la Chine est différente" ne s'applique. 
La libéralisation des taux d'intérêt augmenterait les coûts d'emprunt pour de nombreux emprunteurs surendettés. 
Une règle de non-renflouement des entités bancaires informelles produirait des pertes capables d’atteindre la confiance. 
Plus du compte de capital est ouvert, plus importante sera la part des énormes dettes de la Chine détenue par les banques et autres investisseurs institutionnels à travers le monde. 
Dans une économie qui a hérité de dettes à hauteur de 250% du PIB, un simple resserrement de l'offre de crédit et une imposition de la discipline de marché pourraient générer un désastre. 
Au lieu de cela, la Chine devrait utiliser des stimuli fiscaux directs pour compenser l'effet déflationniste de la baisse de la croissance du crédit et du désendettement. 
En outre, il importe de nettoyer les bilans des banques par le biais de la dépréciation de certaines dettes et de la recapitalisation avant d'entreprendre une libéralisation financière complète. 
Il est indubitable que la Chine ait besoin de rééquilibrer son économie et d’introduire plus de discipline de marché dans son système financier. 
Sa démographie donnera un coup de main dans ce défi. 
Mais, sans une conception de politiques prudente et séquentielle, le chemin pourrait apporter d'importants revers. 

La feuille de route de la Chine 
La Chine est sur le point d'adopter son 11e plan quinquennal, dressant le décor pour prolonger ce qui est sans doute la transformation économique la plus remarquable de l'histoire, tout en améliorant le bien-être de presque un quart de la population mondiale. 
Jamais auparavant le monde n'avait connu une croissance aussi durable ; jamais auparavant n'y avait-il eu une telle réduction de la pauvreté. 
L'explication du succès à long terme de la Chine tient partiellement dans son association unique de pragmatisme et de vision de l'avenir. 
Alors qu'une grande partie du reste du monde en développement, suivant le Consensus de Washington, est lancée dans une quête d'augmentation de PIB digne de Don Quichotte, la Chine a une fois de plus établi clairement qu'elle cherchait des augmentations durables et plus équitables des niveaux de vie réels. 
La Chine se rend compte qu'elle est entrée dans une phase de croissance économique imposant d'énormes exigences à l'environnement qui ne pourront durer. 
À moins de changer de trajectoire, les niveaux de vie finiront par être compromis. 
C'est pour cette raison que le nouveau plan quinquennal met vraiment l'accent sur l'environnement. 
De nombreuses régions de Chine parmi les plus arriérées ont connu une croissance si rapide qu'on crierait à la merveille si d'autres parties du pays ne connaissaient une croissance plus rapide encore. 
Alors que ce phénomène a réduit la pauvreté, les inégalités ont augmenté, avec des disparités grandissantes entre zones rurales et urbaines, et entre régions des côtes et l'intérieur. 
Le rapport de cette année de la Banque mondiale World Development Report explique pourquoi l'inégalité, et pas seulement la pauvreté, devrait soulever des inquiétudes ; or le 11e plan quinquennal de la Chine s'attaque frontalement au problème. 
Le gouvernement évoque depuis plusieurs années une société plus harmonieuse, et le plan décrit des programmes ambitieux pour atteindre ce but. 
La Chine reconnaît également que ce qui sépare les pays les moins développés des pays les plus développés est non seulement une disparité de ressources mais également de connaissances. 
Elle a donc établi des projets audacieux pour réduire ces disparités et créer une base permettant une innovation indépendante. 
Le rôle de la Chine dans le monde et dans l'économie mondiale a changé, et le plan reflète aussi cette situation. 
Sa croissance future devra se baser davantage sur la demande domestique que sur les exportations, ce qui implique une augmentation de la consommation. 
En effet, la Chine souffre d'un problème rare : une épargne excessive. 
Les gens économisent en partie à cause de faiblesses dans les programmes d'assurance sociale du gouvernement : renforcer la sécurité sociale (les retraites), la santé publique et l'éducation réduira simultanément les inégalités sociales, augmentera le sentiment de bien-être des citoyens et favorisera la consommation courante. 
Si cela fonctionnait (et jusqu'à présent la Chine a presque toujours surpassé même ses propres hautes espérances) ces ajustements pourraient imposer d'énormes pressions sur un système économique mondial déjà déstabilisé par les énormes déséquilibres fiscaux et commerciaux des États-Unis. Si la Chine se met à moins épargner – et si, comme l'ont annoncé ses représentants, elle poursuit une politique plus diversifiée d'investissement de ses réserves, qui va financer le déficit commercial de plus de 2 milliards de dollars par jour des États-Unis ? 
C'est un sujet à aborder un autre jour, mais ce jour n'est peut-être pas si lointain. 
Avec une vision aussi claire de l'avenir, le défi résidera dans la mise en application. 
La Chine est un grand pays, qui n'aurait pas pu réussir aussi bien sans une vaste décentralisation. 
Mais la décentralisation pose ses propres problèmes. 
Les gaz à effet de serre, par exemple, sont des problèmes mondiaux. 
Alors que l'Amérique proclame qu'elle n'a pas les moyens de faire quoi que ce soit à ce sujet, les plus hauts fonctionnaires chinois ont agi de façon plus responsable. 
En l'espace d'un mois après l'adoption du plan, de nouvelles taxes écologiques sur les voitures, l'essence et les produits du bois ont été imposées : la Chine utilise les mécanismes du marché pour résoudre ses problèmes environnementaux et ceux du monde. 
Mais les pressions sur les responsables des gouvernements locaux pour qu'ils créent de la croissance économique et des emplois seront énorme. 
Ils seront très tentés de dire que si l'Amérique n'est pas capable de produire de façon à protéger notre planète, comment eux le pourraient-ils ? 
Pour traduire cette vision en actes, le gouvernement chinois aura besoin de politiques fortes, notamment d'augmentations conséquentes des taxes sur l'environnement. 
Pendant que la Chine se transformait en une économie de marché, elle voyait se développer certains problèmes qui sont le fléau des pays développés : des intérêts spécifiques dissimulant des intérêts personnels sous un masque d'idéologie de marché. 
Certains évoqueront le trickle-down effect : ne vous en faites pas pour les pauvres, au final tout le monde finira par bénéficier de la croissance. 
Et d'autres opposeront les politiques de concurrence et les lois strictes de gouvernance d'entreprise : laissez le darwinisme opérer ses merveilles. 
Des arguments de croissance seront avancés pour contrer de fortes politiques sociales et environnementales : par exemple, augmenter les taxes sur l'essence tuera notre industrie automobile naissante. 
De telles politiques soi-disant pro-croissance n'échoueraient pas seulement à fournir de la croissance, elles menaceraient la totalité de la vision de l'avenir de la Chine. 
Il n'y a qu'une façon d'éviter cela : la discussion ouverte des politiques économiques afin de dévoiler les sophismes et de donner les moyens de mettre en œuvre des solutions créatives pour les nombreux défis que la Chine doit relever aujourd'hui. 
George W. Bush a montré comme il est dangereux d'abuser du secret et de restreindre la prise de décision à un cercle étroit de sycophantes. 
La plupart des gens hors de Chine ne se rendent pas compte à quel point ses dirigeants, à l'inverse, se sont engagés dans des délibérations étendues et de vastes consultations (même avec des étrangers) alors qu'ils luttaient pour résoudre l'énorme problème auquel ils sont confrontés. 
Les économies de marché ne sont pas auto-régulatrices. 
Elles ne peuvent pas simplement être laissées en pilote automatique, surtout si l'on veut s'assurer que leurs bénéfices sont largement partagés. 
Mais gérer une économie de marché n'est pas chose facile. 
C'est un acte d'équilibre qui doit constamment réagir aux changements économiques. 
Le 11e plan quinquennal de la Chine fournit une feuille de route dans ce sens. 
Le monde ouvre les yeux, plein d'espoir et de crainte, pendant que les vies de 1,3 milliard de personnes continuent d'être transformées. 

Les feux d’artifices trompeurs de la Chine 
Le président chinois, Hu Jintao, effectue actuellement une tournée en Afrique, non seulement pour garantir à la Chine un approvisionnement fiable en ressources naturelles, mais également pour promouvoir « l’émergence pacifique » de son pays. 
Ce genre de visite est destiné à montrer que la Chine revendique une place sur l’échiquier mondial, et à lui donner une respectabilité en tant que super puissance. Mais cette quête de respectabilité est desservie par son soutien à des régimes autoritaires comme le Soudan, le Venezuela et la Birmanie d’une part, et d’autre part par le renforcement furtif de son arsenal militaire et sa récente aventure balistique dans l’espace. 
Les répercussions du tir de missile qui a pulvérisé à la mi-janvier un satellite météo chinois désaffecté se sont faites sentir de Londres à Tokyo et Washington. 
Après quelques jours de silence et en dépit de preuves indéniables concernant ce tir, les autorités chinoises ont admis avoir procédé à un essai en affirmant « qu’il n’était pas dirigé contre un quelconque pays et que le programme spatial chinois ne représente pas une menace pour les autres pays ». 
Mais ces dénis diplomatiques deviennent de moins en moins convaincants. 
En fait, ce geste dangereux et irresponsable est une nouvelle indication du fait que la Chine ne sera pas nécessairement une nation pacifique une fois qu’elle aura atteint le statut de grande puissance. 
Il contredit de manière flagrante les assurances répétées des dirigeants chinois qui affirment que l’émergence de la Chine n’apportera que « l’harmonie » et la paix à la communauté internationale. 
Les ambitions spatiales chinoises renvoient à l’époque de la Guerre froide, dont l’esprit continue à imprégner le haut commandement des forces armées chinoises, et pour qui l’adversaire est sans conteste les Etats-Unis. 
Depuis l’effondrement de l’Union soviétique, les Etats-Unis règnent en maître sur l’exploration spatiale dans des buts pacifiques et scientifiques. Mais depuis les années 80, l’administration américaine a commencé à s’interroger sur l’utilité finale de son programme spatial militaire et civil. 
Le récent tir d’essai antisatellite de la Chine a grandement contribué à réduire cette incertitude et pourrait être à l’origine d’une nouvelle course à la militarisation et à l’armement de l’espace. 
La Chine portera une grande part de responsabilité dans cette éventualité. 
L’aventurisme de la Chine et l’allègre confiance qu’elle a de pouvoir commercer avec les dictateurs de son choix et rompre le délicat équilibre militaire spatial est symptomatique d’une tendance plus sinistre et dangereuse. 
En partie à cause du traitement de faveur réservé à la Chine par les nations industrialisées, et en partie à cause de la manipulation constante et réussie de l’opinion publique mondiale par la Chine, ce pays a depuis longtemps bénéficié d’un régime d’exception quand il s’agissait de ses agissements sur la scène internationale. 
La Chine profite donc d’une certaine immunité contre les critiques visant ses nombreuses violations des droits de l’homme, et le renforcement de ses capacités militaires, sans précédent ces dernières années. 
De même, les relations de la Chine avec des régimes autoritaires, ou sa responsabilité dans la préservation de l’environnement, sont rarement évoquées. 
En fait, il n’a même pas été demandé à la Chine d’assumer sa part dans la réduction des gaz à effet de serre prévue par le Protocole de Kyoto. 
Sans surprise, les dirigeants chinois agissent maintenant comme si leur pays était réellement exceptionnel et qu’il pouvait se permettre de polluer l’espace extra-atmosphérique sans se faire taper sur les doigts. 
La destruction du satellite chinois a éparpillé quelques 300.000 fragments dans l’espace, une pollution qui présente une grave menace pour les autres objets en orbite autour de la Terre. 
Lorsque les Américains ont pulvérisé un de leur satellite en 1985, la seule et dernière fois qu’un satellite a été détruit par un missile sol-air, une traînée de débris tellement importante a été créée que le gouvernement américain a mis 17 ans à la nettoyer. 
Le risque existe, compte tenu des dimensions de la Chine, que ce régime « d’exception » se transforme en quelque chose de vraiment inquiétant : une norme globale. 
À vrai dire, son entreprise de séduction des dictatures du tiers-monde riches en ressources et sa récente manœuvre de militarisation de l’espace portent un coup à son image soigneusement façonnée de modèle d’un développement social « harmonieux ». 
Ainsi, continuer à offrir un traitement exceptionnel à la Chine, à la lumière de son comportement actuel, minera sa capacité à devenir une nation à même d’assumer un leadership responsable au plan mondial. 

La Chine doit abandonner sa politique de non-ingérence 
Depuis sa fondation, la République populaire de Chine adhère à une politique étrangère de non-ingérence dans les affaires intérieures des autres pays – en tout cas, c'est ce qu'elle proclame. 
Mais avec sa rapide ascension et son intégration de plus en plus étroite au monde extérieur, cette doctrine est de plus en plus anachronique. 
Son rôle dans des endroits tels que le Soudan ou la Birmanie attire non seulement l'opprobre international, mais porte atteinte à sa réputation. 
Maintenant des relations amicales avec des régimes répressifs et leur évitant des sanctions internationales, la Chine risque de passer pour leur complice. 
Et quand sa voix pourrait être décisive pour résoudre une crise ou prévenir un bain de sang, au lieu d'agir, les diplomates chinois reprennent les vieilles antiennes sur la non-ingérence. 
La récente "révolution de safran" en Birmanie était non seulement un défi pour la Chine, mais aussi l'occasion de marquer son influence. 
Mais elle a échoué une fois de plus à ce test qui aurait montré sa grandeur en ne bougeant pas et en se contentant de lancer des appels à la modération. 
Ainsi, la souffrance du peuple birman se prolonge grâce à la collusion de la Chine. 
Le mélange d'inaction et de mercantilisme dans son approche de ses partenaires du Tiers monde atteste de l'hypocrisie de sa politique étrangère. 
Car lorsqu'il s'agit de son accès aux ressources naturelles, la Chine oublie vite sa doctrine de non-ingérence. 
Cela a été remarqué, car une vague anti-chinoise a balayé l'Afrique. 
En Zambie, l'indifférence des firmes minières chinoises lors de la mort de ses employés africains a déclenché de vastes protestations contre leur présence. 
La Chine est finalement parvenue à apaiser la situation en menaçant de retirer ses investissements, mais par son comportement, elle est revenue sur sa promesse de ne pas s'ingérer dans les affaires intérieures des autres pays. 
Certes, l'ingérence n'est pas intrinsèquement diabolique. 
Quand son objectif est de soutenir le développement ou de défendre les droits humains, elle est appréciable - quel que soit le régime qui la pratique. 
L'influence considérable de la Chine sur un certain nombre de dictatures reste encore porteuse d'espoir de les voir s'adoucir. 
Peut-on persuader la Chine d'utiliser son influence de manière constructive, plutôt que de maintenir une prétendue neutralité quand son intervention serait des plus utiles ? 
Jusqu'à présent, la Chine ne voit pas la nécessité d'abandonner sa politique de non-ingérence. 
Les raisons en sont pragmatiques : elle ne veut pas que la Corée du Nord s'effondre si elle se montrait trop dure, elle craint de perdre son influence sur la Birmanie au profit de l'Inde ou des USA, personne ne faisant grand chose au sujet du Darfour, il lui paraît futile de mettre en danger son approvisionnement en pétrole soudanais par des pressions sur le régime de Khartoum. 
Mais le pragmatisme a ses limites, notamment quand il laisse s'envenimer des situations dangereuses. 
Dans sa soif de ressources naturelles, ne rien faire qui puisse heurter ces dictatures est en contradiction avec le désir de la Chine d'être reconnue comme pouvoir légitime, pas exagérement répressif, qui commande le respect de la communauté internationale. 
Si elle avait fait pression sur la junte birmane pour qu'elle mette fin au massacre de sa propre population, elle aurait gagné un substantiel crédit de moralité sur la scène internationale. 
Enfin, alimentées par sa montée en puissance, les craintes de ses voisins à son égard auraient été en partie apaisées si elle avait affiché une politique visant à améliorer la stabilité régionale. 
La Chine est maintenant confrontée à un dilemme : accorder la priorité à ses intérêts immédiats ou à ses responsabilités planétaires ? 
De la réponse à cette question dépend largement l'image qu'elle va donner d'elle-même pour les décennies à venir. 
Si elle ne veut pas être considérée comme complice des crimes de ses régimes affidés, il est temps pour elle d'abandonner sa politique de non-ingérence. 
Si elle la maintient, il va lui être de plus en plus difficile de masquer le côté pernicieux de cette doctrine derrière l'offensive de charme qu'elle est en train de mener. 
La Chine a encore un long chemin à parcourir avant d'être reconnue comme un acteur responsable sur la scène internationale. 
Abandonner sa doctrine de non-ingérence est un pas indispensable dans cette direction. 

L’évolution fulgurante de la Chine 
BEIJING – Le gouvernement chinois s’apprête à célébrer en grande pompe le 60e anniversaire de la République populaire de Chine et le 30e anniversaire du programme de Deng Xiaoping de « réforme et d'ouverture », avec la grande parade de la fête nationale qui aura lieu à la place Tienanmen, à Beijing. 
En traversant cette place l'autre soir, j’ai repensé à l'époque où j'ai commencé à suivre l'étonnante odyssée chinoise. 
Si le visage emblématique, à la Mona Lisa, du président Mao continue de regarder fixement depuis la porte de la Paix céleste, ce qui se passait autour de moi ce soir-là montre à quel point les choses ont changé. 
Il y a un demi-siècle, quand j'ai commencé à étudier la Chine à Harvard, les dirigeants chinois vantaient la supériorité de leur économie de commande socialiste qui contrôlait tous les domaines de la vie. 
L'hostilité entre les États-Unis et la Chine empêchait cependant les étudiants comme moi de se rendre dans ce pays. 
Mais en 1975, alors que Mao était encore en vie, que la révolution culturelle battait son plein, que les classes politiques continuaient d’avoir une grande influence et qu'il n'y avait pas de voitures, de boutiques, de publicités, ni de propriétés privées, je débarquais à Pékin. 
Même nous autres visiteurs étrangers – portant scrupuleusement casquettes et costumes bleus Mao – devions assister régulièrement à des « séances d’études » politiques pour purifier nos esprits bourgeois par les tracts prolétaires de la Bande des Quatre. 
Ce voyage a jeté les bases indélébiles qui m’ont toujours permis de mesurer les changements en Chine. 
Alors que Deng Xiaoping commençait à encourager les mesures d'incitation individuelles – à l’appui de slogans tels que « il est glorieux d'être riche » – et ce pour les décennies à venir, j'observais avec émerveillement et étonnement comment l'économie privée de la Chine renaissait des cendres de la révolution maoïste. 
Il était à la mode pour les fondamentalismes du marché en Occident de tirer de la fierté d’un sentiment de revanche. 
Après tout, les leaders chinois n’étaient-ils pas en train de perdre leurs œillères et de se tourner, pour leur salut, vers le dieu du capitalisme qu'ils avaient autrefois dénoncé avec tant de ferveur ? 
Cet interlude de « fin de l’histoire », quand le « communisme » s’effondrait ou se recyclait dans son opposé, a par ailleurs encouragé une multitude de missionnaires politiques américains des temps modernes à faire du prosélytisme pour la démocratie et le capitalisme, à exhorter les dirigeants chinois à abandonner les contrôles étatiques de l'économie mais aussi du système politique. 
Bien entendu, les dirigeants chinois ont résisté vigoureusement à cet évangélisme, en particulier après la chute du communisme en Europe, en 1989, accusant souvent l'Occident d’« ingérence dans les affaires intérieures de la Chine » et s'accrochant, encore plus provocateurs, à leur forme de gouvernance léniniste à parti unique. 
Tandis que se creusait le déséquilibre entre une économie chinoise toujours plus dynamique, moderne et mondialisée et un système politique opaque et à parti unique, nombre de spécialistes occidentaux prédisaient que la contradiction ferait inévitablement trébucher la Chine. 
Or, ce sont l'Amérique et l'Occident qui ont connu la dégringolade économique. 
Après les huit années catastrophiques de la présidence de George W. Bush, il a semblé un instant, quand Barack Obama est arrivé à la maison Blanche, que l'Amérique pourrait remonter la pente. 
Mais un fait regrettable s’est produit. 
Obama s'est retrouvé dans une véritable tempête des pires aspects de la démocratie américaine : le provincialisme et l'ignorance des États républicains, le conservatisme craintif, l'obstructionnisme républicain et même une certaine dissidence démocrate. 
Le congrès américain est maintenant paralysé par la politique partisane. 
Apparemment dépourvu d'un système nerveux central, il est devenu une créature en dysfonctionnement disposant de peu de capacités à reconnaître tout intérêt commun national et encore moins international. 
Dans ces conditions, même un dirigeant brillant doté d'une équipe compétente et de politiques prometteuses serait incapable de poursuivre son programme. 
A l’heure où les gouvernements occidentaux ne cessent de s’enliser, s’efforçant de raccommoder une économie brisée, la Chine formule toute une série de nouvelles politiques réfléchies qui accélèrent un processus décisionnel audacieux dont le but est de résoudre un problème épineux après l'autre. 
Sortis triomphants des jeux olympiques de 2008, ses dirigeants ont entrepris le programme d'infrastructures le plus impressionnant de l'histoire, mis en oeuvre un ensemble de mesures d'impulsion économique très réussies et s'avancent désormais au premier plan de la technologie verte, des énergies renouvelables et de l'efficience énergétique – activités grâce auxquelles l'économie croîtra certainement. 
En bref, la Chine est un véritable bouillon d'énergie, d'argent, de plans, de leadership et d’allant, contrairement à l'Occident, qui semble paralysé. 
En traversant la place Tienanmen, j’ai été frappé par ce paradoxe : le système même du capitalisme démocratique auquel l’Occident a tant cru et qu'il a défendu si ardemment ne semble pas avoir tenu ses promesses alors que, parallèlement, le type d'autoritarisme et d'économie étatique que nous avons longtemps contesté semble aujourd'hui profiter à la Chine. 
D’un point de vue intellectuel et politique, il n’est pas rassurant de prendre conscience du fait que si l'Occident ne peut redresser rapidement ses systèmes de gouvernance, seuls les Etats non réformés politiquement, à l’instar de la Chine, pourront prendre les décisions dont ont besoin les nations pour survivre dans ce monde ultramoderne, ultrarapide et de plus en plus globalisé. 

Procès spectacle en Chine 
LONDRES – Le procès de Gu Kailai, épouse du dirigeant chinois évincé Bo Xilai, sa condamnation, et la peine de mort avec sursis prononcée à son encontre remettent non seulement en question le système juridique de la Chine, mais bien l’unité même de la direction du Parti communiste. 
Commençons par aborder les nombreuses questions soulevées par ce procès. 
Tout d’abord, Gu a affirmé avoir tué l’homme d’affaires britannique Neil Heywood dans le seul but de protéger son fils. 
Or, compte tenu des pouvoirs appartenant à Gu en tant qu’épouse de Bo, elle aurait tout à fait été en mesure de faire emprisonner quelqu’un comme Heywood, ou de l’expulser de la Chine en un claquement de doigts. 
Nul besoin de cyanure. 
Pourtant, en effet, elle a non seulement avoué sa culpabilité, mais a également semblé l’appréhender comme une sorte de nécessité historique. 
« Afin de respecter le caractère sacré de la loi, » a-t-elle déclaré devant le tribunal, « je suis prête à accepter et à faire face sereinement à toute décision de justice qui pourra être prononcée à mon endroit, et je m’attends à une décision juste et équitable. » 
Aucun accusé, depuis les procès spectacles de Staline dans les années 1930, n’avait si ardemment loué un juge pourtant déterminé à le condamner dans le cadre d’un procès ne présentant ni témoin ni preuve à son encontre. 
L’ironie du procès éclair de Gu réside dans la foi de celle-ci dans le système juridique chinois. 
En effet, à la suite d’une victoire remportée devant un tribunal américain, l’avocate Gu n’avait-elle pas écrit un ouvrage dans lequel elle affirmait que la Chine présentait « le système de procès le plus juste qui soit ». 
Et celle-ci de poursuivre : « Les avocats chinois ne sont pas du genre à pinailler sur le moindre verbe. 
Dès lors qu’ils ont la conviction que vous avez commis un meurtre, vous êtes voué à être arrêté, jugé, et mis à mort par un peloton d’exécution. » 
En effet, Gu constituait l’avatar d’une forme de légalité maoïste maintenue en Chine bien longtemps après la mort de Mao. 
Après avoir échoué à l’examen d’entrée à l’Université de Pékin, Gu bénéficia néanmoins d’une exception et fut autorisée à étudier le Droit une fois les départements de Droit rétablis par le Parti communiste. 
Avant cela, elle vendait de la viande de porc sur un marché de Pékin, sur lequel elle s’était vue octroyé le surnom de « Yi dao zhun », ce qui signifie qu’elle était capable de trancher d’un seul coup un généreux morceau de viande. 
Gu compta parmi les premiers avocats à obtenir leur licence. 
Cependant, à la suite de l’incident de la place Tiananmen en 1989, les autorités durcirent le ton à l’égard de l’autonomie de la profession. 
Le Parti réaffirma son contrôle sur tous les aspects de la justice, au travers d’un département stratégique : le comité des affaires politiques et juridiques du Comité central du Parti communiste (PLAC). 
Cet organe totalitaire n’a aucune adresse connue, et gère pourtant la police, le parquet, les tribunaux ainsi que le ministère de la justice chinois, et nomme leurs dirigeants. 
Chaque avocat relève de sa compétence. 
Plus important encore, tous les secrétaires locaux du PLAC dirigent simultanément le bureau local de sécurité publique. 
Pas étonnant ainsi que l’artiste Ai Weiwei ait pu être détenu en secret, que Liu Xiaobo ait pu être condamné à 11 ans d’emprisonnement pour avoir amorcé une pétition, et que Li Wangya se soit « suicidé » lors de sa garde à vue. 
Cependant, aussi monolithique que puisse être ce système de contrôle, il n’en demeure pas moins poreux. 
Si Wang Lijun, ancien commissaire de police à Chongqing et proche allié de Bo Xilai, ne s’était pas réfugié au consulat américain de Chengdu par crainte pour sa propre vie, Gu serait toujours aux côtés de Bo dans la gestion des affaires de la ville. 
Wang est loin d’être un sain. 
Avant de devenir commissaire de police auprès de Bo, il occupait la fonction de directeur du Centre de recherche en psychologie de terrain, au sein duquel les condamnés étaient exécutés et leurs organes vivants prélevés. 
Les travaux de Wang intitulés « Étude sur la transplantation d’organe après exécution par injection », lui ont valu une récompense à Guanghua en matière de contribution à l’innovation. 
Dans cette étude, Wang fait valoir ses « accomplissements » dans le cadre de « milliers de transplantations ». 
Compte tenu de son degré de familiarité avec la brutalité du système chinois, Wang a sans doute considéré qu’après sa chute, ainsi que celle de Gu et Bo, le consulat américain constituerait le seul endroit à même de garantir sa sécurité. 
Après tout, c’est toujours à Gu qu’appartenait la décision finale sur les questions relatives aux organes de sécurité publique, aux tribunaux, et au système carcéral. 
Elle faisait office de conseiller auprès de son époux dans la lutte contre le crime et la corruption, et fut à l’origine de l’incarcération de deux individus, dont le secrétaire du PLAC dans la province de Wushan. 
De fait, seulement quelques jours après avoir assassiné Heywood, Gu enfila un uniforme de général (qui pourrait bien avoir appartenu à son père, le général Gu Jingsheng), convoqua plusieurs officiers de police à Chongqing, et proclama frauduleusement auprès d’eux avoir reçu l’ordre secret, de la part du ministère de la sécurité publique, d’assurer la protection personnelle de Wang. 
Sans doute l’uniforme était-il destiné à intimider la police de Chongqing. 
Or, dans un retournement de situation étrange et mystérieux, Wang fut évacué du consulat vers Pékin, où il présenta à la direction du Parti les preuves qui conduisirent par la suite à l’éviction de Bo ainsi qu’à l’arrestation de Gu. 
Mais la révélation de la présence de squelette dans le placard de Bo conduisit également à dévoiler l’univers secret de « l’aristocratie rouge ». 
Ainsi, Wang ne saurait espérer aucune clémence lors de son procès, qui se terminera très probablement par le prononcé d’une condamnation à mort commuée en une peine de travaux forcés. 
Afin de protéger l’aristocratie rouge, le PLAC n’a fait aucune mention, lors du procès de Gu, des nombreux délits économiques commis par celle-ci. 
C’est ainsi que, dans la version des faits réécrite par le PLAC, Gu aurait assassiné Heywood dans le but de protéger son fils, Bo Guagua. 
Et Wang de choisir de ne pas défendre l’honneur de la Chine en révélant éventuellement les accomplissements criminels de Bo et Gu, mais plutôt de communiquer son récit à des forces étrangères hostiles. 
Ce n’est qu’à travers sa punition que saurait être contenue l’indignation du peuple. 
Le scandale entourant Bo Xilai et Gu Kalai pourrait bien cependant ne constituer qu’un prologue, dans la mesure où la seule vérité mise en lumière par cette affaire n’est autre que l’apparition d’une fracture au sein de la direction du Parti. 
Désormais, les loups se dévorent au sein même de la meute. 

La révolution rurale silencieuse de la Chine 
Lorsque le Congrès national du peuple (CNP) de Chine a clôturé sa réunion annuelle dernièrement, il a voté pour intégrer la protection des droits de l'homme et de la propriété privée dans la constitution. 
Mais d'autres changements majeurs intervenus dans les stratégies de développement de la Chine ont attiré une attention bien plus marquée. 
Le dirigeant actuel de la Chine, un an après son accession au pouvoir, a critiqué " la poursuite acharnée de la croissance du PNB " au cours de la dernière décennie et a dévoilé une nouvelle approche envers la modernisation, caractérisée comme " équilibrée, axée sur l'homme et respectueuse de l'environnement ". 
Le changement de priorité, et la tendance des autres partis à l'ignorer, ne sont pas difficiles à comprendre. 
Le monde est fasciné par le miracle économique de la Chine, mais il s'intéresse bien moins aux coûts liés au taux de croissance annuel de 8-9 % du pays au cours des 25 dernières années. 
Par exemple, la consommation énergétique de chaque unité de production industrielle chinoise correspond à environ le triple de la moyenne mondiale. 
Dans bien des régions, l'environnement a été dévasté de manière quasi irrémédiable. 
De même, un best-seller chinois récent, intitulé A Survey of Chinese Peasants , révèle les coûts humains astronomiques de l'incitation à la modernisation de la Chine. 
Le livre a retenu l'attention des élites et du grand public avec ses histoires déchirantes des souffrances endurées par 900 millions d'agriculteurs et sa critique courageuse des politiques rurales du gouvernement. 
Au-delà des gratte-ciels prestigieux de Beijing, de Shanghai et d'autres centres urbains, la majorité des Chinois qui vivent à la campagne ont retiré peu de bénéfices du progrès matériel des deux dernières décennies. 
Au contraire, les avantages initiaux que les paysans avaient obtenu des réformes rurales de la fin des années 1970 et du début des années 1980 se sont évaporés ; le revenu réel des agriculteurs a chuté au cours des dernières années avec l'augmentation des coûts de production et le déclin des prix agricoles. 
Dans la majeure partie des régions de Chine, l'agriculture ne parvient plus à maintenir un niveau de vie respectable. 
Plus inquiétant est la charge fiscale toujours croissante imposée à la population rurale. 
Tandis que le revenu agricole moyen a augmenté de 90 % au cours de la période 1994-1997, la charge fiscale rurale a fait un bond de 800 %. 
Plus de 300 impôts et droits ont été prélevés aux paysans à tous les niveaux du gouvernement. 
Par exemple, certaines communes exigent 14 types de droits pour enregistrer un mariage. 
Aujourd'hui, le revenu annuel d'un agriculteur représente seulement un sixième de celui d'un citadin, mais il doit verser trois fois plus d'impôts. 
Ceci vient s'ajouter à de nombreuses autres charges financières prélevées au niveau local. 
En effet, 25 années de réformes n'ont rien changé au modèle " Un pays avec deux systèmes " de la Chine, un modèle qui sépare les centres urbains de la Chine de ses régions agricoles, le développement des premiers étant réalisé aux dépens des seconds. 
Si nous utilisons le " coefficient Gini " pour mesurer ce fossé des revenus, " 0 " indiquant une égalité parfaite de la distribution des revenus et " 1 " une inégalité parfaite, la Chine obtient 0,454 en 2002. 
Il s'agit là d'un niveau internationalement reconnu de " disparité absolue ". 
L'Inde, réputée pour ses disparités flagrantes entre les riches et les pauvres, a obtenu un coefficient Gini tournant autour de 0,30 à 0,32 au cours des cinq dernières décennies. 
La Chine d'aujourd'hui est donc une société bien moins équitable que l'Inde. 
Une étude récente réalisée par l'Académie chinoise des Sciences Sociales a conclu que le fossé entre les revenus urbains et ruraux de la Chine était le plus important du monde, quoique peut-être légèrement au-dessus de celui du Zimbabwe. 
Ironiquement, la Chine est universellement acclamée comme un pays ayant réussi alors que le Zimbabwe est généralement considéré comme un état qui n'a pas réussi. 
Une telle distribution injuste des richesses basée sur l'exploitation économique, l'injustice sociale et l'exclusion politique a entraîné une résistance silencieuse mais continue parmi les paysans chinois. 
Ils protestent, signent des pétitions et participent à des émeutes locales lorsque tous les autres moyens sont épuisés. 
Ils obtiennent cependant peu de résultats. 
Suite à ces mouvements, la " question paysanne " menace désormais la stabilité sociale et risque d'exploser, tout comme lorsque Mao a organisé sa révolution autour de la désaffection paysanne d'avec les politiques rurales du gouvernement nationaliste de Chiang Kai-shek. 
En réponse, le premier ministre Wen Jiabao a annoncé, lors du CNP, une série de mesures allant de l'abandon progressif des impôts agricoles au cours des cinq prochaines années jusqu'à des mesures visant à accroître le revenus des agriculteurs. 
Mais tandis que l'attention officielle envers la pauvreté rurale ravit les pauvres, l'expérience montre que de telles promesses sont généralement insuffisantes. 
Le prédécesseur de Wen, Zhu Ronji, a également déclaré que son " mal de tête le plus persistant " portait sur les méthodes à utiliser pour diminuer la charge fiscale rurale et augmenter le revenu des paysans. 
La situation n'a toutefois fait qu'empirer. 
Le gouvernement de la Chine doit admettre que la profonde inégalité des revenus et la pauvreté rurale ne constituent plus exclusivement un problème économique, mais qu'elles menacent la paix sociale et la stabilité politique. 
Une réforme d'ensemble constitue la seule solution. 
A moins que la Chine ne s'engage à une plus grande ouverture politique, qui permettrait aux pauvres et aux défavorisés d'exprimer leurs inquiétudes, d'être représentés et de surveiller la mise en oeuvre des politiques, elle continuera à être mise en péril par une prospérité mensongère et dangereuse. 

Les travailleurs-esclaves chinois 
Quand a éclaté le scandale des travailleurs-esclaves au sein d'une entreprise d'Etat qui fabrique des briques dans le district de Hongdong (province du Shanx), un célèbre épisode d'un opéra de Pékin m'est revenu en mémoire. 
Une prostituée condamnée à mort, Su San, demande pitié à des passants indifférents, alors qu'on la promène enchaînée le long des routes du Hongdong. 
Sur mon ordinateur, lorsque je clique sur le site officiel de ce district, je ne vois aucune mention des travailleurs-esclaves, dont beaucoup d'enfants. 
On ne trouve que des présentateurs de la télévision nationale qui montrent les visages souriants des gens qui reviennent à Hongdong pour retrouver leurs racines et rendre hommage à leurs ancêtres. 
Ils évoquent aussi la visite de hauts responsables politiques. 
Sans la lettre de 400 pères réclamant que l'on vienne à l'aide de leurs enfants kidnappés et vendus comme esclave, Hongdong serait resté une destination touristique courue pour les Chinois à la recherche de leurs racines. 
Conséquence de l'affaire des esclaves de la briqueterie et des informations concernant un enfant-esclave enterré vivant et de travailleurs migrants tués, le nom de Hongdong est devenu synonyme d'infamie. 
Pourtant, malgré le scandale, dans d'autres provinces les enlèvements de travailleurs migrants et d'écoliers en uniforme contraints de travailler dans d'ignobles usines de briques ou dans des mines de charbon continue toujours. 
Les filles sont contraintes à la prostitution pour cinq dollars la passe. 
Les 400 pères de famille des enfants-esclaves peuvent bien se demander où se trouve le respect de la vie dans la soi-disant "société harmonieuse" du président Hu Jintao. 
Combien d'enfants-esclaves notre système socialo-capitaliste va-t-il encore produire ? 
Qui est responsable de ces crimes ? 
Ces hommes sont inquiets et ne demandent que le retour de leurs enfants, mais le gouvernement les considère avec suspicion. 
Ils ne peuvent exiger davantage, et n'ont droit à aucun dédommagement, car les patrons de l'usine ont payé 400 yuans [40 euros] pour chaque enfant. 
Leur droit de propriété est donc en jeu. 
La société chinoise est pourrie jusqu'à la racine. 
Car l'esclavage ne se limite pas aux briqueteries du Hangdong. 
On trouve des situations analogues partout dans le pays. 
C'est d'autant plus grave que les autorités, notamment la police, protège ce trafic. 
Il y a quatre ans, un étudiant, Sun Zhigang, a été arrêté alors qu'il marchait dans les rues de Canton. 
Il a été par la suite battu à mort dans un centre de détention. 
Cette affaire a montré à quel point la police participait à un trafic destiné à transformer des Chinois ordinaires en esclaves. 
La couverture médiatique de cette affaire a provoqué une vague d'indignation dans l'opinion publique. 
Mais il n'y a eu aucun véritable changement. 
Le trafic d'êtres humains est passé de la police aux agences de recrutement de travailleurs et au ministère du Travail. 
Parmi les pires trafiquants d'êtres humains, on trouve de hauts fonctionnaires. 
Et le plus terrible est que beaucoup d'enfants-esclaves, une fois secourus, sont revendus par ces derniers à une autre usine. 
Il y a sept ans, un député du Hunan est allé dans le Shanxi au secours de travailleurs-esclaves dans une briqueterie. 
Quant il est arrivé, ils se sont mis à genoux et ont pleuré. 
Heureusement, ils n'avaient pas été frappés ou enterrés vivant pour ne pas avoir été à leur poste à l'heure dite, comme cela s'est produit pour d'autres. 
Aujourd'hui, ce député ne pourrait sauver le moindre travailleur, car le gouvernement local et la police savent maintenant comment se débarrasser des curieux. 
Il y a plus de 1000 briqueteries et mines de charbon en Chine, et presque toutes sont sous la protection de responsables politiques corrompus. 
Hu Wenhai, un homme courageux du Shanxi qui avait tué deux fonctionnaires corrompus a prononcé quelques mots avant d'être exécuté : "Les responsables politiques forcent les gens à se rebeller. 
Je ne peux laisser ces trous du cul écraser le peuple plus longtemps. 
Je sais que je vais mourir, mais ma mort attirera leur attention". 
Aussi, pour éviter que la rage n'éclate à l'annonce de l'existence d'enfants-esclaves dans les usines, le gouvernement censure les médias et met les 400 parents des enfants de Hongdong sur une liste noire. 
Ils ne peuvent quitter leur domicile pour aller à la recherche de leurs enfants. 
Aujourd'hui, tout se passe comme si la tâche quotidienne du gouvernement était d'empêcher les gens de se protéger eux-mêmes ainsi que leur famille, pour dissimuler les crimes qui surviennent dans la "société harmonieuse". 
Le socialisme de Mao Tsé Toung a été remplacé par un credo des plus cyniques. 
Une grande partie du développement économique du pays est dirigé par le crime organisé. 
L'ancien paradis des pauvres est devenu pour eux un enfer. 
Quant aux responsables corrompus, vous pouvez être sûr qu'à la même époque l'année prochaine, ils rendront hommage à leurs ancêtres en foulant la terre dans laquelle des enfants-esclaves ont été enterrés vivants pour avoir osé proclamé leur humanité. 

La tactique de stabilité de la Chine 
PÉKIN - Le premier principe que j'ai appris quand j'ai commencé à m’intéresser à la Chine à la fin des années 1990 est que rien n'est plus important pour les Chinois que la stabilité - qu'elle soit économique, sociale ou politique. 
Étant donné les siècles d'agitation en Chine, les dirigeants d'aujourd'hui feront tout ce qui est en leur pouvoir pour préserver la stabilité. 
A chaque fois que j'ai des doutes au sujet d'un éventuel changement dans la politique chinoise, j'examine les options sous l'angle de la stabilité. 
Cela a fonctionné comme un charme. 
Tout le monde avait la stabilité en tête au Forum annuel de Développement de la Chine (CDF) qui s'est tenu du 17 au 20 mars à Pékin. 
Organisé par le Ministre Wen Jiabao, accompagné de nombreux ministres du Conseil d’État en exercice, le CDF est la conférence internationale la plus importante de la Chine. 
Pourtant, tout juste deux jours avant que le CDF de cette année n'ait commencé, le controversé Bo Xilai a été démis de ses fonctions de Secrétaire du Parti de Chongqing. 
Comme il semblait en bonne posture pour joindre le Comité permanent du Politburo, le cercle restreint des dirigeants de la Chine, la démission soudaine de Bo a fait sensation. 
L'agitation était palpable dans l'air lorsque nous nous sommes réunis dans la Maison d'honneur d’Etat de Diaoyutai. 
Les séances formelles se sont déroulées sans surprise, en insistant beaucoup sur la prochaine transformation structurelle du modèle de croissance de la Chine - une augmentation colossale de la croissance due aux toutes-puissantes exportations et à la croissance tirée des investissements de ces 32 dernières années, vers une dynamique davantage dirigée vers le consommateur. 
Il existe maintenant un large consensus parmi les principaux dirigeants de la Chine en faveur d'un tel rééquilibrage. 
Comme l'a dit un participant : «amp#160;La discussion s'est déplacée de ce qu'il faut faire, vers la manière et le moment de le faire.amp#160;» 
Plusieurs autres thèmes ont découlé de cette conclusion générale. 
L’accent a été mis sur une augmentation de la croissance du secteur des services et une stratégie de développement fondée sur l'innovation. 
En même temps, il y avait une très forte préoccupation à propos de la réapparition récente des entreprises d’État, qui ont influencé la distribution du revenu national du travail vers le capital - un obstacle important au rééquilibrage de la Chine en faveur de la consommation. 
La Banque Mondiale et le Centre de Recherches de Développement de la Chine (organisateur du CDF) venaient de publier un rapport complet qui a rendu compte de nombreux aspects de cette question critique. 
Mais les démarches formelles du CDF n'ont pas fait la moindre allusion à l'éléphant dans les chambres de Diaoyutai. 
Aucune mention de Bo Xilai n’a été faite, ni de ce que signifiait sa démission pour la politique nationale de la Chine en cette année critique de transition du pouvoir. 
Alors qu'il est facile de se laisser illusionner par les contes étourdissants des intrigues de palais qui ont suivi, je soupçonne que la démission de Bo a une signification bien plus profonde. 
Les fonctionnaires chinois ont fait face au risque d'un effet dangereux d'instabilité politique et économique. 
Frappés par une deuxième brusque variation de la demande en trois ans - d'abord, la crise des subprimes en Amérique et maintenant la crise de la dette souveraine en Europe - toute manifestation d'instabilité politique interne constituerait une menace si cela devait se produire dans d'autres circonstances. 
Bo a personnifié ce risque. 
Il a incarné le prétendu «amp#160;modèle de Chongqingamp#160;» du capitalisme d’État qui a eu l'ascendant en Chine ces dernières années – une urbanisation et un développement économique dirigés par le gouvernement, qui concentrent la puissance dans les mains des dirigeants régionaux et des entreprises d’État. 
J'ai passé quelque temps à Chongqing l'été dernieramp#160;: une vaste zone métropolitaine de plus de 34 millions d’habitants. 
J'ai été très étonné par l’étendue des plans de la ville. 
Orchestré par le maire de Chongqing, Huang Qifan, l'architecte principal du projet spectaculaire du développement de Pudong à Changhaï, le but est de transformer la région de Liangjiang à Chongqing en la première zone urbaine intérieure de développement de la Chine. 
Cela mettrait Liangjiang sur un pied d'égalité avec deux projets côtiers de prestige plus anciens de la Chine - Pudong et la région de Binhai de Tianjin. 
Pourtant c'est le même modèle de développement dominé par l’État qui a fait l'objet de critiques acerbes au CDF cette année - et cela contraste fortement avec l'option davantage conduite par le marché qui a obtenu un large consensus parmi les principaux dirigeants chinois. 
En d'autres termes, Bo a été perçu non seulement comme une menace pour la stabilité politique, mais également comme le principal représentant d'un modèle d'instabilité amp#160;économique. 
En évinçant Bo si abruptement, le gouvernement central a en effet souligné son engagement constant pour la stabilité. 
Cela ajoute encore une autre pièce au curieux puzzle chinois. 
Il y a cinq ans, Wen s'est distingué en avertissant que l’économie chinoise courait le risque de devenir «amp#160;non stable, non équilibrée, non coordonnée et non durable.amp#160;» 
J'ai à plusieurs reprises souligné le rôle critique que les «amp#160;quatre nonamp#160;» de Wen ont joué en formant la stratégie en faveur de la consommation de la «amp#160;prochaine Chine.amp#160;» 
La critique de Wen a préparé le terrain pour que la Chine se confronte à ses impératifs de rééquilibrage. 
Mais dans leurs remarques formelles au CDF cette année, les principaux dirigeants de la Chine - y compris le Premier ministre désigné Li Keqiang - ont laissé tomber toutes les références explicites aux risques d'une économie chinoise «amp#160;non stableamp#160;». 
En bref, les quatre non sont à présent trois. 
En Chine, de tels changements de langage ne sont pas un hasard. 
L'interprétation la plus probable est que ceux qui dirigent ne veulent plus concéder n'importe quoi à la stabilité. 
En abordant la question de l'instabilité économique via le rééquilibrage en faveur de la consommation, et l'instabilité politique en démettant Bo de ses fonctions, la stabilité est passée d'un facteur de risque à un engagement indéfectible. 
Il ne peut y avoir aujourd'hui aucune confusion dans le message du noyau des dirigeants chinois. 
Ils sont les premiers à concéder que leur stratégie de croissance et de développement est parvenue à une phase critique. 
Ils s'inquiètent que les «amp#160;réformes et l'ouvertureamp#160;» de Deng Xiaoping ne les menacent d'une perte de vitesse. 
En abordant la question de l'interaction entre les risques économiques et politiques de stabilité, le gouvernement prépare le terrain pour la phase suivante du développement extraordinaire de la Chine. 
Je ne conseillerais pas de parier contre leur engagement à réaliser ce but. 


La Chine reste une menace pour la Russie 
La Russie et la Chine ont récemment organisé des manœuvres militaires conjointes, en présence du président russe Vladimir Poutine et du président chinois Hu Jintao. Il ne faut toutefois pas s’attendre à une nouvelle alliance stratégique entre les deux pays, étant donné que c’est bien la Chine qui présente la menace stratégique la plus sérieuse pour la Russie, même si de nombreux responsables au Kremlin persistent à l’ignorer et à se montrer agressifs envers les Etats-Unis et l’Occident. 
En effet, la Chine considère officiellement que plusieurs régions de l’Extrême-orient de la Russie ne sont que « séparées » de la Chine. 
Les revendications territoriales de la Chine envers la Russie sont souvent mentionnées dans les livres scolaires de géographie, qui placent un certain nombre de régions extrêmes-orientales russes à l’intérieur même des frontières chinoises. 
Ces revendications s’inscrivent dans le droit fil du concept stratégique « d’espace vital », qui englobe tous les domaines d’activités stratégiques d’une nation, sur terre, sur mer, sous la mer, dans l’air et dans l’espace. 
L’étendue de cet « espace vital » est déterminée par les capacités économiques, scientifiques, techniques, sociales et militaires d’un pays, en d’autres termes par son « pouvoir total ». 
Selon les théoriciens chinois, « l’espace vital » d’une grande puissance s’étend bien au-delà de ses frontières, tandis que « l’espace vital » de pays moins importants s’arrête à des limites stratégiques qui ne sont pas nécessairement celles des frontières nationales. 
Aujourd’hui, la Chine a des revendications territoriales envers 11 de ses 24 pays voisins, dont l’Inde, le Japon, le Vietnam et les Philippines, en plus de la Russie. 
Dans les relations que la Chine entretient avec ces pays, la possibilité du recours à la force militaire a été et reste une composante importante. 
En septembre 2006, l’Armée populaire de libération de la Chine (APL) a conduit un exercice militaire de dix jours, d’une ampleur sans précédent, entre les régions militaires de Shenyang et de Beijing, les deux plus importantes régions militaires sur les sept que compte le pays. 
Shenyang jouxte le district militaire russe d’Extrême-Orient, et la région militaire de Beijing partage une frontière avec le district militaire russe de Sibérie. 
Au cours de ces manœuvres interrégionales, les unités de Shenyang ont pénétré de 1000 kilomètres dans la région militaire de Beijing, pour effectuer des opérations militaires conjointes. 
Pour les observateurs militaires, ces manœuvres ressemblaient à un entraînement pour une éventuelle offensive contre la Russie, parce que des manoeuvres de cette ampleur ne sont généralement entreprises qu’en étape finale d’un programme sur plusieurs années au cours duquel les troupes apprennent à mettre en œuvre des projets stratégiques et opérationnels spécifiques. 
La situation géographique et la nature offensive de ces manœuvres laissent à penser que la Russie tenait le rôle de « l’adversaire potentiel ». 
Une telle démonstration de force est une ancienne et traditionnelle technique politique chinoise. 
Paradoxalement, ces manœuvres se sont déroulées à un moment où les liens bilatéraux politique et économiques entre les deux pays semblent apparemment au plus haut. 
La Russie occupe une place importante dans les calculs géopolitiques de la Chine, tant comme fournisseur d’armements modernes que des ressources énergétiques nécessaires à la poursuite de sa modernisation. 
Pour cette raison, Beijing fait tout son possible pour renforcer sa position économique et politique en Russie et pour attirer la fédération dans sa sphère d’influence. 
Cette politique est couronnée de succès, en particulier grâce à l’encouragement donné à l’ordre du jour anti-américain et anti-occidental du président Poutine. 
Alors que les manœuvres militaires chinoises de septembre dernier auraient dû montrer aux dirigeants russes que les intentions de la Chine envers la Russie ne sont pas forcément bienveillantes, les responsables militaires et politiques russes ne semblent aucunement conscients de la menace posée par la Chine : au contraire, ils continuent à lui vendre des armements de pointe. 
L’inclination diplomatique actuelle de la Russie est clairement nuisible à ses intérêts de sécurité nationale à long terme. 
La Chine, qui souhaite que la Russie reste une réserve de ressources énergétiques et de matières premières et un vaste « poste reculé stratégique » dans une éventuelle confrontation avec les Etats-Unis, ne sera jamais favorable à la modernisation économique et politique de la Russie. 
De même, l’Organisation de coopération de Shanghai (OCS), qui vient de conclure sa réunion annuelle, reste pour les Chinois un instrument de politique régionale qui permet à la Chine de renforcer son influence et son contrôle des ressources naturelles de l’Asie centrale, aux dépens de la Russie. 
Aucune nation ne menace l’intégrité territoriale de la Chine. 
Elle peut résoudre ses problèmes internes, comme le séparatisme, par elle-même. 
Elle est autonome au plan militaire et n’adhère à la coopération militaire sous l’égide de l’OCS que pour avoir les mains libres au cas où un conflit viendrait à nuire à ses intérêts. 
À vrai dire, c’est précisément en Asie centrale qu’un conflit est envisageable entre la Russie et la Chine, en raison des nettes divergences entre les intérêts économiques et politiques de ces deux pays dans la région. 
Outre le contrôle des ressources énergétiques de la région, l’eau est aussi devenue une source de conflit potentiel en raison de la pénurie que connaît la Chine. 
Et alors que les Chinois ont clairement identifié ces éventualités et se préparent à y faire face politiquement et militairement, le Kremlin reste myope et obnubilé par la menace fantôme des Etats-Unis. 
Pendant que les dirigeants de la fédération russe rêvent de rétablir son hégémonie sur « l’étranger proche » (l’Ukraine, le Belarus, les États baltes) et les autres nations de l’ancienne Union soviétique, la Chine considère de plus en plus la Russie comme son propre « étranger proche ». 
Le Kremlin prendra-t-il un jour conscience de cette réalité ? 
Il y a trente-six ans, Richard Nixon et Mao Zedong changeaient le cours de l’histoire en admettant que les Etats-Unis et la Chine n’étaient pas une menace l’un pour l’autre, et que l’Union soviétique était bien la principale menace commune. 
Vladimir Poutine aurait besoin d’une prise de conscience « nixonienne ». 
S’aliéner l’Occident est une stratégie stupide lorsque la menace la plus sérieuse à long terme vient de l’Orient. 

La Chine choisit la voiture verte 
BEIJING – Début janvier, le gouvernement chinois a annoncé une nouvelle mesure audacieuse pour réduire les embouteillages et les émissions de carbone : 60 pour cent des véhicules à moteur circulant dans les villes devront servir aux transports publics. 
La Chine continue à être le principal marché mondial des véhicules à essence, mais il est de plus en plus clair que le gouvernement entend faire de ce pays le chef de file mondial des véhicules propres. 
L’Alliance Renault-Nissan soutiendra cette ambition. 
Nissan est entré sur le marché chinois en 2003, année pendant laquelle les consommateurs chinois ont acheté 4,5 millions de voitures. 
Les sceptiques ont estimé que Nissan arrivait tard sur ce marché : le marché automobile chinois était soi-disant saturé. 
À l’époque, les Etats-Unis représentaient le principal marché automobile mondial, avec plus de 16 millions de voitures et de camions achetés par les Américains. 
Quelle différence en une décennie ! En 2012, les Chinois se sont portés acquéreurs de près de 18 millions de nouvelles voitures, soit une augmentation de 300 pour cent. 
La croissance du secteur automobile chinois a réduit les sceptiques au silence et dépassé les prévisions les plus haussières des observateurs tiers. 
Aujourd’hui, le plus important marché automobile mondial qu’est la Chine s’est fixé un nouvel objectif : avoir le plus grand nombre possible de voitures propres. 
En avril dernier, le Conseil des affaires de l’État, le principal organisme administratif de la Chine, a dévoilé les objectifs destinés à réduire l’empreinte carbone des véhicules du pays. 
Les autorités veulent produire 500.000 véhicules nouvelles énergies – dont des véhicules électriques, des véhicules électriques hybrides rechargeables et des véhicules équipés de piles à combustible à l'hydrogène – d’ici 2015, et visent une capacité de production de 2 millions de véhicules électriques par an à l’horizon 2020. 
Les autorités chinoises espèrent voir 5 millions de véhicules électriques en circulation, avec quelques 10.000 stations services, à la même date butoir. 
Comme en 2003, certains observateurs estiment que les objectifs chinois sont exagérément ambitieux parce que le marché des voitures propres ne peut pas croître aussi rapidement. 
Il est toutefois possible que les Chinois fassent, une fois de plus, taire les sceptiques. 
En 2011, le gouvernement chinois a décidé d’allouer 1,5 milliard de dollars par an sur dix ans à son industrie automobile, dans l’espoir de voir le pays devenir l’un des principaux producteurs mondiaux de véhicules propres. 
Bien que l’objectif des autorités chinoises soit de promouvoir les véhicules fabriqués en Chine, tous les principaux constructeurs automobiles mondiaux travaillent ensemble – et avec des partenaires locaux – pour sortir leurs propres modèles de véhicules électriques et dominer le marché chinois. 
La Chine n’a guère d’autre choix que de s’équiper en voitures à zéro émission. 
Le pays compte sur le charbon pour répondre à près de 70 pour cent de ses besoins énergétiques. 
L’an dernier, la consommation énergétique de la Chine a crû de 9,7 pour cent, atteignant 3,7 milliards de tonnes équivalent charbon – le plus fort taux de croissance depuis 2007. 
La Chine n’est pas seulement le principal consommateur mondial de charbon, elle arrive juste derrière les Etats-Unis pour les importations de pétrole – plus de cinq millions de barils par jour en 2011, en provenance de l’Arabie saoudite, de l’Angola, de l’Iran, de la Russie et d’autres pays producteurs. 
Sa dépendance à l’égard des combustibles fossiles en a fait le principal émetteur mondial de carbone et a dégradé la qualité de vie de ses citoyens. 
En fait, 16 des 20 villes les plus polluées au monde sont en Chine. 
En 2012, l’Association médicale chinoise a indiqué que la pollution atmosphérique, responsable d’une augmentation des cancers du poumon et des maladies cardiovasculaires, pourrait devenir le principal problème de santé publique du pays – en particulier dans les mégalopoles. 
Le gouvernement chinois a donc pris des mesures draconiennes pour s’affranchir des combustibles fossiles. 
En août dernier, les autorités chinoises ont alloué près de 290 milliards de dollars à des projets d’énergie propre, avec pour objectif de voir les énergies renouvelables représenter un cinquième de la demande totale d’énergie d’ici 2015. 
La Chine est aujourd’hui en mesure de générer 6,2 gigawatts d’énergie solaire et 68,3 gigawatts d’énergie éolienne – l’équivalent de 50 centrales électriques au charbon – et abrite neuf des dix principales sociétés mondiale d’énergie solaire, qui ensemble produisent 65 pour cent des panneaux photovoltaïques fabriqués dans le monde. 
Dans le même temps, la Chine a imposé des normes d'efficacité énergétique plus strictes que celles en vigueur aux Etats-Unis et dans de nombreux autres pays. 
Les autorités ont par exemple imposé une taxe de 12 pour cent sur les grosses cylindrées énergivores. 
Le gouvernement offre en outre une prime de 8000 dollars pour tout achat d’un véhicule électrique. 
Cette subvention est l’une des plus élevées au monde, démontrant à quel point les autorités entendent encourager les consommateurs et les entreprises de transports à changer de véhicules. 
La Chine remplace également les flottes de véhicules gouvernementaux par des véhicules électriques. 
La ville de Shenzen, dans le delta de la Rivière des Perles, compte 2350 véhicules électriques dans sa flotte municipale. 
La Chine encourage les véhicules électriques à zéro émission parce qu’ils sont indifférents à l’énergie utilisée, c’est-à-dire qu’ils peuvent consommer n’importe quelle forme d’énergie incorporée au réseau national, dont la portion croissante des énergies renouvelables. 
Au fur et à mesure que la Chine développe l’énergie solaire, les véhicules électriques chinois deviendront de fait des voitures solaires – également propulsées par les énergies éolienne et hydraulique à mesure que ces sources d’énergie se développent. 
Lorsque les voitures électriques s’implanteront sur le marché, elles réduiront de manière considérable la pollution atmosphérique urbaine. 
Le Conseil des affaires de l’État estime qu’atteindre les objectifs fixés pour les véhicules électriques réduira les émissions de gaz à effet de serre de la Chine de 19 pour cent, tout en réduisant sa dépendance envers les importations de pétrole – tous deux des objectifs politiques clés du pays. 
La Chine investit dans son avenir en incitant ses citoyens comme son industrie automobile à dépasser le moteur à combustion interne. 
L’Alliance Renault-Nissan a accepté de relever ce défi et se réjouit d’aider le principal marché automobile mondial à devenir également le marché automobile le plus propre. 

Le triomphe de la volonté chinoise 
MOSCOU – Dans quelques jours débutera la cérémonie d’ouverture des Jeux olympiques de Pékin. Les spectateurs verront une chorégraphie minutieusement préparée empreinte de kitsch nationaliste. 
A n’en pas douter, toute image qui rappellerait les sections d’assaut hitlérienne défilant au pas de l’oie est la dernière que souhaiteraient les dirigeants chinois pour leurs Jeux – après tout, le nationalisme chinois officiel proclame l’« essor pacifique » du pays dans un « développement harmonieux » idyllique. 
Pourtant, sur le plan esthétique et politique, le parallèle est à peine exagéré. 
En effet, en choisissant Albert Speer Jr - fils de l’architecte favori d’Hitler et concepteur des Jeux de Berlin de 1936 – pour mettre au point le vaste plan des Jeux de Pékin, le gouvernement chinois a fait allusion à la politisation radicale de l’esthétique, qui était une caractéristique du totalitarisme du vingtième siècle. 
A l’image de ces régimes, qu’ils soient fascistes ou communistes, les dirigeants chinois se sont efforcés de transformer l’espace public et les manifestations sportives en des preuves visibles de leur santé et de leur légitimité. 
La commission de Speer Jr a dû mettre au point un schéma d’ensemble pour l’accès au complexe olympique de Pékin. 
Le projet était axé sur la construction d’une avenue imposante reliant la Cité interdite au stade national, où aura lieu la cérémonie d’ouverture. 
Le plan de Speer Sr pour « Germania », nom choisi par Hitler pour le Berlin qu’il prévoyait de construire après la Seconde Guerre mondiale, s’appuyait aussi sur un puissant axe central. 
Les responsables chinois voient les Jeux olympiques comme un podium permettant de montrer au monde la vitalité exceptionnelle du pays qu’ils ont construit ces trente dernières années. 
Et cette démonstration vise un objectif politique national bien plus important : légitimer davantage la continuité du régime aux yeux des citoyens chinois. 
Compte tenu de cet impératif, les codes architecturaux de grandiloquence et de gigantisme étaient quasi inévitables. 
Il n’est donc pas surprenant que les Jeux de 2008 ressemblent à ceux qui ont diverti le Führer et passionné les Allemands en 1936. 
A l’instar des Jeux de Pékin, ceux de Berlin à la prétention démesurée ont été conçus comme une fête d’introduction dans le monde. 
La machine de propagande nazie de Josef Goebbels était pleinement déployée. 
L’imagerie athlétique – employée avec brio dans le documentaire acclamé de Leni Riefenstahl – semblait créer un lien entre les nazis et les Grecs anciens, et confirmer le mythe nazi selon lequel les Allemands et la civilisation allemande sont les véritables héritiers de la culture « aryenne » de l’antiquité classique. 
En concevant le vaste plan des Jeux de Pékin, Speer Jr, architecte et urbaniste encensé par la critique, cherchait comme son père à créer une métropole mondiale futuriste. 
Comme on peut s’y attendre, les arguments employés pour vendre son programme aux Chinois étaient différents de ceux de son père au moment où ce dernier a présenté son plan à Hitler. 
Au lieu de mettre l’accent sur l’aspect pompeux du projet, Speer Jr a mis en exergue son côté respectueux de l’environnement. 
En outre, l’objectif était de transporter une ville de Pékin vieille de 2 000 ans dans l’hyper modernité, tandis que le projet de son père était, pour reprendre ses termes, de la « pure mégalomanie ». 
Certes, les péchés du père ne devraient jamais être imputés au fils. 
Or, dans le cas présent, quand le fils emprunte des principes architecturaux essentiels à son père et s’emploie à utiliser les Jeux à des fins qui nous rappellent celles de Hitler, on est en droit de se demander s’il ne veut pas commettre les mêmes péchés. 
Les régimes totalitaires – nazi, soviétique des années 80 et maintenant chinois – veulent accueillir les Jeux olympiques pour montrer leur supériorité au monde. 
La Chine croit avoir trouvé son propre modèle de croissance et de modernisation, et ses dirigeants se servent des Jeux de la même façon que les nazis et Leonid Brejnev – c’est-à-dire comme moyen de « vendre » leur modèle à un public mondial. 
Manifestement, les Chinois n’ont pas eu l’oreille politique en choisissant un architecte dont le nom a des connotations historiques si sombres. 
Le nom de Speer lui-même importait certainement peu aux représentants qui l’ont choisi et cherchaient à mettre en scène des olympiades révélant l’image qu’ils ont d’eux-mêmes. 
De son côté, Speer Jr, admirant la maîtrise paternelle de l’architecture du pouvoir, a tenu ses promesses. 
La réalisation de la vision olympique de Speer Jr, et celle de ses patrons, marque la fin d’un interlude appréciable. 
Durant les années qui ont suivi la Guerre froide, la politique était absente des Jeux. 
Les médailles d’or reflétaient les capacités sportives et l’investissement personnel des athlètes, et non les mérites supposés du système politique qui les produisaient. 
Nous sommes revenus à une esthétique d’hypnotisation, qui se reflète dans le dessein avoué du gouvernement hôte : la Chine entend gagner plus de médailles d’or que n’importe quel autre pays avant elle. 
Alors que la torche – création des nazis, apparue pour la première fois aux Jeux de Berlin – s’approche de l’avenue du pouvoir de Speer Jr, le monde doit s’attendre à assister une fois de plus au triomphe de la volonté totalitaire. 


Chine : le tournant décisif 
NEW HAVEN – Début mars, le Congrès National du Peuple approuvera son 12ème Plan Quinquennal. Ce Plan devrait rester dans l’histoire comme l’initiative stratégique la plus audacieuse de la Chine. 
Il modifiera profondément le caractère du modèle économique de la Chine – s’éloignant du modèle à l’ouvre depuis trente ans et fondé sur les exportations et l’investissement pour adopter un modèle de croissance fondé de plus en plus sur la consommation chinoise. 
Ce changement aura des implications profondes pour la Chine, le reste de l’Asie, et l’économie globale dans son ensemble. 
Comme le cinquième Plan Quinquennal, qui avait ouvert la voie pour « les réformes et l’ouverture » de la fin des années 70, et le neuvième Plan Quinquennal, qui avait déclenché le processus de privatisation des entreprises publiques au milieu des années 90, le prochain plan obligera la Chine à repenser les propositions essentielles de valeur de son économie. 
Le Premier ministre Wen Jiabao avait exposé les bases de travail il y a quatre ans, lorsqu’il avait pour la première fois articulé le paradoxe chinois « en quatre points – une économie dont la force apparente masque une structure qui devient de plus en plus instable, déséquilibrée, désunie, et à terme, insoutenable. » 
La Grande Récession de 2008-2009 suggère que la Chine n’a plus les moyens de traiter ces quatre points sur un simple plan théorique. 
La période d’après crise devrait se caractériser par des contrecoups durables dans le monde développé – fragilisant la demande extérieure dont la Chine dépend depuis longtemps. 
Cela laisse peu de choix au gouvernement chinois sinon de se tourner vers la demande intérieure et de s’attaquer de front à ces quatre points faibles. 
Le 12ème Plan Quinquennal fera exactement cela, en se concentrant sur trois initiatives majeures d’encouragement à la consommation. 
D’abord, la Chine va commencer par se détourner du modèle industriel qui a étayé sa croissance portée par l’exportation et l’investissement. 
Alors que l’approche industrielle a été utile pour la Chine pendant trente ans, le fait d’être tributaire du renforcement de la productivité, très gourmande en capitaux et peu en main d’ouvre, la rend incapable d’absorber les surplus massifs de main d’ouvre du pays. 
Avec ce nouveau Plan, la Chine va plutôt adopter un modèle basé sur la relance des services, très consommateurs de main d’ouvre. 
Il donnera, espère-t-on, une base détaillée pour le développement à grand échelle d’industries exigeantes en opérations comme le commerce de détail et de gros, les transports intérieurs et la logistique des chaines d’approvisionnement, la santé, les loisirs et l’accueil. 
Une telle transition assurerait à la Chine un plus grand potentiel de création d’emplois. 
La masse salariale dans une unité de production chinoise de services étant supérieure de 35% à celle d’une unité de production industrielle ou de construction, la Chine pourrait atteindre ses objectifs d’emplois avec une croissance ralentie du PIB. 
En outre, les services sont beaucoup moins gourmands en ressources que le secteur manufacturier – ce qui confèrerait à la Chine les bénéfices supplémentaires d’un modèle de croissance plus léger, plus propre et plus écologique. 
La seconde initiative de ce nouveau Plan en faveur de la consommation cherchera à stimuler les salaires. 
L’objectif principal se concentrera sur le retard des salaires des travailleurs ruraux, dont le revenu par habitant représente actuellement 30% de celui des travailleurs citadins – ce qui est précisément à l’opposé des aspirations de la Chine à une « société plus harmonieuse. » 
Parmi les réformes se trouvent des mesures fiscales visant à relancer le pouvoir d’achat rural, des mesures pour permettre un meilleur accès à la propriété foncière en milieu rural et des programmes technologiques pour améliorer la productivité agricole. 
Mais le plus gros levier viendra sans aucun doute de mesures qui faciliteront une migration constante et rapide des campagnes vers les villes. 
Depuis 2000, la migration rurale-urbaine annuelle se situe aux alentours de 15 à 20 millions de personnes. 
Pour que cette tendance se maintienne à ce rythme, la Chine devra lâcher du lest sur son très ancien système d’enregistrement des foyers, le hukou, qui bride la flexibilité de son marché du travail en rattachant les travailleurs et leurs bénéfices à leur lieu de naissance. 
Relancer l’emploi par les services et les salaires par un soutien aux travailleurs ruraux afin de stimuler le revenu individuel des Chinois demandera du temps – un revenu qui est à peine de 42% du PIB – la moitié de celui des États-Unis. Mais il faudra plus qu’une croissance plus forte des revenus du travail pour relancer la consommation des ménages chinois. 
Des efforts majeurs pour basculer d’une habitude d’épargne vers l’adoption de comportements de dépenses seront aussi nécessaires. 
Cette question encadre la troisième composante majeure du nouveau Plan pour encourager la consommation – le besoin de créer un filet de sécurité sociale pour réduire l’épargne de précaution motivée par la crainte. 
Plus précisément, cela signifie une sécurité sociale, des retraites complémentaires, des assurances médicales et des assurances chômage – des mesures qui existent sur le papier mais qui sont lamentablement sous-financées. 
Par exemple, les formules du système de retraite chinois – sécurité sociale nationale, plan de retraite des gouvernements locaux et pensions de retraite du secteur privé – totalisaient à peine 2,4 trillions de renminbis (364 milliards de dollars) en 2009. Cela se traduit par une pension de retraite à vie de quelques 470 dollars pour le travailleur moyen chinois. 
Il n’est donc pas étonnant que les familles épargnent par crainte de l’avenir. 
Le nouveau Plan chinois devra rectifier immédiatement cette insuffisance. 
Il y aura bien plus dans ce 12ème Plan Quinquennal que ces trois piliers de relance de la consommation. 
L’attention que porte le Plan sur le développement accéléré de plusieurs industries stratégiques – des biotechnologies et des énergies alternatives aux nouveaux matériaux et aux technologies de l’information de prochaine génération – est aussi notable. 
Mais cet accent mis sur le consommateur chinois devrait être la caractéristique déterminante de ce nouveau Plan – suffisante, selon moi, pour relancer la consommation privée en part du PIB chinois de son niveau actuel, au plus bas, de 36% aux alentours de 42 à 45% d’ici 2015. 
Bien qu’encore faible au regard des standards internationaux, une telle augmentation représente néanmoins un pas critique pour la Chine sur le chemin du rééquilibre. 
Ce serait aussi une énorme impulsion pour les plus gros partenaires commerciaux de la Chine – pas uniquement ceux de l’Asie de l’est, mais aussi les économies américaine et européennes à la croissance ralentie. 
En effet, le 12ème Plan Quinquennal sera probablement à l’origine de la plus grande histoire de consommation du monde moderne. 
Le monde d’après-crise d’aujourd’hui pourrait difficilement en demander plus. 
Mais il y a un piège : en optant pour une dynamique portée par la consommation, la Chine réduira ses surplus d’épargne et disposera de moins de moyens pour financer le déficit d’épargne continuel des pays comme les États-Unis. 
La possibilité d’un tel rééquilibrage global asymétrique – avec la Chine en tête et le monde développé trainant des pieds – pourrait être la principale conséquence involontaire du 12ème Plan Quinquennal de la Chine. 

Le demi-tour de la Chine 
BEIJING – L’espoir et le danger sont entrés en collision lors du Congrès national du peuple récemment clos à Beijing. 
Ce conclave a lieu tous les ans et dure deux semaines, et s’il est injuste et inexact de qualifier ce Congrès d’exercice d’approbation sans discussion, les délégués ont généralement tendance à prendre en marche le train des politiques élaborées par le gouvernement central et par le Parti communiste. 
L’espoir était que les dirigeants chinois allaient finir par faire quelque chose – de préférence un geste audacieux – pour prévenir la poursuite du déclin des principaux indicateurs économiques du pays. 
La croissance a ralenti, les exportations se sont effondrées et le chômage a fait un bond, et l’idée dominante était qu’une stratégie “c’est d’abord la faute des Américains” était la plus logique. 
Les analystes attendaient que les dirigeants chinois sauvent le capitalisme en élaborant un plan qui sauverait d’abord l’économie du pays. 
Le danger est que c’est exactement ce qu’ont fait les dirigeants chinois. 
Le gouvernement de Chine est divisé sur un certain nombre de sujets, mais il existe un consensus fort et pointu sur le fait que la stabilité sociale sera menacée faute d’un plan de relance pour éviter une aggravation du chômage (peu importe que l’histoire chinoise manque de preuve d’un lien clair de cause à effet entre le taux de chômage et les troubles sociaux). 
Le Premier ministre Wen Jiabao a confirmé qu’un gros effort était fait pour étendre et mettre en application un plan déjà annoncé de quatre billions de yuans, et que davantage de fonds seraient disponibles dans le cas d’une aggravation de la situation. 
Les données sur la portée du plan de relance – par exemple, l’investissement par province ou le nombre de nouveaux projets, par rapport à ceux que d’avantage d’argent ferait repartir ou revigorerait (et ces projets par rapport à ceux qui seraient clos) – sont difficiles à déterminer. 
La transparence et la consistance des chiffres officiels sont loin derrière les promesses médiatisées des autorités sur la réforme du gouvernement, la rationalisation de l’administration et le repli de l’appareil du Parti. 
Cependant, ce n’est pas ce que nous ignorons du plan de relance qui est inquiétant. 
Le gouvernement de Chine, aussi enclin à la manœuvre et à l’impasse politiques que n’importe quel autre, semble être d’accord pour dire que la croissance économique immédiate est primordiale et qu’un taux annuel de 8 % est essentiel. 
De nombreux responsables (et les analystes et conseillers qui les soutiennent) estiment que ce chiffre magique représente le taux minimum nécessaire pour fournir des emplois aux travailleurs et aux dirigeants et absorber les plus de 6 millions de nouveaux diplômés qui sortent chaque année des campus chinois à la recherche d’un emploi. 
Cet objectif de 8 % sera atteint, car en Chine, les objectifs fixés le sont toujours, et sont même souvent dépassés. 
Après tout, les carrières politiques dépendent de l’accession aux demandes du gouvernement central. 
Et pourtant, la dépendance chinoise de politiques économiques nécessitant la lourde main de l’Etat pour atteindre des objectifs fixés s’est affaiblie. 
La fixation renouvelée du gouvernement sur un tel objectif indique donc à nouveau que la crise économique mondiale a renforcé la position de ces responsables et intellectuels chinois qui prônent un système socialiste. 
Après tout, il est bien plus difficile de plaider la cause des économies de marché quand elles sont assiégées. 
Le vrai danger du nouveau plan de relance n’est pas idéologique mais environnemental. 
Le message que le chiffre de 8 % envoie aux responsables des provinces et aux dirigeants industriels est que la promesse émergente d’un PIB vert – dans lequel un gouvernement local devait non seulement produire de la croissance mais aussi une croissance propre et efficace d’un point de vue énergétique – a été abandonnée. 
Peu de responsables du Parti voulaient vraiment être dérangés par les complexités de tels calculs, de toute façon, ce qui ne les empêchait pas de les respecter ou de manifester un intérêt de pure forme à leur endroit, pour continuer à se faire bien voir de leurs protecteurs et chercher des promotions. 
Maintenant que la capacité du Parti à gérer l’économie semble être en jeu, son plan de relance implique le feu vert pour contourner les régulations environnementales si les emplois ou les objectifs de croissance sont menacés. 
L’efficacité énergétique est ici le grand perdant. 
La proportion des nouvelles dépenses consacrées à la réduction et à la protection de l’énergie a été quasiment divisée par deux, juste quand les réformes dans la structure des prix de l’utilisation énergétique commençaient à démarrer. 
Certaines mesures visant à redistribuer la charge énergétique – comme l’énergie solaire et éolienne – ont été maintenues. 
Mais le financement visant à étendre ces efforts reposera largement sur les responsables provinciaux, qui hésiteront à obliger les cadres locaux à troubler la production et à licencier encore plus de travailleurs. 
La plus grande partie de la politique en Chine est locale, contrairement à la protection de l’environnement. 
Mais il y a des nouvelles encore pires dans ce nouveau plan. 
Presque tous les secteurs industriels qui, selon le plan de relance, méritent un soutien direct et immédiat de la part du gouvernement consomment beaucoup d’énergie et sont polluants (le ciment et l’acier, par exemple) ou en grande partie gérés par le secteur public, et par conséquent manquent d’incitations à équilibrer croissance et protection de l’environnement (comme c’est le cas dans l’industrie pétrolière). 
Les lobbies politiques qui surveillent ces secteurs et se mêlent à certaines factions du Parti sont simplement trop puissants pour être contrés par les intérêts naissants de la société et de l’administration. 
Le signal envoyé récemment par les dirigeants chinois est que le renouveau économique repose sur une considération moindre de l’environnement. 
Ce repli illustre aussi le faible niveau de consensus parmi les responsables de haut niveau du gouvernement de rendre la Chine verte. 
Le danger de la crise actuelle n’est pas que le gouvernement chinois manque de faire quelque chose, mais que ce qu’il fait sape les récents espoirs de voir la Chine contribuer à son propre sauvetage tout en sauvant l’environnement. 

La Chine ne doit pas rester prisonnière du passé 
La Chine est tiraillée aujourd'hui par deux forces opposées quant à son attitude vis-à-vis du passé. 
Du résultat dépendra la posture de ce pays gigantesque à l’égard du monde extérieur : la Chine parviendra-t-elle à entretenir des relations constructives et durables avec les autres nations ? 
La révolution économique qu’elle traverse lui a permis de devenir un moteur du commerce mondial, une grande puissance responsable et même une force militaire rassurante, mais en même temps elle reste prisonnière du passé, dans un état d’esprit de victimisation qui la pousse à rendre autrui responsable de ses propres difficultés. 
La principale question est de savoir si la Chine pourra échapper à ce vieux syndrome psychologique qui l’a habité durant tout le 20° siècle - un sentiment de faiblesse, d’insécurité et d’humiliation - pour poser un regard neuf sur le monde extérieur et même sur ses ennemis d’antan. 
Les manifestations anti-japonaises sont une illustration de ce syndrome, alimenté par des griefs qui datent d’une époque où la Chine était effectivement bafouée et humiliée. 
Maintenant que la Chine a de plus en plus de poids sur le plan économique, que son niveau de vie s’élève et qu’elle est de plus en plus respectée dans le monde, on pourrait espérer que les Chinois et leurs dirigeants laissent les morts en paix. 
Mais même au moment où le “miracle chinois” éblouit le monde, les Chinois semblent hésiter à abandonner leur position de victime. 
Au lieu d’assumer un nouveau paradigme national fondé sur la réalité de leur réussite (unité nationale, excellent positionnement commercial au niveau mondial et influence grandissante au plan international), les dirigeants chinois s’accrochent à l’ancien paradigme qui fait de leur pays une victime, “l’homme malade de l’Asie”, persécuté par l’impérialisme et le colonialisme de puissances prédatrices telles que le Japon. 
La mémoire douloureuse de l’oppression et de l’exploitation hante l’esprit de beaucoup trop de Chinois, comme la persistance sur la rétine de la lumière des phares d’une voiture, bien après qu’on ne l’ait croisée. 
L’occupation de la Chine par les Japonais a été une période particulièrement douloureuse et humiliante du fait que le Japon n’est pas une puissance occidentale. 
Comme celle de la Chine, la société japonaise s’enracine dans la culture confucéenne qui a été critiquée par beaucoup de réformateurs chinois du 19° et du 20° siècle comme un obstacle de premier plan au développement et à la modernisation de leur pays. 
Il est vrai que le Japon a occupé la Chine, y a commis des crimes d’une sauvagerie inimaginable et n’a jamais offert de dédommagement ou présenté des excuses convaincantes. 
Mais quel intérêt la Chine a-t-elle à remuer ces questions 60 ans plus tard ? 
Cela vaut-il la peine qu’elle s’aliène la deuxième puissance économique mondiale, l’un de ses principaux partenaires commerciaux ? 
Susciter la colère populaire contre le Japon constitue pour les dirigeants du Parti communiste chinois un moyen facile et efficace de rallier la population autour d’eux et de légitimer ainsi leur pouvoir. 
En même temps, les manifestations traduisent l’expérience que la Chine a du monde, une jungle dans laquelle les faibles sont systématiquement persécutés, exploités ou humiliés. 
Cet état d’esprit suggère que malgré les alignements de gratte-ciel, les panneaux publicitaires et les hôtels cinq étoiles tapageurs, la Chine a encore un long chemin à parcourir avant de prendre la mesure de sa réussite et de son statut. 
Ces crises de colère organisée lorsque la Chine se trouve attaquée ou insultée n’ont rien de neuf. 
Lors du bombardement accidentel de l’ambassade chinoise de Belgrade en 1998 ou de la collision d’un avion chinois avec un avion-espion américain au-dessus du Pacifique, les dirigeants chinois ont autorisé, si ce n’est fomenté, de grandes manifestations dirigées contre l’étranger. 
Le ministre chinois des Affaires étrangères, Li Zhaoxing, a entretenu ce syndrome lorsqu’il a accusé le Japon de “heurter les sentiments du peuple chinois” en ne s’excusant pas pour ses crimes, comme s’il était à la tête d’un ministère de la psychologie plutôt que de celui des Affaires étrangères. 
Certes, l’âme blessée de la Chine et son désir d’obtenir réparation de son ancien bourreau appellent la compassion. 
De ce point de vue, la Chine, comme beaucoup d’autres pays, a quelque chose d’une personnalité maniaco-dépressive. 
La ferveur déclenchée par la révolution maoïste tenait en grande partie au sentiment très répandu en Chine d’être outragé et humilié par des puissances étrangères et cette ferveur n’a pas complètement disparu. 
De même que le portrait de Mao est toujours en place au-dessus de la Porte de la paix céleste, des pans entiers de sa révolution sont encore présents aujourd'hui dans les institutions chinoises, qu’il s’agisse de manière de penser ou du mode de relation avec le monde extérieur. 
Et comme des gènes récessifs, ils resurgissent de temps en temps. 
Le rôle de victime n’est que trop familier aux Chinois, peut-être est-il même sécurisant en ce sens qu’il est porteur d’une explication (fausse) des difficultés de leur pays. 
Mais ce rôle est aussi dangereux, car il s’enracine dans ses faiblesses du passé plutôt que dans sa force actuelle. 
L’ère durant laquelle le Japon était une puissance militaire impérialiste est révolue depuis longtemps et le monde entier frappe à la porte de la Chine. 
La dernière chose dont la Chine ait besoin est de rester prisonnière de son passé. 


La lutte de la Chine contre les disparités 
BEIJING – Un des nouveaux objectifs importants du « Plan quinquennal du développement économique et social » récemment adopté par le gouvernement chinois est d’encourager la croissance du revenu disponible des ménages, de manière à ce qu’il rejoigne le taux de croissance du PIB. 
La raison en est simple : au cours des dix dernières années environ, les revenus des ménages chinois ont cru plus lentement que le PIB et représentent une proportion de plus en plus réduite du produit national total. 
Plusieurs problèmes structurels importants ont résulté de cette tendance. 
Bien que l’économie soit en mesure de produire davantage de biens de consommation, la progression plus lente des revenus des ménages a freiné la consommation privée. 
Cette tendance a également encouragé l’épargne des entreprises, parce que leurs revenus croissent plus rapidement que les revenus des ménages (et d’ailleurs, plus rapidement que le PIB en général). 
Cette situation peut à son tour se traduire pas des bulles spéculatives et financières, parce qu’il faut bien que les entreprises réinvestissent leurs bénéfices sous une forme ou une autre. 
Cette croissance plus lente des revenus des ménages contribue aussi clairement à l’excédent commercial de la Chine, parce que la faible consommation intérieure tend à encourager les exportations aux dépens des importations. 
D’autres problèmes sont liés à ce revenu disproportionnellement faible des ménages, notamment une disparité croissante des revenus. 
En effet, tous les « ménages » chinois n’ont pas profité également de la progression fulgurante du PIB. 
Certains groupes sociaux, comme les ouvriers qualifiés, les ingénieurs et les employés du secteur financier ont vu leurs revenus s’envoler. 
Les citadins – c’est-à-dire ceux possédant un certificat de résidence dans une ville – ont également pu noter une croissance de leur revenu, surtout en tenant compte du fait qu’ils bénéficient de l’éducation publique et d’une sécurité sociale. 
Et ceux qui profitent à un titre ou à un autre des profits croissants enregistrés par les entreprises ont également vu leurs revenus croîtrent plus rapidement que la moyenne nationale. 
Mais les citoyens moins éduqués, comme les travailleurs migrants et les paysans, n’ont pas profité dans la même mesure de la croissance économique. 
Les premiers gagnent en moyenne 2000 dollars par an (en tenant compte des avantages en nature), les seconds la moitié moins environ. 
Ils forment ensemble, grosso modo à parts égales, la catégorie des ouvriers à bas revenus qui représentent entre 65 et 70 pour cent de la main d’ouvre totale. 
Leur revenu moyen a progressé, mais à un rythme moins rapide que la croissance annuelle de 8 à 10 pour cent du PIB au cours des vingt dernières années. 
L’objectif défini par le dernier Plan quinquennal est donc également un manifeste politique visant à surmonter ces disparités sociales, qui sont aujourd’hui une question brûlante pour la Chine. 
La question se pose de savoir pourquoi ces disparités sont apparues en premier lieu. 
Il y a trente ans, 80 pour cent de la main d’ouvre chinoise était composée de paysans. 
Mais alors que ce chiffre n’est plus que de 30 pour cent aujourd’hui, l’éducation en milieu rural a continué à souffrir d’un financement et d’un capital humain insuffisants par rapport aux zones urbaines industrialisées, avec pour conséquence une inégalité croissante entre les citadins privilégiés et les pauvres ruraux. 
Des différences géographiques et des politiques sociales du gouvernement qui ont favorisé les secteurs urbains et industriels sont également responsables de cet état de fait. 
Le problème le plus fondamental est que le développement ne se fait pas en une nuit. 
Il faut beaucoup de temps pour que chacun ait accès à une éducation et à des emplois mieux rémunérés. 
Durant ce laps de temps, certains s’enrichissent tandis que d’autres sont à la traîne. 
Au cours de ces trente années de développement rapide, près de la moitié seulement des paysans chinois (200 millions de personnes environ) ont trouvé un emploi dans les secteurs industriel et des services où leur salaires ont doublé. 
Mais il reste encore au moins 150 millions d’autres paysans qui arrivent sur le marché du travail et qui sont en concurrence pour des emplois mieux rémunérés. 
La génération de paysans plus âgés reste peut-être en milieu rural, mais les générations plus jeunes continueront à quitter les campagnes, créant une source semble-t-il sans fin de main d’ouvre qui tire vers le bas les salaires dans toutes les industries et services qui emploient des ouvriers non qualifiés. 
Le revenu de près de 70 pour cent de la main d’ouvre ne peut donc progresser au même rythme que la productivité de leur travail et le revenu moyen des ménages ne peut pas croître aussi rapidement que l’économie dans son ensemble. 
Compte tenu des réserves énormes de « main d’ouvre excédentaire » rurale, cette tendance ne risque pas de s’inverser de sitôt. 
En fait, la situation a toutes les chances de s’aggraver pendant une décennie ou deux avant de s’améliorer. 
C’est pour cette raison que le gouvernement estime nécessaire d’intervenir. 
Ces dernières années, le gouvernement central a augmenté les dépenses pour l’éducation obligatoire et l’allégement de la pauvreté en milieu rural et les gouvernements locaux ont modifié la réglementation de manière à augmenter le salaire minimum de 20 à 30 pour cent dans les 30 provinces du pays. 
D’autres efforts dans le même sens sont prévus pour les cinq prochaines années. 
Le système de sécurité sociale sera élargi de façon à couvrir tous les ouvriers et paysans. 
Le rythme des réformes fiscales sera accéléré de manière à transférer davantage de revenus du secteur des entreprises aux ménages et aux budgets publics pour des programmes sociaux, dont des logements à loyer modéré pour les pauvres urbains et de meilleurs services à l’attention des travailleurs migrants issus des zones rurales. 
Mais ces mesures ne suffiront pas pour résoudre le problème. 
Le mieux qu’un projet gouvernemental puisse accomplir est d’éviter le pire. 
Les subventions du gouvernement peuvent (temporairement) corriger les disparités de revenus dans un pays développé où les paysans ne représentent que 2 pour cent de la main d’ouvre, ou dans un pays où les groupes à bas revenus ne représentent que 10 pour cent de l’ensemble de la population. 
Mais en Chine, où les paysans composent de 30 à 35 pour cent de la main d’ouvre et où 70 pour cent de la population entrent dans la catégorie des bas salaires, le gouvernement ne peut jouer qu’un rôle marginal. 
Dans ces circonstances, le vieil adage qui veut que le meilleur programme de protection sociale soit la croissance économique s’applique tout particulièrement. 
Toutes les leçons à retenir des pays en développement des années 1950 aux années 1980, et les récentes leçons de certains pays développés nous enseignent que les programmes sociaux qui mettent trop l’accent sur la redistribution des richesses peuvent entraîner des déficits fiscaux importants, des crises de la dette publique, de l’hyperinflation et un effondrement du système financier avec pour conséquence finale non la résorption des disparités mais leur aggravation. 
La Chine doit garder ces leçons à l’esprit au cours des 20 à 40 prochaines années. 
Une croissance soutenue et la création d’emplois sont la seule solution véritable pour sortir des centaines de millions de Chinois de la pauvreté de manière durable. 

Chine : la révolution scientifique est en marche 
PEKIN – Depuis quelques années l'économie chinoise est en transformation radicale, et l'Empire du Milieu prépare maintenant le terrain pour réaliser de grandes avancées en matière de sciences et de technologie. 
Il veut notamment devenir un acteur majeur dans la lutte contre les maladies et il y a toutes les raisons de penser qu'il jouera un rôle central dans les recherches en biologie. 
Dépassée seulement par les USA, la Chine consacre plus de 200 milliards de dollars par an à la recherche, comme l'indique un rapport publié par le McKinsey Quarterly. 
Le président Xi Jinping fait de l'innovation scientifique une priorité nationale, ainsi le 13° plan quinquennal privilégie des projets dans des domaines émergeants tels que la recherche sur le cerveau, la génétique, le big data ou la robotique médicale. 
La Chine fait un grand effort en faveur de la recherche médicale, car elle a des besoins criants en matière de santé. 
D'ici 2050, la population chinoise âgée de plus de 65 ans devrait augmenter de quelques 190 millions de personnes. 
La grande majorité des problèmes de santé (plus de 80%) est liée à des maladies chroniques. 
Il n'est donc pas surprenant que la Chine soit le deuxième plus grand marché pharmaceutique de la planète et que ses dépenses en matière d'innovation puissent atteindre 1000 milliards d'ici 2020 selon l'évaluation du McKinsey Quarterly. 
On peut également s'attendre à une révolution scientifique en Chine en raison du nombre d'étudiants en sciences. 
Plus nombreux que dans tout autre pays, quelques 2,5 millions d'étudiants diplômés sortent chaque année des universités (5 fois plus qu'aux USA), dont prés de 30 000 étudiants titulaires d'un doctorat. 
Par ailleurs, le gouvernement incite les scientifiques chinois qui travaillent à l'étranger (souvent dans des institutions occidentales de haut niveau) à revenir. 
C'est ainsi que plus de 4000 d'entre eux sont rentrés en Chine dans le cadre du programme "Mille talents" depuis sa création en 2008 jusqu'à l'été 2014. 
Cette évolution montre que l'Empire du milieu pourrait devenir un acteur incontournable de la recherche pharmaceutique mondiale et qu'il va être à l'origine d'avancées remarquables tout au long des années à venir. 
Les grandes firmes pharmaceutiques en tiennent compte. 
Ainsi la mienne, Novartis, participe à la recherche et au développement ( R&D) en Chine depuis 10 ans. 
Nous avons ouvert notre première unité intégrée de R&D en 2006, la plus grande de toutes les firmes internationales, et nous avons ouvert récemment une nouvelle unité au sein du parc scientifique Zhangjiang à Shanghai. 
C'est là que des chercheurs chinois de premier plan (nombre d'entre eux reviennent de grands centres de recherche comme Harvard ou le MIT) étudient des maladies endémiques en Chine. 
Il s'agit du cancer du poumon, du foie, de l'estomac ainsi que d'autres maladies hépatiques comme l'hépatite B, la fibrose et la cirrhose. 
La Chine est proportionnellement bien plus touchée que les autres pays. 
Ainsi l'incidence de l'hépatite B y est presque 30 fois plus élevée qu'aux USA, celles du cancer de l'estomac et du cancer du foie 11 à 18 fois plus élevées qu'aux USA ou en Europe. 
Grâce à des progrès récents, les scientifiques peuvent désormais identifier des modifications epigénétiques des enzymes qui régulent l'activité des gènes. 
C'est un domaine de recherche qui pourrait déboucher sur de nouveaux traitements contre le cancer. 
S'appuyant sur une meilleure compréhension des maladies endémiques en Chine, l'industrie pharmaceutique met au point des thérapies ciblées qui peuvent être utilisées dans le monde entier. 
L'Empire du Milieu pourrait jouer un rôle moteur dans l'utilisation de l'épigénétique pour comprendre les causes des maladies. 
A eux seuls, les chercheurs de Novartis en Chine travaillent sur 15 projets de recherche de médicaments qui en sont à des stades divers, et ce rythme de développement va en s'accélérant. 
Je suis admiratif devant le potentiel de la Chine en termes de progrès scientifiques. 
Elle tient un rôle de plus en plus important en R&D, aussi va-t-elle contribuer de manière décisive au combat contre les maladies, tant sur le plan intérieur que dans le reste du monde. 

La stratégie chinoise en Asie du Sud : une main de fer dans un gant de soie 
NEW-DELHI – Depuis des années, la Chine cherche à entourer l'Asie du Sud d'un "collier de perles" : un ensemble de bases navales s'étendant de sa côte est au Moyen-Orient destiné à accroître son influence géopolitique et ses accès maritimes. 
Il n'est pas étonnant que cette stratégie inquiète l'Inde et d'autres pays. 
Néanmoins la Chine tente de cacher sa stratégie en proclamant qu'elle veut créer une Route maritime de la soie du 21° siècle pour faciliter le commerce et améliorer les échanges culturels. 
Mais cette rhétorique amicale ne parvient pas à apaiser l'inquiétude en Asie et au-delà, car la Chine donne l'impression de vouloir dominer toute la région. 
Cette inquiétude est parfaitement fondée. 
Cette nouvelle Route de la soie est conçue pour faire de l'Empire du Milieu le centre d'un nouvel ordre en Asie et dans la région de l'Océan indien. 
La Chine tente de redessiner la carte géostratégique de l'Asie en essayant d'établir sa domination le long des grandes voies maritimes et en déclenchant des conflits territoriaux et maritimes avec plusieurs de ses voisins. 
Le fait que l'Armée populaire de libération (APL) conduise le débat sur le sujet ne fait que souligner la dimension stratégique de cette Route maritime de la soie. 
Selon le général Ji Mingkui de l'université de la Défense nationale de l'APL, cette initiative permettra à la Chine de "forger une nouvelle image" et de "gagner de l'influence", notamment compte tenu de la "perte d'élan" du "pivot" américain vers l'Asie. 
Pourtant les experts de l'APL n'apprécient pas la comparaison de cette initiative avec la "stratégie du collier de perles". 
Ils la comparent aux expéditions de Zheng He au 15° siècle. Zheng He était un eunuque chinois nommé amiral qui a dirigé une flotte d'immenses jonques en bois vers l'Afrique. 
Selon Sun Sijing, un membre de la Commission militaire centrale, Zheng a suivi l'ancienne Route de la soie sans chercher à s'emparer d'un seul pouce de territoire ou à établir une quelconque "hégémonie maritime". Pourtant l'Histoire atteste qu'il a eut recours à la force pour contrôler les points d'étranglement des voies maritimes, par exemple en exécutant des dirigeants locaux. 
En réalité, il n'y a guère de différence entre la Route maritime de la soie et le "collier de perles". 
Bien que la Chine adopte ostensiblement une tactique pacifique pour avancer son projet, son objectif premier n'est pas une coopération mutuellement bénéfique, mais sa suprématie stratégique. 
La Route de la soie fait partie intégrante du "rêve chinois" du président Xi Jinping qui suppose la restauration de la gloire et du statut passé de la Chine. 
Cette dernière, notamment sous la direction de Xi, a intensifié la coopération en matière de sécurité avec ses voisins et accru leur dépendance économique à son égard en leur fournissant une aide, en investissant, ainsi que par le recours à d'autres leviers économiques. 
La création récente par la Chine de la Banque asiatique d'investissement pour les infrastructures pour développer la nouvelle Route de la soie et les 40 milliards de dollars du fonds qui lui sont consacrées traduisent cette politique. 
La Chine construit déjà des ports, des voies de chemin de fer, des routes et des pipelines dans les pays situés sur la partie littorale de la Route de la soie. Il ne s'agit pas seulement pour elle de faciliter l'importation de minéraux et l'exportation de ses biens manufacturés, mais d'avancer ses pions sur le plan militaire. 
Ainsi elle a conclu un accord à hauteur de plusieurs milliards de dollars avec le Pakistan pour construire une base navale à Gwadar à l'embouchure du détroit d'Ormuz. Elle fait cela en raison de la position stratégique de ce port, plutôt que de son potentiel commercial qui est limité. 
Par deux fois l'automne dernier des sous-marins d'attaque chinois ont fait escale au Sri Lanka dans le port de Colombo où des entreprises nationales chinoises ont construit un nouveau terminal pour containers d'un montant de 500 millions d'euros dont ils sont propriétaires majoritaires. 
La Chine vient de se lancer dans un projet de construction tentaculaire de 1,4 milliards de dollars : un complexe portuaire de la taille de Monaco sur des terres gagnées sur la mer à Colombo, une ville-port qui deviendra une étape majeure sur la Route de la soie. 
Tout en présentant la Chine comme une grande puissance bienveillante, Zhou Bo, un membre honoraire de l'Académie de science militaire de l'APL, reconnaît que les méga-projets chinois "vont changer fondamentalement le paysage politique et économique de l'Océan indien". 
Cette déclaration est importante, car le futur ordre asiatique dépendra de plus en plus de la situation dans l'Océan indien où la Chine s'attaque à la prééminence de longue date de l'Inde - et de moins en moins de celle en Asie de l'Est où le Japon est décidé à s'opposer à la montée en puissance de l'Empire du Milieu. 
L'Inde est soupçonneuse face au comportement de la Chine. Mais cette dernière avance assez prudemment pour parvenir à son but sans effaroucher sa proie. 
Un universitaire américain, John Garver, décrit parfaitement cette stratégie au moyen d'une fable chinoise : une grenouille placée dans une casserolle d'eau tiéde pour y être cuisinée se sent parfaitement à l'aise. 
Elle ne remarque pas que la température de l'eau augmente peu à peu, jusqu'au moment où il est trop tard - elle est ébouillantée. 
Considéré dans cette perspective, il n'est pas surprenant que l'Empire du Milieu ait invité l'Inde à se joindre à son projet de Route de la soie. 
Il cherche non seulement à assoupir la méfiance de son voisin, mais aussi à freiner le rapprochement stratégique de l'Inde avec les USA et le Japon. 
La nouvelle Route de la soie combine des objectifs économiques, diplomatiques, énergétiques et sécuritaires. Il s'agit pour la Chine de créer un ensemble de plus en plus étendu d'installations portuaires pour stimuler ses échanges commerciaux, favoriser sa pénétration stratégique et accroître le rôle de sa flotte de sous-marins de plus en plus nombreux et modernes. 
Elle vise ainsi à modeler un ordre asiatique fondé non sur un équilibre des pouvoirs avec les USA, mais sur sa propre hégémonie. 
Seul le concert des démocraties pourra déjouer cette stratégie. 

Du financement pour le développement doté de caractéristiques chinoises ? 
GENÈVE – Après une dernière bourrasque d’adhésions pour devenir membre fondateur de la Banque asiatique d’investissement pour les infrastructures, l’attention porte maintenant sur le processus de formulation des règles et statuts de la BAII lancée par la Chine. Mais des questions importantes demeurent – la plus importante étant si la BAII est une rivale potentielle ou un complément bienvenu aux institutions financières multilatérales actuelles comme la Banque mondiale. 
Puisque la Chine et 20 pays, surtout d’Asie, ont signé le protocole d’entente initial de la BAII en octobre dernier, 36 autres pays – dont l’Australie, le Brésil, l’Égypte, la Finlande, la France, l’Allemagne, l’Indonésie, l’Iran, l’Israël, l’Italie, la Norvège, la Russie, l’Arabie saoudite, l’Afrique du Sud, la Corée du Sud, la Suède, la Suisse, la Turquie et le Royaume-Uni – se sont ralliés à titre de membres fondateurs. 
Selon le ministère des Finances de la Chine, les membres fondateurs de la BAII doivent terminer les négociations sur les articles de convention avant juillet, avec le lancement de l’exploitation d’ici la fin de l’année. 
La Chine présidera en permanence le comité de négociation, qui sera co-présidé par le pays membre accueillant les pourparlers. 
La quatrième assemblée des négociateurs en chef s’est terminée à Beijing en avril dernier et la cinquième se tiendra à Singapour à la fin mai. 
L’économiste chinois Jin Liqun a été choisi pour diriger le Secrétariat intérimaire multilatéral de la BAII chargé de la supervision de la création de la banque. 
Même si le PIB sera le principal critère de répartition des participations des membres fondateurs, le ministère des Finances a laissé entendre en octobre que la part de la Chine ne doit pas nécessairement être à 50 %, ce que justifierait la part de son PIB. 
Qui plus est, même si le siège social de la BAII sera à Beijing, le ministère a mentionné que les bureaux régionaux et les nominations relatives à la direction dépendront des consultations et négociations futures. 
À l’instar de la nouvelle Banque de développement de 50 milliards $ annoncée l’été dernier par les pays du BRICAS (Brésil, Russie, Inde, Chine et Afrique du Sud), la BAII a été soumise à un examen rigoureux, certains dirigeants occidentaux remettant en cause sa gouvernance, sa transparence et ses motifs. 
En fait, plusieurs commentateurs de l’Ouest ont présenté la création de ces institutions comme faisant partie d’une tentative de remplacement des bailleurs des fonds multilatéraux en place. 
Mais les nouvelles banques de développement souhaitent moins supplanter les institutions actuelles que les améliorer – un but qu’elles visent également. 
Comme l’a souligné récemment le sous-ministre des finances Shi Yaobin, en admettant la nécessité de réformer leur gouvernance, les bailleurs des fonds multilatéraux existants ont montré qu’en fait, il n’y a pas de « meilleures pratiques », mais plutôt des « pratiques à améliorer ». 
Il n’y a aucune raison pour laquelle les améliorations ne peuvent provenir d’ailleurs. 
En fait, vu son approche expérimentale du développement, la Chine est plutôt bien pourvue – et, comme les hauts fonctionnaires l’ont laissé entendre, tout à fait disposée – à contribuer à ce processus. 
Si la Chine peut contribuer à équilibrer le besoin de normes et de garanties pour le financement des projets avec l’exigence d’une diffusion rapide du crédit, la gouvernance économique mondiale pourrait grandement en profiter. 
En faisant œuvre de pionnier pour une finance de développement axée sur des méthodes plus pragmatiques, le modèle institutionnel de la Chine pourrait être le Fonds de la route de la soie (FRS) de 40 milliards $ que le président Xi Jinping a annoncé en novembre dernier. 
Ce fonds de financement d’infrastructures et la BAII serviront de grands instruments financiers pour la stratégie de la Chine « Une ceinture, une route », centrée sur la création de deux routes de la soie contemporaines – la « ceinture (terrestre) économique de la route de la soie » et la « route maritime de la soie du XXIe siècle » – chevauchant l’Asie et l’Europe. 
L’initiative visera à promouvoir la coopération et l’intégration économique dans la région d’Asie-Pacifique, surtout en assurant le financement d’infrastructures comme des routes, des voies ferroviaires, des aéroports, des ports de mer et des centrales électriques. 
Pourtant le fonds FRS a reçu très peu d’attention des médias occidentaux. 
Ce qui est regrettable, car le peu que l’on en sait laisse croire qu’il pourrait jouer un rôle important dans la transformation de la finance de développement. 
L’Administration nationale des changes détiendra une participation de 65 %. La Société chinoise d’investissement (SCI, le fonds souverain du pays) et la Banque chinoise d’Import-Export (China Exim) détiendront chacune une part de 15 %. 
La Banque de développement de Chine (BDC) détiendra le reliquat de 5 %. Le fonds a été officiellement constitué en décembre 2014 et a tenu la première assemblée du conseil d’administration le mois suivant. 
D’une certaine façon, le FRS peut être considéré comme la plus récente initiative de fonds souverains de la Chine et certains médias l’ont même appelé la « deuxième Société chinoise d’investissement ». 
Or, alors que la SCI est sous le contrôle administratif du ministère des Finances, les activités de FRS semblent refléter l’influence de la Banque populaire de Chine (BPC). 
Lors d’une entrevue récente, le gouverneur de la BPC, Zhou Xiaochuan, faisait valoir que le FRS se concentrerait davantage sur les « projets de coopération », particulièrement en participation directe au capital des entreprises, avant de faire allusion aux caractéristiques « optimales » de financement du Fonds. 
Par exemple, Zhou a indiqué que le FRS adoptera un horizon minimal de 15 ans pour ses placements, plutôt que l’horizon de 7 à 10 ans adopté par bon nombre de sociétés privées de capital-investissement pour prendre compte du rendement plus long sur les investissements dans les infrastructures dans les pays en développement. 
De plus, le FRS pourrait servir de catalyseur aux autres institutions financières d’État pour contribuer au financement en fonds propres et par emprunt d’un projet retenu. 
Le fonds et d’autres investisseurs privés et publics – effectueraient des placements participatifs conjoints dans le projet. 
La China Exim et la BDC pourraient ensuite octroyer des prêts, la SCF assurant un financement supplémentaire en fonds propres. 
Dès que la BAII sera en fonction, elle aussi pourra venir en appui au processus, en structurant le financement par emprunt en parallèle au financement initial en fonds propres du FRS. 
Bien sûr, il reste encore beaucoup de choses à assimiler dans ces nouvelles initiatives de financement. 
Mais on peut voir les contours émergents d’un axe Sud-Sud pour le financement du développement – un axe dont le potentiel est de transformer le financement multilatéral sur une plus grande échelle. 

La Chine et la trappe des revenus moyens 
NEW HAVEN – Réformer structurellement une économie et la rééquilibrer constituent un énorme défi. 
Or ce sont ces objectifs que se fixe la Chine pour les cinq prochaines années. Elle veut transformer son modèle de croissance extrêmement puissant mais déséquilibré qui repose sur les exportations et l'investissement en un modèle orienté sur la consommation. 
Elle doit réussir cette transformation pour ne pas tomber dans la trappe redoutable des revenus moyens – le ralentissement que subissent la plupart des pays en développement rapide lorsque ils parviennent à un niveau de revenu par habitant comparable à celui atteint par la Chine aujourd'hui. 
Le résultat est mitigé. 
Au début, l'empire du Milieu a réussi la transition d'une structure économique reposant sur la production industrielle à une autre reposant sur les services – ce que l'on considère généralement comme la fondation des sociétés de consommation modernes. 
Mais en terme de stimulation de la consommation des ménages, ses progrès sont beaucoup moins marqués. 
Aussi n'a-t-elle maintenant d'autre choix que de se confronter à cette divergence. 
La réussite du secteur des services est impressionnante, et ce depuis quelques années. Selon les chiffres officiels, sa part est passée de 44% du PIB chinois en 2010 à 51,6% au cours des trois premiers trimestres de 2015. 
C'est presque le double de la progression de 4 points de pourcentage envisagée par le 12° plan quinquennal qui arrive à terme. 
Les gains sont particulièrement marqués dans les secteurs du commerce (gros et détail), de la finance et de l'immobilier. 
Et ce n'est que le début du basculement de l'économie chinoise vers les services. 
Leur développement va englober les technologies de l'information, la santé, les transports, l'hôtellerie et les loisirs. Aussi devraient-ils représenter 60 à 65% du PIB au cours de la prochaine décennie. 
Par contre, la croissance tirée par la consommation est beaucoup plus lente à se matérialiser. 
Après avoir atteint son point le plus bas en 2010, la consommation des ménages qui ne représentait que 36% du PIB à progressé tout doucement pour atteindre 38% du PIB en 2014 – une hausse de 2 points de pourcentage, environ un quart seulement de la progression de la part des services dans l'économie. 
Du fait de sa planification centralisée, la Chine a une grande expérience en matière de transformation de sa structure industrielle – comme on le voit avec la croissance du secteur des services comme moteur de croissance. 
Mais apparemment elle ne dispose pas du même savoir-faire pour répliquer l'ADN d'une culture moderne de la consommation – notamment en modifiant les normes de consommation de la population. 
Cette divergence entre la montée en puissance des services et la faiblesse de la croissance de la consommation intérieure s'est accompagnée d'une forte hausse de l'épargne en zone urbaine où elle est passée de 24% il y a une décennie à 30% l'année dernière. 
Cette hausse a eu lieu malgré le rôle croissant des revenus individuels dans l'économie chinoise, lié à la croissance de l'emploi dans le secteur des services et à l'effet de levier de l'urbanisation sur les revenus. 
Les ménages chinois sont réticents à utiliser ces revenus supplémentaires en dépenses non essentielles. 
L'augmentation du taux d'épargne déjà élevé en ville dans un climat de croissance vigoureuse du revenu par habitant traduit la préférence pour une épargne de précaution, plutôt que pour une consommation guidée par la simple convenance personnelle. 
Malheureusement, c'est une réponse logique à l'absence de protection sociale fiable. 
Par ailleurs, l'inquiétude quant à l'inadéquation du système de retraites et du système de santé ne peut que croître, car une population en vieillissement rapide entre maintenant dans la phase la plus vulnérable de sa vie. 
Il existe néanmoins un élément positif : le 13° plan quinquennal couvrant la période 2016-2020 qui va entrer en application en mars 2016 devrait traiter explicitement de ces questions. 
Selon des informations recueillies à l'occasion du cinquième plénum du 18° comité central du parti communiste qui s'est tenu en octobre dernier, ce plan devrait s'attacher à l'éléments manquant du passage à une économie tirée par la consommation : un véritable système de protection sociale. 
Dans cette perspective, une proposition attire particulièrement l'attention, celle qui vise à améliorer le système de retraite et le système de santé tant dans les villes que dans les campagnes. Il en est de même de la promesse des autorités d'autoriser les travailleurs à transférer leur permis de résidence (hukou) – et par conséquent les droits sociaux qui lui sont liés – lorsqu'ils déménagent. 
Pour les 270 millions de travailleurs migrants à l'intérieur de la Chine, le maintien des droits sociaux pourrait être un élément décisif pour apaiser leur crainte de l'avenir, diminuer leur épargne de précaution et les inciter à accroître la part de leurs dépenses choisies. 
Toute aussi significative est l'importance accordée par le cinquième plénum à l'utilisation du budget de l'Etat pour financer une meilleure protection sociale grâce à une augmentation de la fiscalité des entreprises publiques qui a été proposée il y a deux ans. 
Mais la plus grande avancée en matière de transformation des normes de comportement est l'abandon de la politique de l'enfant unique en vigueur depuis 1980, remplacée par l'autorisation d'avoir deux enfants par famille à partir de 2017. 
Destinée à faire face au grave problème du vieillissement de la population, cette mesure nécessaire de longue date est lourde de conséquences à long terme. 
Essentielle à l'héritage confucianiste de la Chine, la structure de la famille va changer, et il va en être de même des normes sociales et économiques du pays. 
Au cours des 35 dernières années, très efficace, le modèle de croissance de la Chine lui a permis d'accomplir des progrès extraordinaires en termes de croissance et de développement. 
Mais la mise en œuvre rapide de la transition d'un modèle basé sur la production à un autre basé sur la consommation sera d'une importance cruciale pour que le pays reste dans la course et ne tombe pas dans la trappe des revenus moyens. 
Il lui faudra pour cela résoudre le problème de la divergence entre la nouvelle structure économique centrée sur les services et les normes de comportement qui dictent les habitudes de consommation de la population. 
Il faudra pour cela aider les familles à surmonter leur appréhension compréhensible face à un avenir incertain. 
Transformer la peur en confiance est une tâche d'une ampleur extraordinaire pour toute société – la Chine ne constitue pas une exception. 
La priorité donnée par le cinquième plénum à la résolution de cette divergence macroéconomique est un signe très encourageant. 

L’économie mondiale et les vents contraires chinois 
BEIJING – L'an dernier, l'économie mondiale aurait dû entamer un retour à la normale. 
Les taux d'intérêt devaient commencer à augmenter aux États-Unis et au Royaume-Uni ; l’assouplissement quantitatif devait faire augmenter l'inflation au Japon; et la confiance restaurée dans les banques devait permettre une reprise financée par le crédit dans la zone euro. 
Douze mois plus tard, la normalité semble plus éloignée que jamais – et les difficultés économiques de la Chine en sont une cause majeure. 
Pour stimuler la croissance économique et assurer sa prospérité, la Chine a cherché à suivre le chemin taillé par le Japon, la Corée du Sud et Taiwan, mais avec une différence essentielle : sa taille. 
Avec des populations de 127 millions, 50 millions et 23 millions, respectivement, ces économies asiatiques modèles pouvaient compter sur une croissance tirée par les exportations pour les hisser à des niveaux de revenus élevés. 
Or, le marché mondial n’est tout simplement pas assez grand pour assurer des revenus élevés aux 1,3 milliards de citoyens chinois. 
Bien sûr, le modèle basé sur les exportations a fonctionné pendant un certain temps en Chine, où l’excédent commercial a atteint 10% du PIB en 2007 et une forte création d’emplois industriels a absorbé la main-d'œuvre rurale excédentaire. 
Néanmoins, le revers de la médaille de l'excédent de la Chine a été la création d'énormes déficits alimentés par le crédit dans d’autres pays, notamment aux États-Unis. 
Lorsque la bulle du crédit s’est effondrée en 2008, les marchés d'exportation de la Chine ont souffert. 
Afin de limiter les pertes d'emplois et de soutenir la croissance économique, la Chine a stimulé la demande intérieure en déclenchant une vague de constructions financée par le crédit. 
Suite à l’augmentation des importations des produits de base, l'excédent du compte courant a chuté en dessous de 2% du PIB. 
Cependant, l’économie chinoise est devenue plus déséquilibrée. 
L'investissement a augmenté de 42% du PIB en 2007 à 48% en 2010, les projets immobiliers et d'infrastructure attirant la majorité des financements. 
De même, le crédit est passé de 130% du PIB en 2007 à 220% du PIB en 2014, dont 45% à destination de l'immobilier ou de secteurs connexes. 
Ce boom de l'immobilier ressemblait à celui du Japon à la fin des années 1980, qui s’est terminé par un éclatement engendrant une longue période de croissance anémique et de déflation dont le pays peine encore à sortir. 
Alors que le revenu par habitant de la Chine ne correspond qu’à un quart de celui du Japon au cours de son boom, les risques pour le pays ne devraient pas être sous-estimés. 
La réplique face à cet état de fait consiste à observer que la Chine est relativement sûre, parce que son stock de capital par habitant reste également bien en deçà de celui du Japon dans les années 1980, et beaucoup plus d'investissements seront nécessaires pour soutenir l’expansion rapide de sa population urbaine (qui devrait passer de 53% de la population totale en 2013 à 60% en 2020). 
Pourtant, compter sur cet investissement pourrait être excessivement optimiste. 
Bien que la Chine aura effectivement besoin de nouveaux d'investissements, son mécanisme d’allocation du capital a produit un énorme gaspillage. 
En fait, en établissant l'urbanisation comme objectif explicite – quelque chose que le Japon, la Corée du Sud et Taiwan n’ont jamais fait – la Chine a introduit un biais économique structurel vers la construction. 
Avec des centaines de villes en concurrence l’une avec l'autre dans le développement des infrastructures, les "villes fantômes" vont proliférer. 
Pour empirer les choses, le modèle de financement du gouvernement local en Chine pourrait difficilement être plus efficace pour produire un surinvestissement et un endettement excessif. 
Les gouvernements locaux utilisent la terre comme garantie pour des emprunts destinés à financer des investissements d'infrastructure, puis remboursent grâce aux revenus provenant de la vente de terres ultérieures. 
Lorsque le boom de l'immobilier diminuera, leurs dettes deviendront de plus en plus insoutenables – une situation qui aurait déjà contraint certains gouvernements locaux à emprunter de l'argent pour l'achat de terres afin de soutenir les prix. 
Dans la terminologie de l'économiste Hyman Minsky, des pratiques financières simplement "spéculatives" ont cédé la place à un système "de Ponzi" complètement circulaire. 
En conséquence, bien que le crédit total en Chine continue de croître trois fois plus vite que le PIB nominal, un ralentissement majeur est actuellement en cours. 
Les ventes immobilières ont baissé, surtout en dehors des grandes villes, et la croissance ralentie de la construction a créé une importante surcapacité dans l'industrie lourde. 
Les dernières données d'enquêtes indiquent un ralentissement important de l'activité industrielle. 
Le mois dernier, les prix à la production ont diminué de 4,3% par rapport à l’année dernière. 
La baisse résultant de la demande a entraîné une chute vertigineuse des prix des matières premières, sapant les perspectives de croissance des autres grandes économies émergentes. 
Pendant ce temps, l'excédent du compte courant de la Chine a de nouveau grimpé en flèche. 
Bien qu'il semble beaucoup plus faible par rapport aux niveaux d'avant crise en tant que part du PIB – près de 4%, selon les derniers chiffres mensuels, contre 10% en 2007 – il est revenu à son record en termes absolus. 
Or, c’est la taille absolue de l'excédent extérieur de la Chine qui détermine l'impact sur la demande mondiale. 
En bref, la Chine est revenue au point de départ, avec une croissance dépendante de la demande à l'exportation qui est maintenant fortement limitée par le surendettement dans les pays avancés. 
En conséquence, le ralentissement de la Chine a intensifié les vents contraires déflationnistes qui contrarient la reprise mondiale, ce qui joue un rôle majeur (en plus de l’augmentation de l'offre) dans la baisse des prix du pétrole. 
Bien que les prix du pétrole constituent une aubaine nette pour l'économie mondiale, la baisse reflète une grave pénurie de la demande. 
La Chine doit maintenant trouver la solution à un problème que le Japon, la Corée du Sud et Taiwan n’ont jamais connu : comment renforcer rapidement et durablement la demande intérieure. 
Heureusement, 2014 a apporté quelques progrès sur ce front, sous la forme d'une légère hausse (mais à partir d'une base très faible) de la consommation des ménages en pourcentage du PIB. 
Pour accélérer la croissance de la consommation, les dirigeants chinois doivent mettre en place un filet de sécurité sociale plus fort et plus complet, réduisant ainsi la nécessité de maintenir des niveaux élevés d’épargne de précaution. 
Des dividendes plus élevés distribués par les entreprises publiques pourraient aider à financer une telle initiative, tout en éliminant les incitations au surinvestissement. 
Les changements démographiques – avec le nombre des 15 à 30 ans, en particulier, qui chutera de 25% au cours de la prochaine décennie – pourraient aussi aider. 
Bien que la stabilisation de la population pourrait exacerber les dangers liés à l'investissement immobilier excessif actuel, elle renforcera également les marchés du travail et stimulera des augmentations de salaire. 
La Chine pourrait bien être en mesure de relever le défi à venir. 
Mais, alors que la phase de son développement tirée par les investissements se termine, un ralentissement significatif de la croissance est certain – et intensifiera inévitablement les forces déflationnistes présentes dans l'économie mondiale. 
Compte tenu de cela, 2015 pourrait bien être une nouvelle année où les espoirs de retour à la normalité seront déçus. 

L'économie socialiste de marché ou les contradictions chinoises 
LONDRES – L'année 2016 s'est achevée avec des prévisions de croissance et d'inflation en légère hausse au niveau mondial. 
Cela traduit en partie l'attente d'une nouvelle stimulation budgétaire majeure aux USA lorsque Trump accédera à la présidence. 
Or du fait de sa puissance, l'économie chinoise joue un rôle tout aussi important, notamment en raison d'une production industrielle vigoureuse qui alimente la hausse du prix des matières premières un peu partout dans le monde. 
Cet élan économique a démenti les prévisions selon lesquelles le boom du crédit en Chine s'arrêterait fin 2016. 
Ce boom est vieux de sept ans durant lesquels le taux dette/PIB a fait un bond de 150% à 250% Certains investisseurs occidentaux avaient prévu une crise bancaire du fait du volume des dettes irrécupérables, et d'autres s'attendaient à ce que le président Xi Jinping, après avoir consolidé sa position politique, fasse des réformes économiques structurelles. 
Mais presque tous les économistes, à l'exception des chinois, s'attendaient à un ralentissement significatif qui renforcerait les tendances déflationnistes à travers le monde. 
Mais la réalité a été à l'opposé. 
L'endettement de l'Etat central et des autorités locales a augmenté : les banques classiques et les banques de l'ombre ont accordé de plus en plus de crédit, tandis que la Banque populaire de Chine (BPC) a augmenté ses prêts directs aux banques nationalisées dans une manoeuvre qui s'apparente au financement monétaire des dépenses publiques. 
Certains responsables chinois justifient de plus en plus fréquemment ces mesures en déclarant que leur pays peut adopter une politique économique impossible à appliquer par les pays occidentaux. 
Dans un article publié en juillet, Sheng Songcheng, le responsable des statistiques de la BPC, a écrit que "le cadre macroéconomique d'une économie socialiste de marché est supérieur à celui des économies occidentales", parce que "le gouvernement chinois dispose d'une marge de manoeuvre en termes de politique monétaire et de politique budgétaire qui lui permet d'en chercher la combinaison optimale". 
Xi a pris position en faveur du "rôle décisif du marché" en 2013, mais cela n'a pas altéré sa confiance toute marxiste-léniniste dans le rôle dirigeant de l'Etat. 
Shang Fun, le président de la Commission de régulation bancaire chinoise, a rappelé en septembre aux dirigeants des banques qu'ils "sont avant tout membres et secrétaires du Parti, et ensuite seulement présidents d'une banque". 
Dans une économie socialiste de marché, il semble que la croissance soutenue par le crédit ne doive pas être perturbée par des préoccupations relatives à la capacité d'endettement. 
D'une certaine manière c'est exact. 
L'endettement croissant de la Chine n'a pas engendré de crise financière dans le genre de celle de 2008. 
La plus grande partie de l'endettement étant creusé au sein du systéme étatique (par exemple l'endettement d'entreprises publiques auprès de banques publiques), l'Etat pourrait simplement annuler les dettes irrécupérables et recapitaliser les banques en finançant l'opération par des emprunts ou en faisant tourner la planche à billets. 
Autre solution, les banques pourraient refinancer perpétuellement la dette du moment en souscrivant à l'infini de nouveaux prêts pour rembourser les dettes précédentes. 
Il en résulterait évidemment du gaspillage. 
Les banques n'imposant pas une stricte discipline budgétaire aux entreprises en difficulté et le système planifié étant incapable lui aussi d'imposer une discipline, le secteur de l'industrie lourde est très largement en surcapacité et quantités d'immeubles d'habitation restent inoccupés dans des villes de troisième ordre. 
A ceci, certains responsables chinois rétorquent que tout processus de croissance comporte des gaspillages : au 19° siècle le boom du chemin de fer en Grande-Bretagne et en Amérique a engendré une surcapacité colossale et des pertes considérables pour les investisseurs, alors qu'ils participent à la transformation de l'économie. 
De même en Chine, gaspillage et croissance rapide pourraient s'accorder. 
Supposons qu'en Chine le quart des dépenses d'investissement - elles représentent environ 44% du PIB - soit dépensé en pure perte, le peuple chinois perdrait alors 11% de son PIB qui aurait pu être utilisé pour sa consommation. Mais si les 33% restant du PIB sont judicieusement investis, cela pourrait ouvrir la voie à une croissance rapide. 
Au-delà d'un gaspillage indiscutable, la Chine réalise nombre d'investissements très rentables - par exemple dans la construction d'excellentes infrastructures dans les cités de premier ordre et dans l'automatisation des entreprises privées qui veulent réagir à la hausse des salaires réels. 
Néanmoins l'économie socialiste de marché de la Chine a ses limites du coté du passif du bilan des banques, non du coté de l'actif. 
Si les actifs bancaires représentent plus de 300% du PIB (plus de 30 000 milliards), il doit en être de même du total des dépôts et des obligations bancaires, des produits de gestion de patrimoine et des autres passifs des banques détenus à titre d'actif par les entreprises et les personnes privées. 
Ce que font les investisseurs de leurs avoirs est d'une importance cruciale. S'ils transfèrent leur argent à l'étranger, le taux de change sera difficilement gérable : même les 3000 milliards de dollars en réserves étrangères de la Chine (qui s'élevaient à 4000 milliards en 2014) ne paraissent pas grand chose comparés aux 30 000 milliards d'actifs financiers. 
Chaque citoyen chinois est autorisé à sortir du pays avec 50 000 dollars chaque année. Si seulement 1% des adultes en profitait, cela pourrait se traduire par un flux de capitaux sortant de 500 milliards de dollars par an. 
Enfin, dans une économie ouverte aux échanges et aux investissements directs sortants et entrants, il existe de multiples possibilités pour maquiller un flux de capitaux à court terme en opération de comptes courants ou d'investissements à long terme. 
En 2016 la croissance rapide du crédit s'est donc accompagnée de limitations plus strictes des flux de capitaux, limitations qui seront probablement encore renforcées en 2017. 
L'alternative serait de laisser le taux de change chuter. 
Mais cela pourrait susciter une réponse agressive d'un gouvernement Trump protectionniste et générer une inflation qui se renforcerait d'elle-même, les épargnants cherchant à dépenser leur argent avant qu'il ne perde de sa valeur. 
Même une économie socialiste de marché est soumise à des contraintes si elle veut aussi être une économie ouverte. 
Les contradictions entre les différents visages de la politique chinoise sont de plus en plus manifestes. 
La racine de ces contradictions réside dans l'absence de contraintes budgétaires strictes pour les entreprises publiques et pour les gouvernements locaux, qu'elles s'appliquent au coté libéral ou au coté planifié de l'économie. 
Quant aux obstacles aux réformes, elles sont d'ordre politique : le refus de la perte d'emplois dans les entreprises publiques, notamment dans la ceinture industrielle du nord, et la décentralisation radicale du processus de décision économique au profit des villes et des gouvernements provinciaux en concurrence les uns avec les autres. 
L'avenir est difficilement prévisible. 
Selon le scénario optimiste, la création d'emplois dans le secteur privé et le vieillissement rapide de la population resserreront le marché du travail, ce qui diminuera l'urgence de protéger l'emploi et rendra les réformes politiquement acceptables. 
Selon le scénario pessimiste, la structure du pouvoir politique est telle que les réformes resteront un vœu pieux. 
De l'extérieur des cercles du pouvoir, il est impossible de prédire quelle sera la stratégie des dirigeants chinois. 
Mais plus longtemps se prolongera le boom du crédit, plus difficile sera la transition de la Chine vers une économie durable. 

Le soft et le sharp power de la Chine 
CAMBRIDGE – Bien que la Chine ait investi plusieurs milliards de dollars dans le développement de son soft power, cette forme de puissance chinoise perd depuis peu en efficacité dans les pays démocratiques. 
En effet, selon un nouveau rapport de la fondation National Endowment for Democracy, l’heure est venue de repenser le concept de soft power, dans la mesure où « le vocabulaire conceptuel utilisé depuis la fin de la guerre froide ne semble plus adapté à la situation actuelle. » 
Le rapport décrit une nouvelle forme d’influence autoritaire ressentie à travers le monde : le « sharp power ». 
Un récent article en couverture de The Economist définit le « sharp power » comme le recours à « la subversion, l’intimidation et les pressions, qui se combinent afin de promouvoir l’autocensure. » 
Là où le soft power exploite le rayonnement culturel et les valeurs pour développer la puissance d’un pays, le sharp power consiste pour les régimes autoritaires à imposer un comportement au niveau national, et à manipuler l’opinion à l’étranger. 
Le terme « soft power » – la capacité à influencer les autres par l’attraction et la persuasion plutôt que par une puissance dure de coercition et de pression financière – est parfois utilisé pour décrire tout exercice de puissance n’impliquant pas l’usage de la force. 
C’est une erreur. 
La puissance dépend parfois de l’armée ou de l’économie qui triomphe, mais elle dépend également du récit qui l’emporte sur les autres. 
Un discours fort est une source de puissance. 
La réussite économique de la Chine a produit à la fois une puissance dure et une puissance douce, mais avec certaines nuances à apporter. 
Le programme chinois d’aide économique dans le cadre de la nouvelle route de la soie peut par exemple sembler anodin et séduisant, sauf lorsque ses modalités commencent à susciter l’inquiétude, comme cela a récemment été le cas s’agissant d’un projet portuaire au Sri Lanka. 
Les Chinois ont par exemple puni la Norvège pour avoir décerné un prix Nobel de la paix à Liu Xiaobo. La Chine a également menacé de restreindre l’accès à son marché pour un éditeur australien qui avait publié un ouvrage critique à l’encontre du régime. 
Si nous utilisons le terme sharp power comme l’abréviation d’une guerre de l’information, le contraste avec le soft power devient alors évident. 
Le sharp power est une forme de puissance dure. 
Elle manipule l’information, qui est intangible, mais cette intangibilité n’est pas une caractéristique distinctive du soft power. 
Les menaces verbales, par exemple, sont à la fois intangibles et coercitives. 
Lorsque j’ai introduit le concept de soft power en 1990, j’ai expliqué qu’il se caractérisait par l’appel au libre choix, par les démarches de contournement, contrairement à un hard power fondé sur les menaces et les exigences. 
Si quelqu’un pointe une arme sur vous, exige que vous lui donniez votre argent, et vous subtilise votre portefeuille, ce que vous pensez et souhaitez n’entre pas en ligne de compte. 
C’est la définition du hard power. 
Si cette personne vous persuade de lui donner votre argent, cela signifie qu’elle est parvenue à influencer ce que vous pensez et souhaitez. 
Il s’agit alors de soft power. 
Dans la diplomatie publique, la vérité et l’ouverture créent une ligne de distinction entre le soft et le sharp power. 
Lorsque l’agence de presse officielle chinoise Xinhua diffuse ouvertement ses sujets dans d’autres pays, elle use de méthodes de soft power, et il ne nous reste plus qu’à l’accepter. 
Mais lorsque Radio Chine Internationale soutient clandestinement 33 stations de radio dans 14 pays, la frontière du sharp power est alors franchie, et nous devons dénoncer cette violation du volontarisme. 
Bien entendu, les démarches de promotion et de persuasion impliquent systématiquement un certain degré de mise en scène, ce qui limite le volontarisme, comme le font les composantes structurelles de l’environnement social. 
Mais lorsque la tromperie est extrême, la mise en scène devient alors coercitive, et bien qu’elle n’utilise pas la violence, elle empêche un choix véritablement significatif. 
Plusieurs méthodes de diplomatie publique largement considérées comme de la propagande ne peuvent pas produire de soft power. 
À l’ère de l’information, les ressources les plus rares sont l’attention et la crédibilité. 
C’est pourquoi les programmes d’échange universitaire, qui développent une communication mutuelle et des relations personnelles entre les étudiants et jeunes leaders, sont souvent des sources de soft power bien plus efficaces que les diffusions d’informations officielles, par exemple. 
Les États-Unis recourent depuis longtemps à des programmes qui permettent l’accueil de jeunes leaders étrangers, et la Chine suit actuellement cet exemple avec succès. 
Il y a là un exercice habile du soft power. 
Mais lorsque les visas sont manipulés, ou que l’accès devient limité pour minimiser les critiques et encourager l’autocensure, ces programmes d’échange virent eux-mêmes au sharp power. 
Dans leur réponse au sharp power et à la guerre de l’information livrée par la Chine, les démocraties doivent prendre soin de ne pas surréagir. 
Le soft power produit par les démocraties provient principalement de la société civile, ce qui signifie que l’ouverture est un atout crucial. 
La Chine pourrait générer davantage de soft power si elle assouplissait le contrôle strict exercé par le parti sur sa société civile. 
De même, la manipulation des médias et le recours à des canaux de communication clandestins ont tendance à mettre à mal le soft power. 
Les démocraties ne doivent pas céder à la tentation d’utiliser ces outils caractéristiques du sharp power autoritaire. 
Par ailleurs, contrer les outils légitimes du soft power chinois pourrait se révéler contreproductif. 
La puissance douce est souvent employée à des fins compétitives à somme nulle, mais elle peut également comporter des aspects de somme positive. 
Par exemple, si la Chine et l’Amérique souhaitaient toutes deux éviter le conflit, des programmes d’échange renforçant le pouvoir d’attraction de la Chine auprès des Américains, et vice versa, bénéficieraient aux deux pays. 
De même, sur des questions globales comme le changement climatique, autour desquelles les deux puissances ont intérêt à coopérer, le soft power peut contribuer à bâtir la confiance, et à créer les réseaux propices à une telles coopération. 
Même si nous aurions tort d’étouffer les efforts chinois de soft power au motif qu’ils se changeraient parfois en sharp power, il demeure important de surveiller avec soin la ligne de distinction. 
L’agence étatique Hanban, par exemple, qui gère les 500 instituts et les 1 000 classes Confucius que la Chine soutient dans les universités et écoles à travers le monde, pour propager la langue et la culture chinois, ne saurait fixer des restrictions qui limiteraient la liberté académique. 
Le franchissement de cette ligne a ainsi conduit à la dissolution de certains instituts Confucius. 
Comme l’illustrent ces exemples, la meilleure défense face aux efforts de soft power et à l’utilisation d’outils de sharp power par la Chine consiste à exposer ouvertement ces démarches. 
C’est sur ce point que les démocraties ont clairement l’avantage. 

Réformer le haut commandement chinois 
MILAN – La campagne anti-corruption massive du Président chinois Xi Jinping a avancé un certain nombre d'objectifs clés§. Il a accompli de grandes choses pour rétablir la confiance dans l'engagement du Parti communiste dans un système fondé sur le mérite. 
Il a riposté contre le modèle vieux de plusieurs décennies de domination du secteur public. Il a réduit le pouvoir des intérêts particuliers pour bloquer la réforme, il a renforcé sa propre popularité parmi les acteurs du secteur privé, même si cette réussite est beaucoup moins sûre avec la bureaucratie. 
En bref, l'effort de Xi pour éradiquer la corruption a donné des moyens d'agir au Parti et aux réformateurs. La question est de savoir jusqu'où ils pousseront leurs ambitions de réforme. 
Xi est loin d'en avoir terminé, après avoir proclamé un train de réformes législatives le mois dernier à la Quatrième session plénière du Comité central du Parti communiste, visant à créer des règles du jeu plus équitables pour les secteurs public et privé. 
Appliquées correctement, ces réformes vont créer un système plus efficace pour l'élaboration et l'exécution des contrats, pour faciliter l'accès aux nouveaux entrants sur le marché et pour renforcer l'application des lois chinoises sur la concurrence. 
Une plus grande fidélité à l'état de droit va également conduire à la création d'une infrastructure juridique et financière qui réduit la fraude dans le secteur privé, y compris dans le domaine de l'information financière. 
Ces mesures, ainsi que l'accès élargi au capital, vont aider à accélérer le développement du secteur des services, nécessaire pour créer des emplois urbains. 
Une meilleure gestion des biens publics considérables de la Chine (qui comprennent entre 3,5 mille et 4 mille milliards de dollars de réserves de change, d'importants avoirs fonciers et une participation majoritaire dans les entreprises publiques qui dominent l'économie) pourraient compléter ces efforts. 
En effet, cela pourrait aider à stimuler la concurrence, à encourager l'innovation, à renforcer le système financier et à élargir l'accès au capital. 
La question est de savoir comment la Chine peut y parvenir. 
À l'heure actuelle, l'économie de la Chine suit dans une certaine mesure l'ancien modèle léniniste du « haut commandement », où le Parti assure tout le pouvoir politique et le contrôle des grandes entreprises et des secteurs, ainsi que le secteur privé naissant, moteur de croissance et d'emploi. 
Dans ce contexte, le genre de « professionnalisme méritocratique » que la Chine poursuit est important. Mais il n'y a pas de substitut à une véritable concurrence dans le secteur public ou privé, du moins pas si l'innovation et le changement structurel sont les objectifs. 
Bien sûr, Xi pourrait simplement déclarer que la version chinoise du capitalisme d'État a bien fonctionné par le passé et pourrait bien continuer à s'y employer. 
Mais l'expérience de la dynamique microéconomique des économies avancées (vers où la Chine se dirige) en fait une position faible et pour cette raison, Xi risque finalement de ne pas en vouloir. 
L'alternative serait de se lancer dans un programme de privatisation durable, pour réduire l'actif de l'énorme bilan public. 
Mais le bilan de la Chine a bien servi, ce qui permet des taux d'investissement extraordinairement élevés qui ont alimenté la croissance rapide. 
Pendant ce temps, de nombreuses économies avancées ont considérablement souffert de la composition de leur bilan, avec des ressources limitées et mal mesurées, une dette démesurée et des passifs non-rattachés à la dette. 
En fait, compte tenu d'une répartition plus inégale des revenus entre le capital et le travail (ainsi que sur l'échelle des revenus de la main-d'œuvre) un plus grand stock de biens publics a certainement un avantage, celui d'égaliser la répartition du capital et de la richesse, mais indirectement. 
Non seulement les biens publics peuvent être utilisés pour amortir les chocs et contrer les tendances négatives, mais en outre ils peuvent aussi aider à financer une expansion de l'assurance sociale. 
Le problème en Chine n'est pas le volume des actifs de l'État, mais leur concentration dans quelques entreprises et industries : une situation qui présente des risques pour la performance économique. 
Compte tenu de cela, la solution logique est de ne pas disposer des avoirs financiers de l'État, mais de les diversifier au fil du temps. 
Une telle approche aurait un certain nombre d'avantages. 
Tout d'abord, cela permet de concilier un grand bilan de l'État avec un rôle croissant pour les marchés, de renforcer l'emploi, de stimuler l'innovation et de faire progresser la transformation structurelle de l'économie. 
À cette fin, les investissements publics dans les infrastructures, le capital humain, l'économie de la connaissance et la base technologique joueront un rôle crucial. 
En outre, la diversification des portefeuilles d'actifs de la Chine va considérablement accentuer ses marchés financiers. 
Au cours des prochaines années, la part négociée ou négociable de la capitalisation boursière du secteur appartenant à l'État va passer de sa faible base actuelle de 10 à 15%, plus les investisseurs, comme les fonds de pension et les compagnies d'assurance, qui vont s'impliquer dans les négociations d'actions chinoises, actuellement dominées par les investisseurs de détail. 
Cela va augmenter les options d'épargne pour une population de plus en plus riche et va renforcer le soutien aux investissements et au développement à long terme. 
Les marchés de la dette devraient également bénéficier d'une telle initiative. 
Brouiller la démarcation entre le secteur privé et les secteurs publics risque au fil du temps de réduire l'accès privilégié à ce dernier au financement bancaire (et à sa surexploitation), conduisant ainsi à l'expansion des marchés des obligations d'entreprise. 
Avec des entités publiques comme le système de sécurité sociale et des fonds souverains de richesse détenant un portefeuille d'actifs plus diversifiés, les incitations seraient considérablement réduites pour une intervention sur le marché qui favorise les opérateurs historiques dans lesquels l'État possède une large part. 
Ceci, ainsi que l'application renforcée du droit de la concurrence, risque de faire beaucoup pour uniformiser les règles du jeu sur les marchés. 
Des responsabilités fiduciaires clairement précisées et de la gouvernance aideront à s'assurer que les actifs détenus par le secteur public sont été gérés en vue de maximiser les rendements ajustés au risque à long terme, avec l'État et les citoyens comme bénéficiaires et le marché comme arbitre de l'efficacité et de l'innovation. 
Les entreprises publiques les mieux gérées pourraient se distinguer (ou demeurer) comme des acteurs de premier plan florissants, capables de s'adapter à la concurrence du marché élargi et à combiner l'innovation avec les économies d'échelle. 
En effet, la gestion d'actifs du secteur public pourrait être « externalisée », avec des gestionnaires d'actifs privés concurrents à ce poste. 
Cela permettrait d'accélérer le développement du secteur de la gestion d'actifs, avec des avantages pour les épargnants et les investisseurs de grande envergure. 
La Chine n'a pas à abandonner le filet de sécurité fourni par les grandes exploitations d'actifs pour permettre aux marchés de jouer un rôle microéconomique décisif. 
Elle peut abandonner le modèle du haut commandement et développer sa propre version du « capitalisme d'État » pour favoriser le meilleur des deux mondes. 
Il ne manque plus qu'un engagement fort et persistant du gouvernement en faveur de l'intérêt public et, bien sûr, une stratégie de réforme habilement orchestrée. 

Un programme de croissance pour la Chine 
MILAN/BEIJING – À un moment où les États-Unis sont sur le point de se replier, le bilan économique de la Chine est plus important mondialement que jamais. 
Un certain nombre de facteurs fondamentaux influeront sur la possibilité pour la Chine de réaliser une trajectoire de croissance pérenne dans les années à venir. 
L’un des premiers facteurs extérieurs exerçant une influence sur les perspectives de la Chine sera sa relation avec les États-Unis sous l’administration du président Donald Trump. 
Idéalement, les deux États s’efforceront de négocier des échanges et des accords relatifs aux investissements mutuellement avantageux, en étant sensibles aux défis de chacun des interlocuteurs. 
Mais le résultat opposé — l’escalade des litiges néfastes au commerce et à l’investissement — demeure une possibilité bien réelle. 
L’instabilité politique est aussi en hausse en Europe. 
Même si les répercussions sur la Chine n’étaient pas aussi directes que les interventions de Trump, elle n’en est pas moins une source importante de risques à moyen terme pour l’économie mondiale. 
En Asie, un facteur prépondérant influant sur les perspectives économiques de la Chine réside dans les progrès des accords régionaux de commerce et d’investissement menés par la Chine. 
En particulier, les investissements dans le développement régional par l’entremise de l’initiative « une boucle, une route » et de la Banque asiatique d’investissement dans les infrastructures peuvent générer un accroissement du commerce et de la croissance in Asie (et ailleurs), même si les effets ne seront pas immédiats. 
Le quatrième plus grand facteur extérieur est lié au taux de change. 
Le renminbi fait face actuellement à de fortes pressions de dépréciation, causées en grande partie par une recrudescence de la fuite des capitaux. 
En même temps, on assiste à un raffermissement du cours du dollar américain dans l’expectative du stimulus budgétaire de l’administration Trump. 
Les résultats économiques de la Chine dépendront en partie de la façon dont cette dynamique opère. 
Pourtant, outre les aléas extérieurs et les vents contraires, la Chine est confrontée à un lot de difficultés intérieures, qui pourraient bien comporter des risques encore plus grands envers son économie. 
Ces problèmes — dont les carences de l’économie réelle et du secteur privé, une capacité excédentaire, un endettement excessif et le coût élevé du logement — résident principalement dans les problèmes croissants du secteur financier et dans l’impuissance des dirigeants de la Chine à les régler. 
Prenons les initiatives de promotion des investissements dans le secteur réel. 
La Banque populaire de Chine a accéléré l’écoulement des liquidités sur le marché, dans l’espoir de soulager les sociétés et les industries privées productives des contraintes financières. 
Or le mécanisme de transmission des mesures monétaires est enrayé, et les liquidités ne se rendent pas jusqu’à l’économie réelle. Au lieu de cela, les banques de la Chine continuent de faire crédit en priorité aux sociétés d’État (SE) et aux instruments de financement public des autorités régionales (IFPAR). 
Le crédit accordé aux sociétés du secteur public finit par renflouer non pas des projets d’investissement visant à améliorer la productivité, mais aboutit plutôt sur le marché immobilier (stimulant la spéculation dans ce secteur) et dans des secteurs déjà en capacité excédentaire (amplifiant la surcapacité et permettant aux sociétés d’éviter des restructurations nécessaires). 
Même si les IFPAR se servent des prêts à faible coût pour renforcer les infrastructures, le rendement social de ces investissements est souvent peu élevé et après des décennies de construction accélérée d’infrastructures, le rendement marginal est en baisse. 
Pendant ce temps, l’endettement des autorités régionales monte encore. 
Les sociétés d’État peuvent aussi avoir recours à un système bancaire parallèle non réglementé pour prêter d’autres fonds à plus haut taux d’intérêt au lieu d’octroyer à des sociétés privées ces fonds reçus à rabais, car ces dernières ne peuvent compter sur des emprunts du système bancaire officiel. 
Alors que le taux d’intérêt d’un prêt d’un an émis dans le système bancaire officiel tournait autour de 5 %, le taux d’intérêt moyen d’un prêt d’un an sur le marché bancaire non officiel de Wenzhou (à titre d’exemple) était autour de 16 % en novembre. 
Cet état des choses compromet l’économie tout entière. 
Les banques renflouent des sociétés insolvables, tandis que les entreprises privées — surtout les petites et moyennes entreprises — souffrent encore d’un manque de financement. 
Puisque le secteur privé est généralement beaucoup plus productif que les SE ou les IFPAR, générant des rendements sur investissement bien supérieurs, l’absence de contraintes budgétaires rigoureuses sur les sociétés d’État en difficulté doit évidemment être réglée. 
Bien sûr, les dirigeants chinois le savent depuis longtemps et ont créé un programme de réformes qui vise les sociétés d’État, tout en libérant le potentiel du secteur privé. 
Mais il reste encore beaucoup à faire. 
Pour convaincre les banques de prêter aux entreprises privées, plutôt qu’aux sociétés d’État et aux IFPAR, il faudra procéder à des changements structurels substantiels dans l’économie de la Chine. 
Pour les sociétés financières, les sociétés d’État et les IFPAR présentent des risques beaucoup moins élevés que les sociétés privées, peu importe leur degré d’endettement ou leur faible compétitivité. Après tout, puisque les sociétés d’État et les IFPAR sont implicitement garanties par les autorités centrales ou régionales, il est peu probable qu’elles fassent faux bond. 
Les banques savent (ou estiment) que si une société d’État ou un IFPAR est sur le point de déposer son bilan, l’État interviendra pour la favoriser en instaurant des mesures des subventions, des réductions d’impôt ainsi que des instruments de financement à conditions réduites. 
Dans certains cas, les banques n’ont pas d’autre choix que de prêter aux sociétés d’État déficitaires ; les autorités provinciales exigent souvent qu’elles octroient des sommes substantielles à conditions réduites à une entreprise improductive ou en difficulté, surtout si sa contribution fiscale est importante aux revenus et à l’emploi dans la région. 
Puisque les entreprises privées ne jouissent pas des mêmes protections officielles et jouent donc dans une pièce où elles doivent occuper le second rôle, elles doivent être substantiellement plus productives et concurrentielles que les sociétés d’État. 
Et même là, si les sociétés d’État qu’elles concurrencent ont trop de difficultés financières, les sociétés privées sont à la merci de changements de politiques susceptibles d’accentuer leur désavantage. 
En termes simples, la préférence du secteur financier chinois pour les sociétés d’État contribue à un des plus grands risques auxquels l’économie de la Chine doit faire face. La reconnaissance de ces risques par les investisseurs est sans doute un des moteurs des fuites de capitaux, ce qui signifie que les incitations qui créent des distorsions dans le système financier contribuent également aux pressions à la baisse sur le taux de change. 
Ces dernières années, la Chine a enregistré des progrès rapides dans la mise en œuvre de réformes pour stimuler la consommation intérieure privée. 
Et, malgré les obstacles rencontrés, le secteur privé du pays est devenu très dynamique et innovateur. 
Les réformes antérieures portent aujourd’hui leurs fruits, ce qui a aidé au soutien de la croissance économique. 
Mais pour réaliser une croissance plus élevée et plus robuste, il faudra que la Chine élimine les distorsions, les protections et les garanties implicites privilégiant les sociétés d’État sur le marché et dans le système financier. 
Ce n’est qu’en suivant cette démarche que la politique monétaire pourra atteindre son objectif : appuyer les investissements productifs, l’innovation, le développement des sociétés du secteur privé et une croissance économique réelle. 

La croissance mondiale et la Chine 
NEW HAVEN – Malgré toutes les inquiétudes suscitées par le fameux ralentissement économique de la Chine, cette dernière reste le principal artisan de la croissance du PIB mondial. 
Sa contribution est d'autant plus importante que l'économie mondiale tourne au ralenti et ne pourra probablement pas résister à une crise d'envergure sans verser dans une nouvelle récession. 
Quelques chiffres pour illustrer cette situation. 
Si la croissance du PIB de la Chine atteint l'objectif officiel de 6,7% cette année - ce qui est légèrement supérieure à la dernière prévision du FMI de 6,6% - elle comptera pour prés de 39% de la croissance mondiale (soit 1,2 points de pourcentage de la croissance du PIB mondial qui devrait s'élever à seulement 3,1% cette année selon la prévision actuelle du FMI). 
En comparaison, la contribution des autres grands pays est minime. 
Ainsi la croissance du PIB des USA dont on vante la reprise devrait atteindre à peine 2,2% cette année - une contribution de seulement 0,3 points de pourcentage à la croissance du PIB mondial - soit environ le quart de la contribution chinoise. 
L'Europe dont l'économie tourne au ralenti ne devrait contribuer que pour 0,2 point de pourcentage à la croissance mondiale, et le Japon pour moins de 0,1 point de pourcentage. 
La contribution de la Chine à la croissance mondiale (1,2 points de pourcentage) est donc supérieure de 50% à la contribution probable de l'ensemble des soi-disant pays avancés (0,8 point de pourcentage). 
Enfin, aucun pays en développement ne se rapproche de la Chine en terme de contribution à la croissance mondiale. 
La croissance du PIB indien devrait atteindre 7,4% cette année, soit 0,8 points de pourcentage de plus que la Chine. 
Mais la part de la Chine dans la production mondiale est de 18% (calculée en terme de parité du pouvoir d'achat), largement plus du double de la part de l'Inde qui est de 7,6%. 
Autrement dit, la contribution de l'Inde à la croissance du PIB mondial ne devrait atteindre que 0,6 points de pourcentage cette année - seulement la moitié de celle de la Chine. 
Plus largement, la Chine devrait compter pour 73% de la croissance totale des BRICS (les principaux pays en développement : Brésil, Russie, Inde, Chine et Afrique du Sud). 
Les taux de croissance négatifs de la Russie (-1,2%) et du Brésil (-3,3%) en raison de la récession sont compensés par ceux de l'Inde (+7,4%) et de l'Afrique du Sud (+0,1%). 
Si l'on ne tient pas compte de la Chine, le taux de croissance de ces pays ne devrait être que de 3,2% cette année. 
La Chine reste donc le principal moteur de croissance de la planète. 
Son économie a fortement ralenti par rapport à la période 1980-2011 durant laquelle son taux annuel de croissance était de 10% en moyenne. 
Néanmoins, même après la transition de "l'ancienne normalité" à la "nouvelle normalité (selon l'expression des dirigeants chinois), la croissance mondiale reste très dépendante de la Chine. 
La persistance d'une dynamique de croissance mondiale qui repose sur l'économie chinoise a trois conséquences majeures : 
- Conséquence la plus visible, la baisse prolongée de la croissance chinoise a un effet d'autant plus fort sur l'économie mondiale que son taux de croissance est inférieur à sa tendance à long terme de 3,6%. 
Sans la Chine, ce taux serait de 1,9% environ cette année - bien en dessous du seuil de 2,5% que l'on associe généralement aux récessions mondiales. 
- Autre conséquence en rapport avec ce qui vient d'être dit : la crainte très répandue qu'un atterrissage brutal de l'économie chinoise n'ait des conséquences catastrophiques à l'échelle de la planète. 
Chaque baisse d'un point de pourcentage du taux de croissance du PIB chinois se traduit par une baisse de 0,2 points de pourcentage du PIB mondial. Si l'on y ajoute l'effet sur le commerce extérieur, cette baisse pourrait avoisiner 0,3 point de pourcentage. 
Si l'on définit un atterrissage brutal par une baisse de 50% du taux de croissance actuel de 6,7%, ses effets directs et indirects se traduiraient par une baisse d'un point de pourcentage de la croissance mondial. 
Dans ce cas, une nouvelle récession mondiale serait inévitable. 
- Enfin, et c'est à mon avis le plus probable, il faut tenir compte des conséquences mondiales d'un rééquilibrage réussi de l'économie chinoise. 
Le monde à tout intérêt à ce que la Chine poursuive sa transition économique d'un modèle basé sur les exportations et les investissements à un autre basé sur la consommation intérieure. 
La demande intérieure de la Chine pourrait alors doper la croissance des exportations de ses principaux partenaires commerciaux - à condition naturellement qu'elle leur ouvre ses marchés en croissance rapide sans leur imposer de pénalité. 
Ce serait un puissant stimulant de la demande globale dans une économie mondiale anémiée. 
Il ne faut pas écarter cette possibilité dans une période où le commerce mondial est en débat. 
Bien que les regards se tournent en priorité vers la situation économique des USA, de l'Europe et du Japon, celle de la Chine reste potentiellement un atout pour une économie mondiale fragilisée. 
Un atterrissage brutal de l'économie chinoise serait désastreux, mais la réussite de son rééquilibrage serait d'un grand secours. 
L'Empire du Milieu pourrait donc jouer un rôle décisif dans le devenir de l'économie mondiale. 
Le taux de croissance de l'économie chinoise paraît se stabiliser autour de 6,7% pour le premier semestre de cette année, mais le pays aura encore à affronter bien des difficultés au cours du deuxième semestre. 
Si la baisse des investissements productifs du secteur privé se prolonge, cela pourrait accroître les pressions associées au désendettement, à une demande extérieure qui reste faible et à un cycle immobilier en phase difficile. 
Les autorités chinoises ont toute latitude dans le choix de leur politique économique, contrairement aux gouvernements des principaux pays avancés dont la marge de manœuvre politique est limitée et qui doivent constamment arbitrer entre la réponse à apporter aux pressions cycliques à court terme et les réformes structurelles à long terme. 
Le gouvernement chinois quant à lui, peut parfaitement répondre simultanément à ces deux défis. 
Si les responsables chinois choisissent cette voie multidimensionnelle, cela ne pourra que bénéficier à une économie mondiale encore faible et vulnérable. 
Plus que jamais le monde a besoin que la Chine réussisse. 

Les Chinois ne sont pas les seuls à manipuler les marchés ! 
NEW HAVEN – La manipulation des marchés est devenue un outil habituel pour les gouvernements partout dans le monde. 
Aujourd'hui tous les regards sont tournés vers la Chine qui tente de faire face à l'éclatement de sa bulle boursière. 
Mais la politique chinoise n'a rien d'unique, les principaux pays occidentaux font à peu prés la même chose - même si leur manipulation se présente sous un jour légèrement différent. 
Considérons le relâchement monétaire (quantitative easing). Le Japon y a eu recours le premier au début des années 2000, suivi par les USA après 2008. 
Le Japon l'a utilisé à nouveau début 2013 et maintenant c'est au tour de l'Europe. 
Dans tous les cas il s'agissait essentiellement d'une mesure forte visant à manipuler le prix des actifs : les banques centrales achètent elles-mêmes des titres de dette souveraine à long terme, ce qui diminue les taux d'intérêt à long terme et rend de ce fait les titres boursiers plus attractifs. 
Le redémarrage étant anémique dans les pays occidentaux, on peut se demander si cette manipulation des marchés permet d'atteindre l'objectif recherché : stimuler les économies dépendantes de la cotation des actifs qui sont frappées par la crise. 
Pour se justifier, les banques centrales prétendent (sans fournir d'arguments) que la situation aurait été pire si elles n'avaient pas procédé ainsi. Néanmoins les marchés des actifs ainsi manipulés et mis en effervescence posent maintenant de nouveaux risques d'instabilité financière. 
La manipulation de la Bourse par la Chine est tout aussi évidente. 
Face au plongeon de 31% du CSI 300 (l'indice composite des Bourses de Shanghai et de Shenzhen) par rapport à son pic du 12 juin et après une hausse de 145% lors des 12 mois précédents, les régulateurs chinois ont réagi agressivement pour limiter les dégâts. 
Ce sont les autorités chinoises qui mènent le jeu, avec notamment l'injection en Bourse de 480 milliards de dollars sous les auspices de la China Securities Finance Corporation, l'un des principaux fonds souverains chinois, l'investissement de 19 milliards de dollars sur les marchés boursiers par les principales sociétés de courtage chinoises et la promesse de la Banque populaire de Chine d'utiliser autant qu'il le faudra son bilan pour faire remonter la Bourse. 
Par ailleurs les autorités ont suspendu la cotation de plus de la moitié des titres boursiers (plus de 1400 sur 1800). 
La méthode occidentale, le relâchement monétaire, fonctionne de manière plus indirecte par injections de liquidités auxquelles procèdent les banques centrales. Elle est essentiellement réactive, car elle vise à relancer des économies et des marchés après qu'ils se soient écroulés. 
Par contre la méthode chinoise vise directement les marchés en difficulté (actuellement le marché des actions), elle est proactive. 
On pourrait la comparer à la tentative d'attraper un couteau en chute libre - autrement dit, elle cherche à arrêter la chute d'un marché au moment où il est en train de dévisser. 
D'autres différences sont à noter entre la manipulation chinoise et la manipulation occidentale des marchés. 
Tout d'abord les autorités chinoises attachent moins d'importance aux risques systémiques auxquels est exposée l'économie réelle. 
Cela se justifie du fait que "l'effet de richesse" est de faible ampleur en Chine où la consommation des ménages ne représente que 36% du PIB (contre environ 50% dans les pays comme les USA où cet effet joue un rôle plus important). 
Il faut aussi tenir compte du fait que la montée de la Bourse chinoise n'a pas duré très longtemps. 
Prés de 90% de la hausse de 12 mois de l'indice CSI 300 a eu lieu durant les 7 mois qui ont suivi le lancement en novembre 2014 d'une liaison directe entre les Bourses de Hong Kong et Shanghai (Shanghai-Hong Kong Stock Connect). 
Aussi les gains des spéculateurs n'ont-ils baissé que pendant une durée limitée, sans conséquence durable sur leurs attentes en terme de niveau de vie. 
Deuxièmement, en Occident, les réformes post-crises étaient tactiques, destinées à pallier aux défauts des marchés plutôt qu'à en promouvoir de nouveaux. 
A l'opposé, en Chine les réformes décidées après l'éclatement de la bulle ont un objectif essentiellement stratégique, car la chute de la Bourse chinoise a des conséquences importantes sur la réforme des marchés financiers décidée par le gouvernement - des réformes qu'il juge cruciales pour sa stratégie de rééquilibrage structurel. 
Pour diversifier le financement des entreprises qui repose de longue date sur le crédit bancaire, il accorde la priorité au développement d'un marché des actions et des obligations qui soit stable et sûr. 
Or l'éclatement de la bulle des actifs remet en question cette politique. 
Enfin, en insistant sur une solution réglementaire, et de ce fait en conservant son principal taux directeur bien au-dessus de la limite redoutée de zéro, la Banque populaire de Chine est en réalité en meilleure position que les autres banques centrales pour conserver le contrôle de sa politique monétaire et ne pas se retrouver piégée par la fourniture illimitée de liquidité qui devient une sorte de drogue pour les marchés en en ébullition. Contrairement à la politique mise en œuvre en Occident, la politique chinoise qui vise spécialement les titres boursiers minimise le risque de contagion financière due à un excès de liquidités qui feraient tache d'huile sur d'autres marchés des actifs. 
Une grande partie du marché des actions chinois étant fermé, il est difficile de savoir quand le facteur psychologique de la correction boursière aura été épuisé. 
Le gouvernement a rassemblé des moyens considérables pour éviter l'éclatement d'une énorme bulle, mais l'excès de demande de nature spéculative liée à l'endettement est déconcertant. 
De juillet 2014 à juin 2015, la part financement sur marge de l'achat d'actions a triplé dans la capitalisation du marché des actions chinois. 
La Bourse chinoise a fait un bond de 14% par rapport à sa valeur plancher du 8 juillet, mais le plongeon de 8,5% du 27 juillet suggère que le répit n'est que temporaire. 
La probabilité d'un "deleveraging" forcé par appel de marges souligne le risque d'une nouvelle glissade lorsque l'ensemble des opérations aura repris. 
Plus largement, de même que dans le cas du Japon, des USA et de l'Europe, on ne peut se tromper sur le facteur qui a poussé les autorités chinoises à manipuler les marchés : le risque d'une bulle géante des actifs. 
Quasi systématiquement, les régulateurs et les responsables - pour ne pas parler des dirigeants politiques - ont fermé les yeux sur les excès des marchés. 
Dans une économie mondialisée dans laquelle les salaires des travailleurs sont sous pression baissière, les gouvernements ne résistent pas au chant des sirènes qui susurrent qu'intervenir sur le marché des actifs est la solution miracle pour retrouver la croissance. 
Les bulles spéculatives sont la manifestation de cette tentation. 
Et lorsqu'une bulle éclate (elle finit toujours par éclater), le coté fallacieux de la prospérité apparaît au grand jour et à titre défensif la manipulation des marchés devient urgente et apparemment logique. 
Tel est le grand paradoxe de la manipulation des marchés : plus on dépend d'eux, le moins on leur fait confiance. 
On est loin de la "main invisible" sur laquelle repose l'efficacité des marchés. 
Tout comme Adam Smith, nous prétendons que ce sont les marchés qui assurent la répartition la plus efficace de capitaux en quantité limitée ; mais nous voulons en réalité qu'ils ne fonctionnent qu'au service de nos propres intérêts. 

Les contradictions du capitalisme chinois à la sauce communiste 
BERKELEY – Le récent plongeon étourdissant de la Bourse de Shanghai et de Shenzhen constitue un test sans précédent pour les responsables du parti communiste chinois (PCC). 
Aussi longtemps que la Bourse chinoise était à la hausse, le paradoxe du développement capitaliste à tous crins dans un pays sous la houlette du parti communiste le plus fort et le plus important de la planète n'a surpris que les universitaires et les marxistes orthodoxes. 
Quand les dirigeants du PCC et leurs proches, des institutions financières étrangères et quelques petits investisseurs chinois (grâce à des prêts avec appel de marge) gagnaient en Bourse, personne ne se préoccupait de comprendre de quelle étrange créature mutante ils tiraient leurs bénéfices. 
Mais aujourd'hui, alors que l'on réalise que la Bourse chinoise ne va pas monter indéfiniment, le PCC prend des mesures désespérées, si ce n'est maladroites, pour amortir le choc. Il a suspendu les introductions en Bourse, ainsi qu'une grande partie des opérations boursières. 
Il a également demandé à la Banque centrale d'être aux cotés de la China Securities Finance Corporation, l'un des principaux fonds souverains chinois, pourencourager les investisseurs à acheter des actions (dans le but de stabiliser la Bourse), et il a incité les autres fonds souverains à faire de même. 
Mais contrairement à ce qui se passe dans les autres pays capitalistes, l'argent n'est pas le seul outil dont disposent les autorités. 
En Chine si votre courtier en Bourse vous conseille de vendre, il doit faire attention à ne pas donner l'impression de répandre une rumeur, au risque d'être sanctionné par les autorités. 
Il se dit que les ventes réalisées par de grosses sociétés peuvent donner lieu à des enquêtes. 
Susciter le désordre ou une instabilité financière peut constituer une infraction grave en Chine où abondent les théories conspirationnistes sur les étrangers qui chercheraient à affaiblir l'économie. 
Les responsables chinois veulent d'une Bourse sans risque de pertes importantes susceptibles d'ébranler la crédibilité du PCC et son contrôle sur le pays. Mais la Bourse sans risque reste à inventer. 
Le spectacle d'un régime communiste qui essaye de relancer une Bourse considérée comme un casino n'est que l'une des nombreuses contradictions qui s'accumulent dans presque tous les secteurs de l'économie et de la politique chinoise, au point de devenir un fardeau difficilement supportable pour le PCC. 
La composition même du PCC est en elle-même une contradiction. 
Ce sont aujourd'hui des hommes d'affaires, des étudiants et des cadres qui dominent le parti révolutionnaire des paysans et des travailleurs. 
Publié à Shanghai, le rapport Hurun sur la richesse montre qu'un tiers des Chinois les plus riches sont membres du PCC. 
En moyenne, le patrimoine des 70 membres les plus riches du Congrès national du peuple, le Parlement chinois, dépasse largement le milliard de dollars. 
A titre de comparaison, les 70 membres les plus riches du Parlement indien ou même du Congrès américain ne sont pas aussi riches. 
Il est vrai que la récente politique anticorruption du président Xi Jinping inquiète nombre des ploutocrates du PCC. Mais les accusations de corruption contre les "tigres" ne sont peut-être qu'une simple feuille de vigne qui masque une purge des plus classiques des rivaux de Xi au sein du Parti et de l'armée. 
La population chinoise soutient majoritairement la politique anti-corruption, c'est elle qui en général pointe du doigt les responsables malhonnêtes et manifeste contre la corruption. Mais si ses manifestations se font trop bruyantes, le plus souvent ce sont leurs instigateurs qui sont réprimés, plutôt que les responsables de la corruption. 
Ainsi lors du tremblement de terre de 2008 dans le Sichuan, des milliers d'écoliers sont morts dans l'effondrement de bâtiments scolaires qui présentaient des défauts de construction. 
Les médias officiels ont parlé des problèmes de corruption durant une période, mais finalement ce sont les protestataires, les parents et les maîtres des enfants décédés, qui ont été arrêtés ou harcelés par les autorités. 
Le PCC ne reconnaît pas que son monopole sur le pouvoir politique l'empêche d'éradiquer la corruption. Sans une opposition organisée et des institutions issues de la société civile qui puissent fonctionner sans entrave, certains dirigeants continueront à utiliser leur position pour s'enrichir. 
Le troisième plénum du 18° Congrès du Parti a insisté sur l'importance de l'économie de marché, mais ainsi que l'a souligné un banquier chinois dans un contexte analogue il y a quelques années, "il est difficile de gagner s'il faut jouer contre l'arbitre." 
Cette remarque s'applique aussi à la place de la loi et au constitutionalisme. 
Sous Xi, le PCC répète que le respect du droit est une "valeur socialiste fondamentale" et il s'est engagé en faveur du respect de la Constitution. 
Pourtant les références à la Constitution par les citoyens chinois (notamment son article 35 qui garantie la liberté d'expression, la liberté de la presse, la liberté de réunion et d'association) sont généralement censurées et les avocats qui évoquent la Constitution devant un tribunal sont souvent arrêtés. 
Dans un texte bien connu de 1937, Mao spéculait sur la nature des contradictions : "La loi de la contradiction des choses, autrement dit la loi de l'unité des contraires, constitue la loi fondamentale de la nature et de la société." 
On peut néanmoins se demander s'il aurait pu gérer, ou seulement appréhender, les contradictions du capitalisme à la sauce communiste. 




Chine : l’été du mécontentement 
CLAREMONT, CALIFORNIE – La politique a la mauvaise habitude de nous surprendre – et plus encore dans un pays comme la Chine, où la transparence n’a pas cours et où prospère l’intrigue. 
Voici cinq mois, le président Xi Jinping ébranlait ses compatriotes en abolissant les limites du mandat présidentiel et en annonçant son intention de se maintenir à son poste tant qu’il vivrait. 
Mais la véritable surprise était pour plus tard. 
Lorsque cette décision fut rendue publique, la domination de Xi était, selon l’opinion générale, quasi-absolue au sein du parti-État, et personne ne pensait que son autorité pût être défiée. 
Or Xi affronte aujourd’hui l’été le plus difficile qu’il ait connu depuis son accession au pouvoir, en novembre 2012 : une cascade opiniâtre de mauvaises nouvelles, qui nourrissent la déception, l’anxiété, la colère, le sentiment d’impuissance et l’insatisfaction de nombreux Chinois – plus particulièrement parmi les élites – à l’égard de d’un maître dont le pouvoir ne cesse de croître. 
Les plus récentes de ces désagréables nouvelles ont éclaté le mois dernier, lorsqu’une enquête publique a révélé qu’une compagnie pharmaceutique produisait des vaccins contre la diphtérie, le tétanos et la coqueluche qui ne répondaient pas aux normes de sécurité, et que son vaccin antirabique reposait sur des données falsifiées. 
Ces vaccins défectueux ont été administrés à des centaines de milliers d’enfants chinois dans tout le pays. 
Certes, la Chine a déjà connu bien d’autres scandales – du lait maternisé frelaté à l’héparine (un médicament anticoagulant) contaminée – pour lesquels des hommes d’affaires cupides et des politiciens corrompus ont dû rendre des comptes. 
Mais Xi a accumulé un capital politique considérable en luttant contre la corruption et en renforçant la réglementation. 
Qu’une entreprise privée aux liens étroits avec le monde politique soit au centre du scandale des vaccins prouve malheureusement que les mesures anti-corruption menées par Xi, imposées d’en haut, ne sont pas aussi efficaces qu’il le prétend. 
Conséquence inattendue du renforcement de son pouvoir, il est lui-même tenu pour responsable du scandale, du moins aux yeux de l’opinion chinoise. 
Mais les manifestations d’hostilité à l’égard de Xi ont commencé bien avant les révélations sur les vaccins. L’instauration progressive d’un culte de la personnalité n’a cessé d’alimenter les inquiétudes. 
Ces derniers mois, les fidèles de Xi n’ont pas ménagé leurs efforts à cet égard. Le village perdu où il a passé sept ans comme cultivateur durant la Révolution culturelle a été classé source de « grand savoir », devenant une destination touristique particulièrement courue. 
Les ressemblances avec le statut quasi divin accordé à Mao Zedong lors du Grand Bond en avant et de la Révolution culturelle, qui firent des millions de morts et manquèrent de détruire l’économie chinoise, ne sont pour certains que trop nettes. 
Le fait est que l’actualité économique n’est aujourd’hui guère brillante en Chine, à commencer par une chute du prix des actions cotées en bourse de 14 % cette année. 
Voici trois étés, pour répondre à la chute des cours, Xi ordonna aux entreprises publiques de racheter leurs actions pour redynamiser le marché. 
Mais dès que cessèrent ces rachats contraints, les marchés chutèrent de nouveau, dans un contexte, cette fois, de diminution des réserves de devises. 
Xi a préféré ne pas répéter une expérience qui traduisait un certain manque de culture économique. Mais la question de ce que deviendront les marchés boursiers chinois demeure ouverte. 
Les mauvaises nouvelles économiques semblent aujourd’hui pleuvoir. 
Le renminbi est au plus bas depuis treize mois, et si le PIB est apparemment dans les clous, puisque la cible de croissance de 6,5 % sera probablement atteinte en 2018, l’économie montre des signes d’essoufflement. 
L’investissement, les transactions immobilières et la consommation des ménages ralentissent, conduisant le gouvernement à interrompre ses efforts de désendettement pour allouer plus de fonds à la relance de la croissance. 
La guerre commerciale qui se déroule avec les États-Unis constitue toutefois le pire épisode économique. 
Si leurs conséquences ne sont pas encore nettement ressenties, les hostilités déclarées par le président américain Donald Trump sont probablement la plus grosse difficulté à laquelle Xi ait jusqu’à présent été confronté, pour des raisons qui vont bien au-delà de l’économie. 
Tout d’abord, c’est la promotion du « rêve chinois » de Xi, c’est-à-dire de la renaissance du pays comme puissance mondiale, qui est déstabilisée : comme le révèle la guerre commerciale, la Chine demeure étroitement dépendante des marchés et de la technologie américaines. 
Loin de l’image d’un hegemon rajeuni, destiné à remodeler l’économie mondiale, la Chine de Xi fait figure de géant aux pieds d’argile. 
On ne saurait trop exagérer les conséquences géostratégiques. 
En quarante ans, depuis que Deng Xiaoping a commencé d’extraire la Chine de la sombre période maoïste, le pays est parvenu à une croissance économique et à un développement sans précédents. 
Mais ces progrès eussent été impossibles – ou considérablement ralentis – sans la politique chinoise de maintien de relations de coopération avec les États-Unis. Durant son mandat, Xi a sonné le glas de cette politique, notamment par ses initiatives de plus en plus agressives en mer de Chine du Sud. 
Ces évolutions conduisent à une conclusion inévitable : la Chine se trompe de voie. 
Les élites chinoises, dont la frustration est palpable – et croissante – s’en sont aperçu. 
Il est pourtant peu probable, malgré les rumeurs d’une contestation animée par de vieux dirigeants, que Xi soit renversé. 
Il tient solidement en mains l’appareil de sécurité du parti-État et l’armée. 
En outre, on ne lui connaît pas de rivaux dont le courage ou l’influence pourraient défier son autorité, comme le firent Deng et d’autres vieux révolutionnaires, en 1978, lorsqu’ils évincèrent Hua Guofeng, le successeur désigné de Mao à la tête du parti communiste chinois. 
Le chemin de Xi n’en demeure pas moins semé d’embûches. 
S’il continue, et la Chine avec lui, sur la voie qu’il a fixée, chaque faux-pas, chaque hésitation renforceront les perceptions négatives de sa direction. 
Mais il peut aussi écorner son image s’il change de cap, ce qui équivaudrait à reconnaître qu’il s’est trompé – situation dangereuse pour un dirigeant, quel qu’il soit, mais plus encore pour un homme fort comme Xi. 
Et certaines des mesures qu’il devrait prendre sont en contradiction avec ses sentiments profonds et ses valeurs. 
Les risques sont réels. 
Mais Xi n’a probablement d’autre choix que d’y faire face. 
Comme le laisse penser cet été du mécontentement en Chine, il doit trouver une nouvelle stratégie. 


Le leadership américain dans un monde multipolaire 
LONDRES – Quitter le devant de la scène n’est jamais chose facile. 
L’Amérique, telle de nombreuses célébrités obsolètes, s’efforce d’y rester présente malgré l’apparition de nouveaux acteurs montants, en premier lieu desquels la Chine. 
Les prochains rassemblements du Fonds monétaire international et de la Banque mondiale – deux institutions dominées par les États-Unis et leurs alliés occidentaux – fourniront une opportunité idéale de changement en la matière. 
L’Amérique n’a aujourd’hui d’autre choix que d’accepter la réalité d’un monde qui n’est plus le même. 
Plus elle s’entêtera dans une approche de déni, et plus ses propres intérêts en souffriront, de même que son influence mondiale, qui demeure substantielle quoique plus limitée qu’autrefois. 
Notre monde ne répond plus à l’ordre statique de guerre froide, qui voyait deux blocs verrouillés s’opposer de manière à la fois ouverte et prudente. 
De même, il ne fonctionne plus selon cette Pax Americana caractéristique de la décennie qui suivit l’effondrement de l’Union soviétique, au cours de laquelle l’Amérique se démarqua brièvement comme la seule et unique superpuissance de la planète. 
Désormais, le monde repose sur un ordre multipolaire, né de la montée en puissance des économies en voie de développement – et notamment de la Chine – en tant qu’acteurs majeurs du commerce et de la finance. 
Les États-Unis – sans même évoquer les autres pays du G7 – doivent aujourd’hui rivaliser et coopérer non seulement avec la Chine, mais également avec l’Inde, le Brésil et plusieurs autres pays, dans le cadre de forums étendus tels que le G20. 
Dans le cadre de cet exercice, il est nécessaire que l’Amérique fasse preuve de leadership et d’adaptabilité. 
Elle ne doit pas refuser de soutenir les efforts de la Chine consistant à renforcer son propre rôle dans la gouvernance mondiale. 
Elle ne saurait par ailleurs formuler de remontrances à l’encontre de ses alliés lorsque ceux-ci décident de ne pas lui emboîter le pas, comme elle l’a fait lorsque le Royaume-Uni a annoncé son intention de rejoindre la nouvelle Banque asiatique d’investissement pour les infrastructures, conduite par la Chine. 
Les États-Unis semblent campés sur le système de Bretton Woods, cet ordre fondé sur des règles déterminées – sous-tendu par le FMI et la Banque mondiale, avec pour point central le dollar américain – et apparu à l’issue de la Seconde Guerre mondiale. 
Le système de Bretton Woods vient à l’époque institutionnaliser la suprématie géopolitique de l’Amérique, mettant sur la touche la vieille puissance impérialiste britannique – une mise à l’écart toutefois consentie, avec un certain désarroi, compte tenue de la situation économique désastreuse du Royaume-Uni dans l’après-guerre. 
Mêlant multilatéralisme libéral et politiques économiques orientées vers le marché, le système de Bretton Woods finira néanmoins au fil des années par symboliser une domination anglo-saxonne sur l’économie mondiale, situation qui suscite aujourd’hui les critiques dans le monde entier, et particulièrement depuis l’apparition de la crise financière mondiale. 
Le Consensus de Washington – ensemble de principes de libre marché qui influencent les politiques du FMI, de la Banque mondiale, des États-Unis et du Royaume-Uni – a notamment suscité une amertume considérable, particulièrement après la crise financière asiatique des années 1990. 
Dans un tel contexte, pas étonnant que la Chine use de son influence mondiale croissante pour œuvrer à l’élaboration d’un nouvel ordre économique – dans lequel le dollar américain ne régnerait pas en roi. 
Zhou Xiaochuan, gouverneur de la Banque populaire de Chine, à savoir la banque centrale chinoise, ne cesse de faire valoir la nécessité du passage à un système monétaire international qui permette l’utilisation de diverses monnaies pour les paiements et investissements. 
Une telle évolution réduirait effectivement le risque et l’impact des crises de liquidité, tout en découplant le système monétaire international des « conditions économiques et intérêts souverains d’un seul et unique pays ». 
Bien entendu, la Chine souhaite ainsi voir sa propre monnaie, le renminbi, jouer finalement un rôle central dans ce nouveau système monétaire, de sorte que soit reflété le poids de la Chine non seulement en tant que moteur de la croissance économique mondiale, mais également en tant que plus grand créancier de la planète. 
En effet, aux côtés des autres économies les plus importantes sur le plan systémique (États-Unis, Royaume-Uni, Japon et zone euro), la Chine impulse des tendances qui, pour le meilleur ou pour le pire, s’étendent bien au-delà de ses frontières. 
Depuis 2009, les dirigeants chinois appliquent un ensemble de politiques d’encouragement à l’utilisation du renminbi dans le commerce régional, et de réduction de sa dépendance vis-à-vis du dollar dans le cadre des paiements internationaux. L’expansion du rôle du renminbi dans le système monétaire international ne constitue toutefois qu’une première étape en direction de l’institutionnalisation d’un ordre mondial multipolaire. 
La Chine est également à l’initiative de l’instauration d’institutions multilatérales nouvelles et multiples, la BAII s’inscrivant dans le proche sillage de la Nouvelle banque de développement, créée en collaboration avec d’autres économies émergentes majeures (Brésil, Russie, Inde et Afrique du Sud). 
En entreprenant ces démarches, les dirigeants chinois attirent l’attention sur le caractère inapproprié du système monétaire international existant, ainsi que de son cadre institutionnel, au sein d’une économie mondiale aujourd’hui complexe et multipolaire. 
L’agenda chinois soulève en particulier plusieurs interrogations quant à la faculté de l’Amérique à fournir suffisamment de liquidité pour soutenir la finance et le commerce à l’échelle internationale. 
L’Amérique est évidemment en droit de se demander si le nouvel ordre qu’espère bâtir la Chine sera aussi ouvert et correctement réglementé que l’ordre d’inspiration américaine – celui-là même qui a conféré à la Chine l’accès au marché nécessaire à l’accomplissement de son ascension économique spectaculaire. Pour autant, la réponse à cette question n’émergera qu’à condition d’engager un dialogue avec la Chine au sujet des réformes de la gouvernance mondiale – et certainement pas en niant la nécessité pure et simple d’un changement. 
Tandis que l’Amérique s’entête dans ses politiques d’endiguement de la Chine – lutte contre la mise en place de la BAII, perpétuelles accusations de manipulation monétaire, ou encore refus de ratifier les réformes du FMI qui permettraient d’accroître l’influence de la Chine – l’oncle Sam risque tout simplement de perdre sa capacité à façonner ce qui viendra demain. 
Pourrait bien en résulter un monde présentant divers blocs fragmentés – issue qui mettrait à mal non seulement la prospérité mondiale, mais également la coopération autour de défis communs. 
Les rassemblements de printemps du FMI et de la Banque mondiale offrent l’opportunité majeure de projeter le message d’une nouvelle approche vis-à-vis de la Chine. À cet égard, aucun signal ne serait plus crédible qu’un soutien des États-Unis en faveur de l’intégration du renminbi à la corbeille des monnaies qu’utilise le FMI pour évaluer son actif de réserve international, le fameux droit de tirage spécial. 
Ainsi l’Amérique sera-t-elle bientôt à nouveau sous le feu des projecteurs. Mais quelle sera la qualité de sa prestation ? 

Les citadins chinois, moteurs de la croissance mondiale 
SHANGHAI – Depuis 15 ans la Chine est l'un des principaux moteurs de la croissance mondiale. 
Mais maintenant que le boom économique chinois lié à un investissement massif est derrière nous, la croissance - que ce soit au niveau du pays ou de toute la planète - va dépendre des habitants des villes chinoises. 
En 2030 les citadins seront à l'origine de 91% de la croissance de la consommation mondiale, or la politique chinoise favorise à la fois l'urbanisation et une croissance basée sur la consommation intérieure. 
Selon une étude récente du McKinsey Global Institute, la politique chinoise pourrait réussir. 
Selon les prévisions de cet institut (dont l'un de nous est un associé), le nombre de citadins, ainsi que leurs revenus, devraient continuer à croître, tandis que 700 villes chinoises devraient générer 7 000 milliards de dollars de revenus d'ici 2030 - soit 30% de la croissance de la consommation urbaine pour cette période. 
Les citadins chinois en âge de travailler sont 521 millions et en seulement 15 ans ce chiffre va passer à 628 millions. 
La population de chacune des villes de Pékin, Canton, Shanghai et Shenzen va augmenter de plus d'un million de foyers dont le revenu annuel dépasse 70 000 dollars ( à Hong Kong un million de foyers disposent actuellement d'un tel revenu). 
En Chine les dépenses de ces citadins devraient passer de 4 800 dollars aujourd'hui à 10 700 dollars d'ici 2030 et leur consommation représentera 12% de la consommation totale des citadins à travers le monde. 
Les revenus des citadins chinois atteignent un seuil tels que leurs dépenses en biens de consommation et en services augmentent rapidement - celles concernant les dépenses en produits de soins et en sorties au restaurant vont doubler pour atteindre respectivement 770 dollars et 720 dollars par an. 
Et ils voyagent davantage : l'Institut chinois de recherche sur le tourisme à l'étranger estime que d'ici 2020 plus de 100 millions de Chinois voyageront à l'étranger. 
Les nouveaux consommateurs chinois, une véritable armée tellement ils sont nombreux, auront les moyens et surtout la volonté de dépenser des revenus confortables. 
Selon l'enquête d'opinion 2016 menée par McKinsey&Company auprès de 22 000 consommateurs dans 26 pays, la population active chinoise est celle qui a la plus grande tendance à dépenser un revenu supplémentaire, plutôt qu'à l'épargner ou à l'utiliser pour rembourser un crédit. 
De même que les Occidentaux du baby boom, la nouvelle génération chinoise qui a grandi après la réforme économique de l'Empire du Milieu n'a pas la même attitude que la génération précédente à l'égard du choix entre épargne et dépense. 
Ce changement de mentalité va faciliter la transition vers une économie basée sur la consommation. 
De même que les enfants de l'ère digitale, les consommateurs chinois poussent à l'innovation en interagissant directement avec les entreprises pour les aider à réinventer produits et services. 
Un sondage de McKinsey&Company indique que 55% d'entre eux sont prêts à recommander un produit, un service ou une entreprise à leurs amis ou à leur famille sur le réseau social WeChat. 
La compagnie chinoise de smartphones Xiaomi fait des sondages en ligne pour savoir quelles sont les attentes des consommateurs. 
Elle a plus 10 millions de fans sur Weibo, une plateforme de microblogs. 
Les entreprises occidentales s'y mettent elles aussi. 
En Chine Volkswagen intervient auprès de ses clients potentiels directement sur Internet plutôt que de se reposer exclusivement sur son réseau de revendeurs. 
Le groupeLi & Fung (où l'un de nous occupe un poste de direction) a établi à Shanghai un laboratoire de vente où les entreprises peuvent observer en temps réel la réaction des consommateurs aux nouveaux produits et aux nouvelles technologies. 
Les consommateurs chinois (même ceux qui dont les revenus sont relativement bas) ne se contentent pas de stimuler l'innovation, ils investissent dans l'avenir. 
En Chine, 12,5% de la croissance de la consommation devrait correspondre à des dépenses dans l'éducation entre 2015 et 2030 - le taux le plus élevé juste derrière la Suède (12,6%) dans l'échantillon des pays étudiés par le McKinsey Global Institute. 
En investissant dans la formation de la prochaine génération, les consommateurs chinois bâtissent les fondations d'une croissance et d'une innovation durables. 
Cette croissance exige que la Chine bascule d'un modèle économique basé sur la production à un autre basé sur la consommation. 
Ce n'est pas facile et de nombreuses difficultés vont se présenter. 
De plus en plus prospères, éduqués et sûr d'eux, les citadins chinois ont les moyens de transformer la consommation mondiale, peut-être davantage encore que la génération du baby boom occidental ne l'a fait. 
Leur tendance à faire du shopping en ligne, leur l'ouverture aux voyages et aux nouvelles expériences, leur pouvoir d'achat en hausse et leurs habitudes de consommation pourraient modeler les marchés de la consommation dans le monde et stimuler la croissance mondiale. 
L'économie mondiale à besoin d'eux - aucune entreprise qui traite directement avec les consommateurs ne peut se permettre de les ignorer. 

Réduire les émissions de CO2 sur la base des chiffres 
CAMBRIDGE – Les discussions échangées à Pékin entre le président américain Barack Obama et le président chinois Xi Jinping – dirigeants des deux premiers émetteurs de CO2 de la planète – ont abouti de manière inédite et inattendue à la conclusion d’un accord bilatéral sur les émissions de gaz à effet de serre. 
En vertu de cet accord nouveau, l’Amérique s’engage sur 20 ans à réduire ses émissions de 26 à 28 % par rapport aux niveaux de 2005, tandis que les émissions de la Chine sont censées atteindre un pic en 2030. 
En l’absence d’accord mondial contraignant, de tels engagements unilatéraux ou bilatéraux, de la part d’États résolus à atténuer leur participation au réchauffement planétaire, apparaissent comme l’espoir le plus réaliste dans la lutte contre le changement climatique. 
Le Protocole de Kyoto de 1997 a marqué le franchissement d’une étape majeure dans l’appréhension des conséquences les plus désastreuses du changement climatique, établissant un précédent dans la restriction juridiquement contraignante des émissions de CO2. 
Cette démarche a cependant échoué à mobiliser l’implication de grands pays en voie de développement, tels que la Chine et l’Inde, et c’est principalement la raison pour laquelle les États-Unis n’ont jamais ratifié le traité. 
Même dépourvu d’une véritable structure, un tel système d’engagements individuels, dans lequel chaque État fixerait unilatéralement ses propres objectifs d’émissions, pourrait contribuer à bâtir la confiance et la dynamique nécessaire à un futur accord plus complet que le Protocole de Kyoto, que beaucoup espèrent voir initié lors de la Conférence des parties à la Convention cadre des Nations Unies sur les changements climatiques, qui aura lieu à Paris en 2015. 
Mais pour qu’un tel système fonctionne, il s’agirait pour les États de s’entendre sur ce qui constitue un juste objectif pour chaque pays. 
Groupes d’intérêt et chercheurs pourraient ensuite effectuer un suivi, en mettant en avant ceux des pays qui respectent les règles, et en dénonçant ceux qui ne s’y conforment pas. 
À première vue, il ne semble émerger aucune entente sur ce à quoi pourraient ressembler de telles réductions équitables des émissions. 
Pour sa part, l’Inde pointe du doigt le citoyen américain moyen, qui génèrent dix fois plus d’émissions que l’Indien moyen, et considère que les quotas d’émission devraient par conséquent être fixés en fonction de la population concernée. 
De son côté, l’Amérique insiste sur l’idée qu’il serait injuste de faire peser une charge sur ses entreprises alors même qu’il suffirait aux industries à forte intensité énergétique de se délocaliser vers des pays en voie de développement ne faisant pas encore l’objet de contraintes sur leurs émissions. 
Des deux côtés, les arguments sont admissibles. 
La bonne nouvelle c’est que des travaux ont d’ores et déjà été rendus sur la question des objectifs d’émissions auxquels les États ont à ce jour consenti – à Kyoto et lors de la Conférence des Nations Unies sur les changements climatiques de Cancún en 2010 – qui nous permettent de décrire, et même de quantifier, ce que l’on peut historiquement considérer comme des objectifs justes et raisonnables. 
Les objectifs d’émissions tendent implicitement à obéir à une formule quantifiant trois principes majeurs : tous les États doivent réduire leurs émissions, mais les pays riches doivent accepter de procéder à de plus grandes limitations que les pays pauvres ; ceux des États ayant vu leurs émissions grimper en flèche au cours d’une période récente doivent pouvoir bénéficier d’un certain temps pour les ramener à la baisse ; enfin, aucun pays ou groupe d’États ne doit pour cela subir un préjudice économique disproportionné. 
À Kyoto, il a été décidé que chaque augmentation de 10 % du revenu par habitant serait synonyme d’une limitation des émissions de 1,4 %. 
À Cancún, chaque augmentation de 10 % du revenu correspondrait à une limitation de 1,6 %. 
Si ce modèle se poursuit pendant le reste du siècle, avec un accent progressivement placé davantage sur des objectifs en fonction du revenu par habitant que sur des objectifs fondés sur les niveaux historiques, les modèles économiques prévoient qu’aucun pays n’aura à subir une perte de plus de 1 % de son PIB à sa valeur présente actualisée (à considérer que soient permis des mécanismes de marché de type échanges commerciaux internationaux). 
De toute évidence, la question de savoir comment répartir le fardeau économique de quelque démarche particulière autour des émissions globales diffère totalement de la question de l’ambition environnementale que devraient revêtir les efforts d’atténuation du changement climatique. 
Mais à mesure que s’opèrent les négociations, cette approche peut nous permettre d’évaluer la juste répartition de la charge associée à l’atténuation des effets défavorables de ce changement climatique, et de juger si les États dans leur individualité honorent leur part du marché, à mesure qu’approche l’échéance de la Conférence 2014 des Nations Unies sur les changements climatiques qui aura lieu au Pérou le mois prochain. 
Le graphique en bas d’article compare le revenu par habitant des États avec les limitations d’émissions auxquelles ils se sont engagés pour 2020. 
La limitation d’émissions de chaque pays est mesurée par rapport à une base de comparaison qui tient compte de la moyenne de ses émissions réelles en 2005 et de ses émissions prévues en 2020, en l’absence d’une démarche internationale. 
L’inclinaison de la courbe correspond remarquablement aux données issues de Kyoto et de Cancún, indiquant combien ce qui est considéré comme équitable demeure stable au cours du temps. 
En moyenne, chaque augmentation de 10 % du revenu correspond à une limitation de 1,4 % des émissions. 
Le fait que les pays se rapprochent de la courbe indique que la relation est statistiquement significative. 
Ce graphique révèle d’autres aspects intéressants, comme par exemple que les objectifs de l’Inde sont modestes, mais également appropriés compte tenu des faibles revenus de la population. 
La Norvège est le pays limitant le plus ses émissions, mais accomplit plus que sa part. 
Singapour, la Turquie et la Moldavie apparaissent à la traîne. 
Mais plus important encore, ce graphique nous permet d’évaluer les objectifs proposés par la Chine et les États-Unis – deux plus grands réfractaires au Protocole de Kyoto. Comme on peut l’observer, ces objectifs s’inscrivent grosso modo dans la lignée de ce qui est historiquement considéré comme leur juste part d’efforts, même s’il serait possible pour les deux pays d’en fournir un peu plus. 
À l’heure où d’autres rejoignent la Chine, l’Amérique et l’Union européenne dans la fixation d’objectifs pour 2030 et au-delà, ce procédé statistique de mesure du caractère équitable des efforts à fournir pourrait servir de puissant outil de détermination de la répartition de la charge qu’il incombe à chaque pays d’endosser. 

Optimiser la prise de décision dans un monde périlleux 
CAMBRIDGE/NEW YORK – Les États-Unis et la Chine sont à un moment précaire dans leurs rapports. 
Assurer la paix sera le plus grand défi géopolitique du XXIe siècle. 
Nos dirigeants sont-ils prêts à le relever ? 
Dans l’état actuel des choses, les risques semblent s’emballer. 
L’administration du président des États-Unis, Donald Trump a imposé des sanctions économiques sur les sociétés chinoises qui entretiennent des liens financiers avec la Corée du Nord, car elle estime que la Chine n’avait pas assez fait de démarches pour contenir le régime de la Corée du Nord. 
Et, comme Trump l’a dit si crûment, si les Chinois ne réglaient pas le cas de la Corée du Nord, il s’en chargerait lui-même. 
Pendant que la Corée du Nord se rapproche un peu plus du développement d’une ogive nucléaire pouvant frapper le continent américain, Trump a menacé de faire tomber sur ce pays une « le feu d’une fureur destructrice que le monde n’a jamais connue ». 
La Chine, pour sa part, rejette ce que son ministre des Affaires étrangères nomme la « théorie de la responsabilité de la Chine » à l’égard de la Corée du Nord. 
Un éditorial récent d’un journal contrôlé par l’État chinois a mentionné que même si la Chine resterait neutre si la Corée du Nord attaquait en premier, les attaques des États-Unis visant à renverser le régime coréen forceraient la Chine à intervenir. 
Les Chinois ont également violemment réagi au passage d’un navire de guerre américain dans la mer du sud de la Chine le mois dernier, un geste que le ministre des Affaires étrangères a qualifié de « provocation » qui « compromet dangereusement la souveraineté et la sécurité de la Chine ». 
Bien que ces problèmes soient d’actualité, la dynamique politique sous-jacente n’est pas nouvelle. 
Décrivant une confrontation semblable dans la Grèce antique, l’historien Thucydide écrivait déjà à l’époque, « C’était l’essor d’Athènes et la crainte qu’il inspirait dans la république de Sparte, qui rendit la guerre inévitable ». 
À travers les siècles, ledit piège de Thucydide est réapparu à maintes reprises, attisant les tensions entre des puissances montantes et dominantes qui ont fini par provoquer des événements qui auraient dû normalement être gérés mais qui ont plutôt alimenté des cycles d’actions et de réactions qui se sont terminées par des guerres dévastatrices. 
Au cours des 500 dernières années, sur 16 cas où une puissance montante menaçait de supplanter une puissance dominante, 12 se sont conclus par une guerre. 
Les États-Unis et la Chine devraient en prendre bonne note, car continuer comme si de rien n’était c’est prendre le risque de répéter l’Histoire. 
Malgré ces sombres oracles, l’Histoire donne aussi des pistes de réflexion instructives pour éviter les conflits. 
Prenez le dilemme insoluble auquel était confronté le président des États-Unis, Franklin Roosevelt, en 1940, lorsque le Royaume-Uni était gravement menacé dans sa lutte contre l’Allemagne nazie. 
Les réserves et l’argent se faisaient rares, mais Roosevelt savait que le Congrès des États-Unis ne consentirait jamais à avancer les fonds dont la Grande-Bretagne avait besoin pour continuer la lutte. 
Le problème de Roosevelt « semblait insoluble », écrit l’historienne Doris Kearns Goodwin dans son livre No Ordinary Time (Des temps extraordinaires). 
Or, Roosevelt a fait une chose qui semble inconcevable dans le cadre politique d’aujourd’hui : il s’est retiré dix jours sur un navire et a pris le temps nécessaire de réflexion pour sortir son pays de l’impasse. 
Il faut également dire que l’idée que le président des États-Unis se retire du monde à un moment crucial a tout d’abord été critiquée. 
Selon Harry Hopkins, le bras droit de Roosevelt, « Pendant assez longtemps, je me suis interrogé sur le fonds de sa pensée ». 
« Ensuite — je me disais qu’il était en train de se ressourcer, comme il le faisait si souvent lorsqu’il paraissait reposé et insouciant. 
Je ne lui posais donc aucune question. 
Puis, un soir, il m’a tout révélé d’emblée — tout le programme. » 
Hopkins faisait référence à la loi pionnière des prêts-baux, qui est devenue l’instrument principal des États-Unis pour assurer une aide militaire de 50 milliards $ aux pays étrangers pendant la Deuxième Guerre mondiale. 
Par ce programme, le président était autorisé à envoyer du matériel militaire pour lequel le Congrès avait affecté des crédits, aux États des pays dont la défense était jugée indispensable à la sécurité des États-Unis, et ce, sans exiger d’indemnisation. 
De nos jours, les chefs d’État subissent d’immenses pressions pour appliquer leurs qualités de décideurs à un vaste éventail d’énormes défis. 
Outre les tensions exacerbées entre la Chine et les États-Unis, ils doivent composer avec l’influence grandissante de la Russie, l’instabilité constante du Moyen-Orient et le spectre menaçant des désastreux changements climatiques. 
Combien d’entre eux ont le courage d’apprendre de la façon dont Roosevelt abordait les choses ? 
Il est difficile de concevoir Trump suivant les traces de Franklin D. Roosevelt. 
Ce n’est pas un commentaire partisan d’insister sur le fait que le chemin le plus direct à des décisions pouvant mener à la catastrophe part d’un esprit suranné et intempestif. 
Les stoïques en étaient bien conscients. 
Pendant les 19 années du règne de l’empereur de Rome, Marc Aurèle a connu la guerre presque constante, l’horreur de la peste et une tentative de coup d’État. 
Mais au lieu de s’en prendre aux personnes censées être ses adversaires, Aurèle s’est calmement posé la question, « Est-ce que ce qui vient de se passer m’empêche d’agir dans un esprit de justice, de générosité, de maîtrise de soi, de raison, de prudence, de franchise, d’humilité, de simplicité et de toutes les autres qualités qui permettent à la nature d’une personne de se réaliser ? » 
La sagesse chinoise offre aussi une perspective des plus utiles. 
Au cœur du taoïsme loge la notion de wu wei, qui peut se traduire littéralement par « inaction », mais englobe en fait beaucoup plus. 
Dans le taoïsme, lorsque l’individu est en état d’harmonie avec lui-même et de connaissance de soi, il agit aisément, intuitivement et spontanément. 
En rétrospective de sa présidence, Bill Clinton a reconnu les dangers du surmenage, « Toutes les grandes erreurs que j’ai faites dans ma vie, je les ai faites parce que j’étais fatigué, ». 
David Gergen, dans son livre Eyewitness to Power (Témoin du pouvoir) a décrit le coût de la vie dissipée que menait Clinton dans le premier mandat de sa présidence. Il y écrit que « Clinton savourait encore sa victoire en faisant la fête avec ses vieux amis jusqu’au petit matin ». 
Ces libations paraissaient chez le président, qui, selon Gergen, « avait les yeux bouffis, semblait fatigué, hyperactif » et également « déboussolé, souvent distrait et impatient ». 
Pour que l’esprit humain fonctionne à son meilleur, il est essentiel de prendre le temps de recharger ses batteries, de se ressourcer et de réfléchir. 
Il ne s’agit pas là d’un problème systémique ; mais plutôt d’une puissante caractéristique de la nature humaine — que les dirigeants devraient pleinement exploiter. 

La dernière chance du Japon ? 
NEW HAVEN – Le Japon est la boîte de Pétri de la lutte contre la stagnation séculaire qui retient la plupart des principales économies développées actuelles. 
Et malgré tout le tapage autour des « Abenomics », l'économie du Japon demeure moribonde. 
Durant les six derniers trimestres du dernier mandat du Premier ministre de Shinzo Abe, la croissance annualisée du PIB réel s'est élevée en moyenne à 1,4% seulement, à peine au-dessus de la moyenne anémique post-1992 de 1%. 
Les Abenomics, avec leur combinaison potentiellement puissante de relance monétaire et budgétaire, couplée à un large éventail de réformes structurelles, étaient censés mettre un terme aux « décennies perdues » du Japon. 
Les trois « flèches » de la stratégie avaient pour but de libérer l'économie d'un marasme déflationniste en cours depuis 15 ans. 
Malheureusement, certaines de ces flèches sont restées suspendues dans les airs. 
La Banque du Japon semble sur le point de livrer la première (qui concerne ce qu'on a appelé un assouplissement quantitatif et qualitatif (QQE). 
Par rapport au PIB, le gambit de politique monétaire de la BOJ pourrait dépasser en fait de beaucoup les efforts de la Réserve fédérale américaine. 
Mais la course des deux autres flèches est fragile, à tout le moins. 
Ces derniers jours, Abe a suscité de sérieuses questions quant à sa manière de procéder à la deuxième phase d'une hausse de l'impôt sur la consommation précédemment prescrit par la loi, ce qui a longtemps été vu comme la clef de voûte de la stratégie de consolidation de la dette du Japon. 
Abe a hésité parce que l'économie reste faible, ce qui entraîne de nouveaux risques de rechute déflationniste. 
Pendant ce temps, la troisième flèche de réformes structurelles (en particulier les réformes fiscales, de l'éducation et de l'immigration), est loin de sa cible. 
Les Abenomics, peut-on conclure, sont essentiellement une version japonaise de la combinaison de mesures qui ont échoué aux États-Unis et en Europe : des injections massives de liquidités non conventionnelles par les banques centrales (avec la Banque Centrale Européenne qui semble désormais prête à suivre la Fed), mais peu de choses allant dans le sens de réformes budgétaires et structurelles fondamentales. 
L'opportunisme politique de la correction monétaire à court terme a triomphé une fois de plus. 
Un tel pari est particulièrement problématique pour le Japon. 
Avec une population active vieillissante (et désormais en déclin), ce pays a limité la portée de la relance de sa croissance. 
Le Japon doit soit évincer davantage de sa main-d'œuvre existante en améliorant sa productivité, soit découvrir de nouvelles sources de demande, nationales ou à l'étranger. 
Au niveau national, cela pourrait signifier la création d'emplois, soit en stimulant la participation des femmes à la population active, qui à 63% est l'une des plus faibles parmi les pays développés, ou bien assouplir les restrictions sur l'immigration. 
Malheureusement, il y a eu peu de progrès sur ces deux fronts. 
En outre, même si la volonté politique de lancer la troisième flèche de réformes structurelles devaient brusquement se renforcer (une proposition dont on peut douter), toute relance de la productivité demanderait probablement beaucoup de temps pour se concrétiser. 
Reste la demande extérieure, qui souligne ce qui est peut-être plus grave défaut stratégique des Abenomics : ils ne prennent pas en compte certains des plus importants changements susceptibles de survenir dans l'économie mondiale. 
C'est bien dommage, parce que le Japon est bien positionné pour tirer parti de l'une des plus puissantes tendances mondiales : le rééquilibrage prochain de l'économie chinoise et des États-Unis. 
La Chine semble être plus attachée à la restructuration que les États-Unis, au moins dans un proche avenir. 
Les réformes de sa Troisième Session plénière fournissent un cadre cohérent à une transformation de type pro-consommation. 
Bien que les États-Unis gardent actuellement leur intention de ressusciter un modèle de croissance fatigué, il y a des bonnes raisons d'espérer qu'ils finiront à leur tour à parvenir à un rééquilibrage. 
Le Japon ne peut se permettre de rater ces opportunités. 
Au moment où le principal moteur de la croissance chinoise se déplace de la demande extérieure vers la demande intérieure, qui pourrait en bénéficier davantage, sinon les exportateurs japonais ? 
La Chine est déjà le principal marché d'exportation du Japon, très bien placé pour capter des parts de marché supplémentaires dans la future vague de demande chinoise en produits de consommation et en services. 
De même, le Japon tient à profiter de ses prouesses technologiques dans l'assainissement de l'environnement, une priorité urgente pour la Chine dans les années à venir. 
Le Japon a déjà une grande expertise dans la plupart des solutions à certains des problèmes les plus difficiles de la Chine. 
Le Japon va aussi probablement bénéficier d'un rééquilibrage l'économie américaine, attendu de longue date. 
Une évolution aux États-Unis (de la consommation excessive de marchandises provenant en grande partie des pays en développement à bas salaires, vers les biens d'équipement dont a besoin une économie de plus en plus axée sur les investissements), va jouer en faveur des plus grandes forces du Japon. 
En tant que chef de file mondial en machinerie sophistiquée et en matériel de terrassement nécessaires aux investissements dans l'infrastructure, le Japon devrait être en mesure de saisir ces opportunités. 
Quant à la demande extérieure, le Japon ne devrait pas perdre de vue ses réalisations précédentes. 
Dans les années 1970 et 1980, le Japon était un modèle mondial, grâce à une industrie d'exportation toute-puissante qui a exploité la demande d'une économie mondiale en plein essor. 
« Japan, Inc. » a toujours une bonne mémoire institutionnelle de ce qu'il faut faire pour s'attirer l'appui de la demande extérieure. 
Il est temps de se réactiver cette mémoire. 
Y manquer laisserait le Japon (troisième plus grande économie mondiale) courir le risque d'être davantage marginalisé par les transformations à l'œuvre dans les deux plus grandes économies du monde, les États-Unis et la Chine. 
Reste une mise en garde, évidente et importante : de mauvaises relations sino-japonaises, en raison de griefs historiques non résolus, pourraient empêcher le Japon de réaliser les bénéfices économiques impliqués par le rééquilibrage économique de la Chine. 
L'interaction entre l'économie et la politique est au cœur de l'essor et du déclin des grandes puissances. 
Dans un monde en rapide mutation, susceptible de changements dans la structure économique de la Chine et les États-Unis, le Japon ne peut pas se permettre de perdre de vue ce fait. 
Tout comme les États-Unis et la Chine ont beaucoup à gagner en transformant leurs économies, le Japon manque de temps. 
Déjà aux prises avec deux décennies perdues, il pourrait bien s'agir pour le Japon de la dernière chance à saisir. 

La Chine et le Consensus de Washington 
EDIMBOURG – En 2013, nombre d'économistes occidentaux ont jugé positivement l'engagement du président chinois Xinping en faveur du "rôle décisif" qu'allait avoir l'économie de marché en Chine. 
Mais au cours des quatre dernières années leur espoir en ce sens a été balayé, car l'influence de l'Etat sur l'économie s'est faite plus pesante. 
Pourtant la croissance de l'économie chinoise reste forte et elle va sans doute le rester. 
Dans ce cas, les idées admises de longue date sur l'équilibre optimal entre intervention de l'Etat et économie de marché seront à revoir. 
La crise financière de 2008 a ébranlé la confiance dans un marché financier non régulé. 
Mais beaucoup de commentaires sur l'économie chinoise reposent encore sur les idées néolibérales du "Consensus de Washington". 
Une libéralisation plus poussée des marchés financiers mettrait davantage d'ordre dans l'économie réelle et conduirait à une meilleure répartition des capitaux. 
La libéralisation des comptes de capitaux éviterait les gaspillages dus aux investissements dans des projets nationaux à faible rendement. 
Et la limitation du rôle des entreprises nationalisées stimulerait l'innovation et le dynamisme économique. 
Pourtant Joe Studwell de la revue China Economic Quarterly montre dans son livre How Asia Works [Comment fonctionne l'Asie] que l'origine de la réussite de la Corée du Sud et du Japon tient en grande partie au fait qu'ils n'ont pas suivi cette voie. 
Ils ont contrôlé de près la finance, orienté le crédit vers des objectifs industriels précis, érigé des barrières douanières pour protéger leurs industries tout en les poussant à adopter une posture offensive sur les marchés étrangers. 
La Chine essaye de suivre la même voie pour vite rattraper son retard économique. 
Mais c'est bien plus difficile pour elle, car ne serait-ce qu'en raison de sa taille, elle doit abandonner un modèle économique reposant initialement sur les exportations. 
Elle doit pour cela trouver un bon équilibre entre les forces du marché et l'intervention de l'Etat. 
Le secteur privé joue un rôle crucial. 
La capacité d'innovation de grandes entreprises telles que Tencent ou Alibaba est irremplaçable. 
Les pays avancés copient maintenant les applications chinoises destinées à la mise à disposition de vélos. 
Et les entreprises privées sont dans le peloton de tête en ce qui concerne les énergies renouvelables et les voitures électriques. 
Pour partie, l'économie chinoise est une économie capitaliste trépidante. 
Néanmoins les gros investissements de l'Etat en matière d'infrastructure (par exemple la construction de ligne de métro et de trains à grande vitesse qui constituent un succès) sont à la base de la croissance d'une économie moderne, avec des villes en plein développement, bien reliées les unes aux autres. 
Et les dirigeants chinois veulent améliorer la technologie des industries chinoises et augmenter leur valeur ajoutée avec le programme “Made in China 2025”. 
Les secteurs prioritaires sont bien identifiés (notamment la robotique, l'aérospatiale, les véhicules électriques et les équipements médicaux sophistiqués) ; de même, les augmentations de budget en recherche et développement sont bien ciblées en direction d'un certain nombre de grandes entreprises nationalisées et d'entreprises privées. 
Cela ressemble fortement à la combinaison d'intervention de l'Etat et de libéralisme mise en œuvre à bon escient par la Corée du Sud lors de son boom économique dans les années 1960 et 1970. On est donc très loin des idées du Consensus de Washington. 
Après 2009, financée par les banques publiques, la hausse des investissements a eu un rôle macroéconomique crucial, car elle a permis de maintenir la croissance malgré le ralentissement mondial lié à la crise. 
Etant seulement partiellement dérégulé, le secteur financier a orienté l'épargne vers des investissements à des taux inférieurs à ceux du marché, ce qui a facilité les gros investissements nécessaires à une croissance rapide et durable. 
L'avantage de cette combinaison comporte évidemment des risques. 
Si le secteur public venait à prendre trop de place, le secteur privé serait étouffé et le programme "Made in China" pourrait conduire à des investissements improductifs. 
Or, encouragés par le crédit, les investissements immobiliers ont conduit à la construction à grande échelle de bâtiments qui restent inoccupés dans des villes de deuxième et troisième ordre. Les achats immobiliers servent à spéculer plutôt qu'à répondre à un manque de logements. 
Le contrôle serré du secteur bancaire a engendré une croissance spectaculaire de l'activité des banques de l'ombre, avec la création de structures et d'instruments financiers qui ressemblent étrangement à ceux qui sont en grande partie à l'origine de la crise de 2008. 
Et le gonflement marqué de la dette (hors secteur financier elle est passée de 1,5 fois à 2,5 fois le PIB entre 2008 et aujourd'hui) pourrait conduire à ce contre quoi le gouverneur de la Banque populaire de Chine, Zhou Xiaochuan, avait mis en garde : un "moment Minsky" - autrement dit la disparition de la confiance des investisseurs qui vendent en masse leurs actifs dont le prix s'écroule, entraînant l'assèchement des liquidités. 
Compte tenu de ces risques, toute prévision sur la croissance à long terme est sujette à caution et un ralentissement à court terme est toujours possible. 
Le 19° Congrès national du parti communiste se terminant bientôt, les autorités chinoises pourraient provoquer délibérément un ralentissement pour que la dette ne continue pas à se creuser. 
Un tel ralentissement aurait un effet dépressif sur l'économie mondiale. 
Il ne faut cependant pas mésestimer les outils dont dispose la Chine pour gérer un tel ralentissement dans le cadre d'une "économie de marché socialiste" et maintenir un taux de croissance élevé à moyen terme. 
Deux éléments jouent en ce sens : d'une part une grande partie de la dette est portée par des entreprises publiques débitrices à l'égard de banques publiques, d'autre part le système bancaire chinois n'entretient que peu de liens avec les systèmes bancaires étrangers. 
Et compte tenu de l'évolution démographique du pays, le marché du travail va se tendre, entraînant une hausse rapide des salaires. La demande intérieure va alors augmenter, suscitant une croissance forte sans recours excessif au crédit. 
Ainsi, quelle que soient les perspectives à court terme, il est tout à fait possible que la Chine continue sa progression vers le stade de pays à revenu moyen ou élevé grâce à un modèle de développement combinant intervention de l'Etat et économie libérale. 
Si au cours des 10 ou 20 dernières années la Chine s'était entièrement alignée derrière le Consensus de Washington, sa croissance aurait été beaucoup plus faible. 
Les théories économiques sur lesquelles reposaient ce Consensus devraient intégrer cette réalité et tenir compte de la prolongation probable du succès chinois. 


La Chine répète les erreurs économiques des pays occidentaux 
SHANGHAI – La transition économique de l'empire du Milieu représente pour lui un énorme défi. 
Pour rejoindre le groupe des pays à haut revenu, le gouvernement chinois veut à juste titre privilégier le rôle du marché. 
La concurrence remplit bien sa fonction de régulation dans de nombreux domaines, mais ce n'est pas le cas pour le secteur bancaire. 
Au cours des sept dernières années, l'allocation des capitaux par les banques en Chine a conduit aux mêmes erreurs que celles qui sont à l'origine de la crise financière de 2008 dans les pays avancés. 
Une croissance rapide suppose un taux d'investissement et d'épargne élevé, or une épargne importante ne résulte presque jamais du libre choix des consommateurs. 
L'Etat peut financer directement des investissements, mais l'attribution de crédits par les banques a le même effet. 
Ainsi que Friedrich Hayek l'a formulé en 1925, dans une économie de marché, une croissance rapide dépend de "l'épargne contrainte" liée à l'augmentation du crédit. 
Le Japon et la Corée du Sud ont eu recours au crédit bancaire pour financer des investissements massifs lors de périodes de croissance rapide. 
Les banques publiques coréennes ont financé directement des entreprises tournées vers l'exportation. 
Au Japon, l'Etat a "guidé" les banques privées vers le secteur exportateur. 
Alors que les Etats se contentaient de sélectionner les secteurs prioritaires, les banques décidaient d'attribuer ou de prolonger leur crédit au cas par cas, imposant ainsi une discipline financière. 
Si le Japon et la Corée du Sud avaient opté pour le financement public des investissements, l'allocation du capital aurait sûrement été pire. 
Au Japon le système bancaire a contribué à son taux de croissance étonnant de l'après-guerre, mais dans les années 1980, à force de crédit il a alimenté une bulle immobilière dont l'éclatement a entraîné 25 ans de faible croissance et de déflation rampante. 
La crise financière mondiale de 2008 et le ralentissement économique qui a suivi dans nombre de pays n'est pas sans rappeler l'expérience nippone. 
Lorsqu'un pays s'enrichit, il connaît un boom immobilier. 
Ce phénomène est dû notamment à la part de plus en plus grande de leurs revenus que les ménages en concurrence entre eux consacrent à des achats fonciers dans les lieux attractifs, et à la convergence des talents et des activités à haute valeur ajoutée vers les grandes villes dynamiques dans les économies basées sur les services. 
Mais quelle que soit l'origine de ce phénomène, la hausse des prix dans l'immobilier est de loin la cause la plus importante de l'augmentation du rapport patrimoine/revenu que souligne Thomas Piketty dans Le capital au XXIe. 
Une étude empirique récente de grande qualité montre qu'en 2007, presque partout "les banques s'étaient transformées pour l'essentiel en organismes de prêt immobilier". 
Cette tendance contredit l'idée que les banques allouent efficacement le capital. 
Si les biens immobiliers de qualité sont rares, la création et l'attribution de crédits peuvent dépendre non pas d'une analyse rationnelle des différents projets d'investissement, mais de cycles qui se renforcent d'eux-mêmes : le relâchement du crédit pousse à la hausse le prix des actifs, ce qui renforce les attentes de hausses futures et entraîne une hausse de la demande d'emprunt et de l'offre de crédit. 
Comme l'a montré la Banque pour les règlements internationaux, les cycles de crédit et les cycles immobiliers sont la cause première de l'instabilité financière dans les pays avancés – et non pas une cause parmi d'autres. 
Depuis 2009 la Chine est embourbée dans un cycle du même genre. 
Pour compenser la chute des exportations après la crise financière mondiale, l'Etat a suscité une énorme vague d'investissements dans les chemins de fer, les infrastructures urbaines et l'immobilier. 
Pour le financement, il aurait pu recourir au budget public en empruntant ou en imprimant l'argent nécessaire, mais il a choisi de recourir massivement au crédit bancaire - d'où une hausse du rapport dette/PIB qui est passé de 150% en 2008 à 250% en 2014. 
En théorie, l'allocation des ressources par les banques aurait dû garantir que seuls des projets viables seraient financés. 
En réalité une grande partie des investissements ont été réalisés en pure perte. D'énormes immeubles tout neufs dans des villes de troisième ordre ne seront jamais occupés et des secteurs entiers de l'industrie lourde (l'acier et le ciment par exemple) sont en grande surcapacité. 
Beaucoup d'entreprises de ces secteurs comptant maintenant sur de nouveaux prêts pour couvrir leurs pertes de fonctionnement, des dettes importantes et irrécouvrables seront inévitables. 
Certains problèmes de la Chine tiennent à ce que son systéme bancaire est en grande partie nationalisé, avec des liens étroits entre organismes de prêts locaux et autorités provinciales, ce qui empêche une évaluation objective de l'attribution des crédits. 
Mais les banques privées peuvent elles aussi commettre d'énormes erreurs. 
Ainsi en Irlande le système bancaire était entièrement privé, mais en raison du boom immobilier et des crédits accordés à tout va avant la crise, 20 000 maisons "fantômes" n'ont pas trouvé acquéreurs et seront probablement détruites. Leur construction a été un énorme gaspillage. 
Pour la Chine dont la population est 300 fois plus importante, cela représenterait 6 millions de maisons. 
L'économie chinoise est beaucoup plus tournée vers l'immobilier que ne l'étaient celles du Japon et de la Corée au même stade de croissance des revenus. 
Ces deux derniers pays ont misé sur l'industrialisation, alors que la Chine s'est fixée comme objectif l'urbanisation. Son mode de financement des gouvernements provinciaux a contribué au développement démesuré de l'immobilier (les municipalités dépendant de la vente de terrains pour financer leur budget). 
D'après le FMI, en Chine la surface d'habitation par personne en zone urbaine a déjà dépassé celle du Japon ou de la Corée du Sud. 
La Chine a déjà répété les erreurs qui ont conduit au ralentissement économique prolongé du Japon après 1990 et de beaucoup d'autres pays avancés après 2008. 
Comme eux, il lui faut développer une stratégie régulatoire destinée à compenser la propension du systéme bancaire à fournir un soutien financier excessif au secteur immobilier. 
Les autorités doivent aussi recourir au budget public pour financer la recapitalisation des banques afin de faire face à l'énorme surendettement qui existe déjà. 
L'augmentation des sommes consacrées à la protection sociale pourrait contribuer à réduire le taux d'épargne des ménages, ce qui favoriserait le basculement indispensable vers une économie tirée par la consommation. 
Lors de sa réunion de février à Shanghai, le G20 a beaucoup discuté de stimulation budgétaire. Pourtant la Chine cible pour cette année un déficit budgétaire de 3% qui ne sera pas supérieur à celui de l'année dernière. 
Le gouvernement semble craindre qu'une intervention plus importante de sa part nuise à la discipline financière. Autrement dit, de même que les pays avancés avant 2008, les responsables chinois croient que c'est uniquement l'interventionnisme excessif de l'Etat qui menace l'efficacité et la stabilité économique. 
Les Etats peuvent se révéler inefficaces et sujets aux tentations inflationnistes, mais les banques privées peuvent elles aussi se tromper dans l'allocation des capitaux et entretenir des cycles de crédit qui dépriment l'économie. 
La Chine et les pays avancés doivent développer et appliquer une politique qui prenne en compte le fait que le secteur bancaire n'est pas comme les autres et que les avantages de la concurrence (qui se vérifient dans d'autres secteurs) ne s'y appliquent pas. 

Chine : le dernier atterrissage en douceur ? 
NEW HAVEN – Une fois encore, la Chine s’est jouée des défaitistes. 
Sa croissance économique est remontée à 7,9 % au dernier trimestre 2012, soit un demi-point de mieux que les 7,4 % de PIB enregistrés au troisième trimestre. 
Une augmentation significative après dix trimestres consécutifs de ralentissement qui marque le second atterrissage en douceur de l’économie chinoise en à peine quatre ans. 
En dépit de tous les discours actuels sur un basculement vers la demande intérieure, la Chine se repose encore lourdement sur les exportations et la demande extérieure pour entrainer sa croissance économique. 
Ce n’est pas une coïncidence si les deux derniers ralentissements ressentis en Chine succèdent à deux récessions subies par deux de ses plus gros marchés, l’Europe et les Etats-Unis. 
Tout comme l’atterrissage en douceur au début de 2009 était survenu au lendemain de la terrible crise américaine, cette dernière fait suite à la crise de la dette souveraine en Europe. 
La Chine est dotée de différentes forces qui lui ont permis de résister aux durs chocs externes de ces dernières années. 
Son épargne (53% du PIB) et ses réserves en devises étrangères (3,3 billions de dollars) sont les premières sur la liste. 
En outre, et contrairement à l’Occident qui a déjà épuisé la plupart de ses munitions contre-cycliques traditionnelles, la Chine s’est préservée un espace de manœuvre suffisant pour des ajustements budgétaires ou de politique monétaire en fonction de ce que commanderont les évènements. 
De même, l’urbanisation galopante est une dynamique qui soutient solidement la politique de forts investissements tout en permettant aux travailleurs ruraux relativement pauvres d’augmenter leurs revenus en trouvant des emplois mieux rémunérés en ville. 
Néanmoins, il se peut que ce soit la dernière fois que la Chine échappe à un choc externe tout en préservant sa croissance intacte. 
Le Premier ministre Wen Jiabao avait envisagé cette éventualité il y a presque six ans, déclarant en mars 2007 que l’apparente spectaculaire économie chinoise était devenue « instable, déséquilibrée, mal coordonnée et finalement non viable. » 
Depuis, un certain nombre de ces forces inhérentes ont été fragilisées par une trop grande fréquence de chocs externes. 
Le secteur bancaire se sort à peine des mauvais prêts consentis au lendemain de l’effondrement global de 2008. 
Trouver un logement bon marché devient de plus en plus difficile pour ceux qui se délocalisent en ville pour la première fois. 
Et les scandales liés à la corruption ainsi que les risques de troubles politiques qui en découlent ont perturbé, c’est le moins que l’on puisse dire, les mois qui ont précédé la transition politique du Parti Communiste l’année dernière. 
En d’autres termes, les vulnérabilités soulignées dans la remarque de Wen se sont sensiblement renforcées. 
L’économie chinoise est certainement plus instable, avec d’importants ralentissements en terme de croissance réelle du PIB en 2009 et encore en 2012. 
Ces déséquilibres se sont aussi creusés, avec la part des investissements dans le PIB approchant 50% et la consommation privée qui a chuté en dessous de 35% du PIB. 
De même, la Chine est bien moins coordonnée – ou plus fragmentée. La disparité des salaires se creuse. 
Et la durabilité de l’environnement est menacée par sa dégradation et par la pollution, posant un risque significatif sur la qualité de l’air et les réserves hydrauliques du pays. 
En résumé, le modèle de croissance de la Chine est tiraillé comme jamais auparavant. 
Et, tel un morceau de tissu, plus il reste étiré, plus il faudra du temps pour qu’il récupère son état de résilience antérieur – et plus la possibilité est grande qu’elle ne puisse rebondir la prochaine fois que quelque chose tourne mal. 
Le message aux nouveaux dirigeants de la Chine est sans ambigüité : Il n’a jamais été aussi urgent d’entreprendre un profond rééquilibrage et des réformes. 
Le temps est venu de mettre en place les mesures qui favoriseront une transition plus rapide vers une économie tirée par la consommation. 
L’ordre du jour est long, mais ce n’est un secret pour personne. 
Il faut développer le secteur des services, financer le filet de sécurité sociale, assouplir le système obsolète de permis de résidence (hukou), réformer les entreprises d’état, et mettre un terme à la répression financière sur les logements en augmentant artificiellement les faibles taux d’intérêts sur l’épargne. 
Si ce programme n’est pas mis en place rapidement, la Chine serait bien trop vulnérable lors du prochain choc, inévitable dans un monde frappé par la crise. 
En l’absence d’un rééquilibrage, n’importe lequel des points de basculement potentiels pourrait sérieusement compromettre la capacité de l’économie à négocier un autre atterrissage en douceur : détérioration de la qualité du crédit dans le secteur bancaire, perte de compétitivité à l’exportation due à la hausse des salaires; problèmes sociaux majeurs ainsi qu’en matière d’environnement et de gouvernance (principalement les inégalités, la pollution, la corruption) ; et, bien sûr, les faux pas en matière de politique étrangère, comme le suggère l’intensification des problèmes avec le Japon. 
L’économie chinoise a traversé deux crises globales majeures en quatre ans. 
En surface, sa résilience a été impressionnante – la première à reprendre le dessus, comme aiment à le rappeler les dirigeants chinois au reste du monde. 
Mais sous la surface, une économie déséquilibrée, manquant de coordination, et instable, risque de perdre sa capacité de résilience. 
Sans un rééquilibrage et des réformes, les automatismes de l’atterrissage en douceur pourraient bien être compromis. 
Mon optimisme concernant la Chine est resté intact pendant 15 ans. 
Il l’est toujours. 
Mais le temps presse. 
La critique formulée par Wen Jiabao il y a six ans était un diagnostique éclairé des défauts de la vieille Chine et désignait les espoirs et les rêves d’une nouvelle Chine. 
Elle reste un modèle que les nouveaux dirigeants chinois ne peuvent ignorer. 
Le temps n’est plus du côté de la Chine. 
Elle doit agir, dès à présent. 


Les écluses financières de la Chine 
NEW YORK – Tandis que commence à ralentir l’économie de la Chine, après plusieurs décennies de croissance spectaculaire, le gouvernement devrait se retrouver de plus en plus exposé aux sirènes de la libéralisation de son compte de capital. 
Il pourrait s’agir d’une démarche a priori attractive, d’autant plus que le gouvernement chinois souhaite internationaliser le renminbi. 
Seulement voilà, les apparences se révèlent parfois décevantes. 
Selon un récent rapport, les autorités chinoises auraient tout intérêt à se méfier de la libéralisation du compte de capital. 
Tirant les leçons des récentes expériences d’autres pays émergents, ce rapport recommande à la Chine d’adopter une approche séquencée et prudente, dans l’exposition de son économie aux caprices des flux de capitaux mondiaux. 
L’aspect commun aux épisodes survenus récemment dans les économies émergentes – de l’Amérique latine jusqu’en Asie de l’est, en passant par l’Europe centrale et orientale – réside dans le caractère extrêmement pro-cyclique des flux de capitaux, qui constituent la principale cause d’instabilité financière. 
Or, l’instabilité financière sur le plan national, combinée à une libéralisation, impacte lourdement la performance économique, de même que pèse sur cette performance le manque de contrôle des intermédiaires financiers non bancaires – une difficulté à laquelle la Chine commence à être confrontée, à mesure que la contribution du secteur bancaire de l’ombre à la croissance du crédit se fait de plus en plus prononcée. 
La plupart des recherches académiques appuient également cette conception selon laquelle la libéralisation financière et la libéralisation du compte de capital devraient être entreprises avec prudence, et qu’il s’agirait d’y associer une réglementation financière domestique plus stricte. 
S’agissant des flux de capitaux, cela signifierait conserver la réglementation du compte de capital en tant qu’outil essentiel des politiques macroéconomiques. 
En effet, au cours des années 1990, la Chine – de la même manière que l’Inde – a enseigné au reste du monde émergent l’importance d’une libéralisation graduelle. 
Une leçon pleinement intégrée par de nombreux pays, au lendemain seulement des crises économiques et financières qui apparurent en Asie de l’est en 1997, s’étendant à la Russie en 1998, et qui affectèrent la plupart des pays en voie de développement. 
En maintenant une solide réglementation du compte de capital, la Chine a pu éviter une contagion. 
Le Fonds monétaire international lui-même, à la fin de l’année 2012, a adopté une approche précautionneuse. Le FMI reconnaît désormais que la libéralisation du compte de capital s’accompagne aussi bien d’avantages que de risques, et qu’il est nécessaire que cette libéralisation soit « correctement planifiée, temporisée et séquencée, de sorte que ses bienfaits surpassent son coût. » 
Par ailleurs, le Fonds considèrent aujourd’hui les réglementations du compte de capital comme figurant au plus large menu des mesures macroprudentielles que les États doivent pouvoir utiliser librement afin de prévenir l’instabilité économique et financière. 
Dans la mesure où la volatilité du compte de capital constitue le principal choc financier procyclique dans les économies émergentes, ces réglementations doivent être le premier outil macroprudentiel à être utilisé pour la contrer. Il est nécessaire que ces réglementations viennent compléter les autres politiques macroéconomiques contracycliques plutôt que de s’y substituer. 
Le FMI recommande que soit accordée une plus grande priorité à ces autres politiques, bien que nous ayons auparavant préconisé leur utilisation en parallèle de réglementations du compte de capital. 
Mais les marchés émergents n’ont pas été les seuls à se retrouver confrontés aux dangers d’une libéralisation rapide. 
L’expérience japonaise fournit également de précieux enseignements quant à l’importance d’une prudence dans la libéralisation du compte de capital autour d’une monnaie exposée à une demande croissante sur le plan international. 
Pendant une longue période, le Japon a uniquement permis aux intermédiaires financiers les plus réglementés de gérer les flux de capitaux, dissuadant concrètement toute utilisation internationale de sa monnaie. 
Et lorsqu’un tsunami de capitaux s’est apprêté à inonder l’économie, les dirigeants politiques n’ont pas hésité à s’efforcer de contenir ces flux entrants. 
En un sens, l’Europe occidentale s’est autrefois retrouvée dans le même bateau. 
La libéralisation de son compte de capital a également constitué un processus sur le long terme, débutant avec la convertibilité du compte courant en 1958, et s’achevant avec celle du compte de capital en 1990. 
Deux ans plus tard, cette Europe subira la crise de son système des paiements, qui débouchera sur une dépréciation significative de la monnaie de certains États. 
Il ne s’agit nullement ici de considérer que l’internationalisation du renminbi ne saurait avoir lieu dans un avenir prévisible. 
Étant donné l’importance de la Chine dans l’économie mondiale, la dénomination en renminbi de plus en plus d’échanges et d’investissements apparaît inévitable. 
Pour autant, il appartient aux autorités chinoises de gérer ce processus de manière progressive, en choisissant les canaux spécifiques via lesquels ce processus devrait s’opérer. 
La Chine constitue en effet sans doute l’exemple historique le plus réussi d’une transformation économique graduelle et pragmatique. 
Il ne faudrait pas qu’elle cède à la tentation consistant à s’écarter d’une démarche éprouvée, en succombant aux sirènes d’une politique qui a déjà conduit beaucoup trop d’économies émergentes dans le mur. 

La muraille économique de Chine 
WASHINGTON, DC – La dépréciation récente de la monnaie chinoise, le renminbi, qui a agité les marchés boursiers chinois et conduit le gouvernement à suspendre les transactions à deux reprises la semaine dernière, met en évidence un défi majeur pour le pays : comment équilibrer ses obligations économiques nationales et internationales. 
L'approche décidée par les autorités aura un impact majeur sur le bien-être de l'économie mondiale. 
La crise financière mondiale de 2008, conjuguée à la reprise décevante dans les économies avancées par la suite, a ajouté une nouvelle urgence aux efforts de la Chine pour changer son modèle de croissance basé sur l'investissement et la demande extérieure en un modèle tiré par la consommation intérieure. 
Réussir une telle transition structurelle sans provoquer de forte baisse de croissance économique serait difficile pour tout pays. 
Le défi est encore plus grand pour un pays aussi vaste et complexe que la Chine, en particulier compte tenu de l'environnement actuel de croissance mondiale atone. 
Pendant des années, le gouvernement chinois a cherché à élargir la détention d’actions cotées en bourse, fournissant ainsi à plus de citoyens chinois un intérêt dans une transition réussie vers une économie de marché. 
Mais, comme lors de l'effort des États-Unis pour étendre la propriété immobilière dans les années précédant la crise de 2008, les politiques chinoises sont allés trop loin, créant une situation financièrement insoutenable qui impliquait la possibilité de baisses importantes des prix et de bouleversements. 
En conséquence, le défi de l'ajustement a augmenté de façon spectaculaire. 
Alors que les entreprises chinoises ne sont plus en mesure de vendre un volume rapidement croissant de produits à l'étranger et de soutenir l'expansion de la capacité productive, l'économie a perdu certains moteurs importants de croissance, d'emploi et des salaires. 
Le ralentissement économique qui en a résulté a sapé la capacité du gouvernement à maintenir des prix d’actifs élevés et à éviter des poches de problèmes de crédit. 
En essayant de limiter l'impact négatif de tout cela sur le bien-être des citoyens, les autorités chinoises ont progressivement déprécié la monnaie. 
Une dévaluation surprise au mois d’août dernier a été suivie par plusieurs corrections quotidiennes du taux de change onshore de plus petite ampleur. A chaque fois, l’objectif était le même : rendre les produits chinois plus attrayants à l'étranger, tout en accélérant la substitution des importations en Chine. 
Le renminbi s’est déprécié encore plus sur le marché offshore. 
Les dévaluations monétaires de la Chine sont compatibles avec une tendance plus large au sein aussi bien des économies émergentes qu’avancées au cours des dernières années. 
Peu de temps après la crise financière mondiale, les Etats-Unis ont beaucoup utilisé la politique monétaire expansionniste, caractérisée par des taux d'intérêt proches de zéro et des achats d'actifs à grande échelle, qui ont affaibli le dollar et ainsi stimulé ainsi les exportations. 
Plus récemment, la Banque centrale européenne a adopté une approche similaire, faisant baisser l'euro pour tenter de stimuler l'activité intérieure. 
Cependant, en poursuivant ses objectifs nationaux, la Chine risque d'amplifier par inadvertance l'instabilité financière mondiale. 
Plus précisément, les marchés craignent que la dévaluation du renminbi puissent « voler » la croissance d'autres pays, y compris ceux qui ont beaucoup plus de dette extérieure et des coussins financiers beaucoup moins robustes que la Chine, qui maintient d’amples réserves internationales. 
Cette préoccupation montre bien la difficulté de l'acte d'équilibrage que doit effectuer la Chine pour assurer le rôle dans la gouvernance économique mondiale que justifie son poids économique. 
Après tout, la Chine est maintenant la deuxième plus grande économie du monde (et, selon certaines mesures non marchandes, la plus grande). 
Et, en effet, la Chine a récemment fait preuve d'un plus grand intérêt à internationaliser progressivement son système financier. 
Notamment, elle a récemment réussi à persuader le Fonds monétaire international d’ajouter le renminbi au panier de devises qui détermine la valeur des droits de tirage spéciaux, l'unité que le FMI utilise pour traiter avec ses 188 pays membres. 
Cette étape – qui place le renminbi à égalité avec les principales devises mondiales (le dollar américain, l'euro, la livre sterling et le yen japonais) – permettra d'améliorer l'acceptation par les secteurs public et privé de la monnaie chinoise dans le système monétaire international. 
Dans le même temps, elle a créé l'attente – mais pas l'obligation – que la Chine évite à l’avenir d'aggraver l'instabilité financière mondiale. 
Il viendra un moment où les responsabilités nationales et internationales de la Chine seront à nouveau relativement bien alignées. 
Néanmoins, ce temps n’est pas encore arrivé ; et, étant donné la transition structurelle délicate actuellement en cours dans le pays, il ne viendra probablement pas de sitôt. 
En attendant, il semble probable que la Chine continuera à se sentir obligée de placer ses obligations nationales en premier lieu, mais d'une manière nuancée visant à éviter les grands points de basculement perturbateurs pour l'économie mondiale. 
Ceci étant, il n’est pas entièrement sûr que cela sera suffisant pour éviter des résultats désordonnés. 

Corée du Nord : le pas de trop ? 
PEKIN – Après environ un mois de belliqueuses bravades de la part de la Corée du Nord, la Chine, exaspérée, s’exprime enfin au sujet de la politique de la corde raide nord-coréenne et affirme soudain son désaccord avec les menaces téméraires de ses alliés. 
Ce durcissement exceptionnel du ton de la Chine ne traduit pas nécessairement son intention d’abandonner le régime de Kim Jong-un ; mais à tout le moins, il suggère qu’il n’est plus inimaginable d’envisager un changement radical dans la politique chinoise vis-à-vis de la Corée du Nord. 
Au cours d’entretiens téléphoniques avec le Secrétaire Général de l’ONU Ban Ki-moon le 6 avril dernier, le ministre chinois des Affaires Etrangères Wang Yi a fermement rejeté tout discours et actes visant à déstabiliser la région du nord-est asiatique. 
Wang a en outre clairement déclaré que la Chine n’autoriserait aucune « perturbation à sa porte. » 
Le lendemain, le président chinois Xi Jinping, s’adressant à une assemblée majoritairement asiatique de responsables politiques et d’hommes d’affaires lors de la réunion annuelle, et subventionnée, du Forum pour l’Asie de Boao , déclarait qu’aucun pays « ne devrait être autorisé à jeter une région – et même le monde – dans le chaos pour son seul bénéfice. » 
Xi n’a pas cité de pays en particulier, mais sa condamnation implicite de la Corée du Nord était claire pour tous. 
Juste avant ces remontrances officielles, les spéculations allaient bon train sur l’éventualité d’un changement fondamental dans les relations de la Chine avec la Corée du Nord - ce « petit frère » socialiste qu’elle continue de subventionner lourdement. 
A la suite de cette rare démonstration d’ouverte indignation de la part de Xi et de Wang, ces spéculations ont repris de plus belle. 
Certains se demandent quelle peut être la « valeur » apportée par le royaume ermite de Kim pour que la Chine n’ait pas réagi avec fermeté ; et d’autres, dans quelle mesure les préoccupations internes des dirigeants chinois inhibent leur volonté de modifier le cap vis-à-vis de la Corée du Nord. 
En fait, les dirigeants chinois ont agonisé devant les récentes provocations nord-coréennes. 
Ils luttent pour persuader le régime de Kim de tempérer son instabilité et d’accepter « un grand compromis » : une reconnaissance officielle et la normalisation des relations avec l’ensemble de ses voisins – et les Etats-Unis, en échange de la dénucléarisation. 
Voilà en effet une situation à l’origine de considérables querelles entre les deux pays ces dernières années. 
La Chine comprend que les raisons de l’inflexibilité de la Corée du Nord proviennent de sa profonde isolation, de la tromperie massive de son peuple, et de la crainte de Kim de perdre le contrôle d’un pays que seule sa famille a dirigé. 
Les dirigeants du pays ont fini par se convaincre que la provocation est le seul moyen d’attirer l’attention et les ressources. 
Pour la Chine, le régime de Kim ne peut survivre que s’il suit la voie de la Chine vers la réforme et l’ouverture. 
Mais face à la démocratie et à l’économie rayonnantes de la Corée du Sud, le modèle chinois n’est pas pertinent pour le Nord: le suivre impliquerait de reconnaitre la suprématie du Sud dans la péninsule coréenne, et donc une perte immédiate de légitimité. 
Au cours de ces vingt dernières années, les dirigeants nord-coréens ont procédé à quelques très légères « réformes » minimales, mais ont rapidement battu en retraite. 
La Chine a patiemment supporté ce rythme intermittent de politique de la corde raide et de réformes timides, en grande partie parce qu’elle était convaincue que les risques posés par la dynastie Kim étaient contrôlables aussi longtemps que la Chine ne mettrait pas fin à la planche de salut du pays, pétrole, nourriture et autres nécessités. 
Plus important, les dirigeants chinois croyaient qu’en protégeant le Nord de la pression américaine, elle œuvrait dans l’intérêt de sa propre sécurité nationale. 
Mais sur ce point, l’analyse de la Chine était totalement erronée, car elle sous-estime l’ingérable désespoir du régime de Kim lorsqu’il estime que sa survie est menacée. 
En outre, la Corée du Nord ne veut être assujettie à aucun pouvoir, y compris la Chine. 
Elle exploite donc la bonne volonté de la Chine ainsi que ses inquiétudes en matière de sécurité nationale, et considère même le patronage de la Chine comme un dû. 
Une autre complication est liée aux aspirations nucléaires nord-coréennes. 
Le Nord semble être convaincu qu’avec l’arme nucléaire, il peut maintenir une totale indépendance diplomatique, et que la Chine, craignant un chantage nucléaire, ne l’abandonnera jamais. 
Aujourd’hui cependant, c’est au tour de la Corée du Nord de commettre une erreur. 
Les colères enfantines de Kim Jong-un ont véritablement énervé la Chine. 
Oui, les dirigeants du pays se sont parfois plaints du lourd fardeau que représente le soutien apporté à la Corée du Nord ; mais jusqu’à présent, ils n’avaient jamais montré ouvertement un tel dégout pour les prestations du Nord. 
Le fait que la Chine prévienne qu’elle n’acceptera aucune « perturbation à sa porte » de la part de la Corée du Nord peut être considéré comme l’équivalent d’un « carton jaune » au football. 
La Chine n’a pas décidé d’abandonner la Corée du Nord. 
Mais l’avertissement est sévère pour Kim Jong-un : la Chine pourrait la renvoyer sur le ban de touche si elle ne modifie pas son attitude. 
Le Secrétaire d’état John Kerry se rend à Pékin dans les jours qui viennent. 
Il est désormais temps pour les dirigeants chinois et américains de négocier une sortie réelle et viable de la crise actuelle, tout en étudiant de manière productive les moyens de reprendre le processus de dénucléarisation dans la péninsule Coréenne. 
Si la grandiloquence et les menaces nucléaires de Kim mènent à un rapprochement Chine-Etats-Unis pour un accord conjoint concernant la Corée du Nord, le monde entier n’en sera que plus sûr. 

Ombres chinoises 
NEW YORK – La Chine vit une période intéressante. 
Un haut responsable du Parti communiste, Bo Xilai, est tombé – accusé de méfaits parmi lesquels plusieurs écoutes téléphoniques de patrons d’autres partis, dont le président Hu Jintao – tandis que son épouse fait l’objet d’une enquête pour son rôle présumé dans le possible meurtre d’un homme d’affaires britannique. 
Pendant ce temps, un militant des droits de l’homme, aveugle, s’est échappé d’une assignation à résidence illégale, a trouvé refuge à l’ambassade des États-Unis à Beijing, dont il a seulement quitté l’enceinte après avoir appris que les autorités chinoise de sa ville natale menaçaient sa famille. 
Malgré une importante couverture médiatique de ces événements, il est remarquable de noter à quel point nous ne savons que peu de choses. 
Le corps de l’homme d’affaires britannique aurait été incinéré avant même qu’il ne soit procédé à une autopsie. 
Aucun des récits épouvantables à l’endroit de l’épouse de Bo n’a été prouvé. 
Et les motifs de la disgrâce politique de son mari demeurent pour le moins incertains. 
En Chine, les choses ont toujours tendance à devenir intéressantes avant le Congrès national populaire, qui voit le sacre des nouveaux cadres du Parti. 
Dans la plupart des démocraties, le pouvoir passe de mains en mains selon un processus relativement transparent ; il suit les élections nationales. 
Certes, même les démocraties ouvertes ont leur part de manœuvres opaques et d’ententes secrètes de dessous de table. C’est particulièrement le cas dans les pays est-asiatiques, comme le Japon. 
En revanche, en Chine, tout se fait dans l’ombre. 
Les dirigeants ne pouvant être remplacés dans le cadre d’élections, d’autres moyens doivent être trouvés pour résoudre les conflits politiques. Ceci entraîne parfois des spectacles publics délibérés. 
Le scandale autour de Bo, ancien dirigeant du Parti à Chongqing, entre tout à fait dans cette catégorie. 
Populiste charmant et charismatique, né au sein de l’élite du Parti, Bo était connu comme un haut responsable plutôt dur, dont les méthodes en matière de lutte contre le crime – et contre tous ceux qui lui barraient le chemin – s’inscrivaient souvent hors du cadre de la loi. 
L’ancien chef de la police auprès de Bo, dont on raconte qu’il faisait le sale boulot, a embarrassé le Parti en s’enfuyant pour le consulat américain de Chengdu en février, après être tombé comme son patron. 
Malgré sa nostalgie de la rhétorique maoïste, Bo est ostensiblement riche. 
Le train de vie de son fils, étudiant à Oxford et Harvard, est décrit par la presse comme indécent. 
Autrement dit, Bo réunit tous les stéréotypes du caïd de la mafia : corrompu, sans pitié avec ses ennemis, peu respectueux de la loi et, pour autant, moraliste dans la présentation de lui-même. 
On pourrait dire la même chose de la plupart des cadres du Parti en Chine. 
Ils possèdent tous bien plus d’argent que ne peut l’expliquer leur paye officielle. 
La plupart ont des enfants qui étudient dans des universités anglaises ou américaines coûteuses. 
Tous se comportent comme s’ils étaient au-dessus des lois qui régissent la vie des citoyens ordinaires. 
C’est son ambition assumée qui différenciait Bo des autres. 
Les cadres chinois du Parti, tout comme les politiciens japonais – ou encore, en effet, les caïds de la mafia – sont censés faire preuve de discrétion quant à leur appétit de pouvoir. 
Bo s’est comporté davantage comme un homme politique américain. 
Il aimait affirmer son importance en public. 
Cela a suffi à agacer les autres cadres du Parti. 
Les rivalités entre factions internes au Parti ne pouvant se régler dans la discrétion, plusieurs collègues de Bo ont considéré qu’il devait partir. 
La manière dont les dirigeants de parti, en Chine comme au Japon, se débarrassent de rivaux pénibles consiste à les faire tomber au travers de scandales publics, divulgués auprès d’une presse docile qui alimente ensuite le brasier. 
La mégère est un personnage courant dans les scandales publics chinois. 
Pendant la Révolution culturelle, lorsque Mao Zedong se débarrassa de son plus haut cadre du Parti, Liu Shaoqi, la femme de ce dernier fut promenée dans les rues, arborant des balles de ping-pong autour de son cou comme symbole de sa décadence et de son extravagance malfaisantes. 
Après la mort de Mao lui-même, son épouse Jiang Qing fut arrêtée et présentée à la Chine comme une Lady Macbeth. 
Sans doute les accusations de meurtre à l’encontre de l’épouse de Bo, Gu Kailai, expliquent-elles en partie un tel théâtre politique. 
En réalité, la chute de Bo implique non seulement sa femme, mais sa famille toute entière. C’est là encore une tradition chinoise. 
La famille doit porter la responsabilité des crimes commis par l’un de ses membres. Lorsque l’un des membres s’effondre, le sort des autres doit être le même. 
D’un autre côté, quand cet individu est au plus haut, les autres en bénéficient, comme cela a été le cas des membres de la famille de Bo ainsi que de son épouse, dont les affaires ont fleuri tandis qu’il était au pouvoir. 
Nombreuses ont été les spéculations concernant les conséquences de la chute de Bo, et de l’audacieuse évasion de l’activiste des droits de l’homme Chen Guangcheng, après 18 mois d’assignation à résidence. 
Sa fuite vers l’ambassade américaine durcira-t-elle les comportements des dirigeants chinois ? 
Conduira-t-elle les États-Unis à plus de fermeté en matière de droits de l’homme sur le territoire chinois ? 
Dans l’affirmative, où cela mènera-t-il ? 
Depuis que Bo s’est présenté comme un critique populiste du capitalisme chinois moderne, et comme un partisan autoritaire des préceptes maoïstes, ses ennemis naturels au sein de la direction du Parti paraissent comme les cadres les plus « libéraux », en faveur d’un capitalisme de marché libre, voire de quelques réformes politiques. 
L’actuel Premier ministre Wen Jiabao semble être à la tête de cette faction. Il a prononcé des discours traitant du besoin de réformes démocratiques, et a ouvertement critiqué Bo. 
Chen lui a demandé d’enquêter sur des méfaits contre lui et sa famille. 
Ainsi, la défaite de Bo pourrait-elle annoncer une société plus ouverte, et moins hostile aux voix dissidentes ? 
Il est possible que les communistes chinois partisans de davantage de libéralisme économique soient également plus réceptifs à une société plus ouverte. 
Cependant, l’inverse pourrait également se vérifier : plus les disparités en termes de richesse sont prononcées, plus les individus s’élèvent contre l’inégalité économique, et plus le régime aura tendance à sévir à l’encontre des dissidents. 
Une telle répression n’a pas vocation à préserver le communisme, sans même parler des maigres vestiges du maoïsme. 
Au contraire, elle a vocation à protéger la branche capitaliste du Parti communiste chinois. 
Peut-être cela expliquerait-il pourquoi Bo a été évincé, et certainement pourquoi des dissidents comme Chen, de même que sa famille, subissent tant de souffrances que le refuge dans une ambassade étrangère constitue la dernière des solutions, une solution désespérée. 

La Chine s’approprie des territoires indiens 
NEW DELHI – Les tensions vives avec le Japon, le Vietnam et les Philippines autour des îles en mer de Chine du sud et de l’est n’ont pas empêché une Chine toujours plus affirmée d’ouvrir un nouveau front par une incursion militaire sur la très disputée frontière Himalayenne. 
Dans la nuit du 15 avril, un peloton de l’Armée Populaire de Libération (APL) s’est furtivement introduit aux abords de la frontière entre la Chine, l’Inde et le Pakistan, établissant un camp à 19 kilomètres à l’intérieur d’un territoire contrôlé par l’Inde, et ce faisant, menaçant potentiellement le gouvernement indien de la perte d’une position stratégique vitale sur un plateau d’altitude de quelques 750 kilomètres carrés. 
L’Inde stupéfaite, et déjà paralysée par une crise politique intérieure, tâtonne pour trouver une réponse efficace à l’accaparement de ses terres par la Chine – le territoire le plus important et le plus stratégique que la Chine se soit attribué depuis qu’elle a opté pour une politique plus musclée vis-à-vis de ses voisins. 
La Chine aurait-elle l’intention d’installer des structures permanentes pour ses troupes sur ce haut plateau glacé, ou a-t-elle l’intention de se retirer une fois qu’elle aura obtenu des concessions militaires humiliantes ? La question reste ouverte, et d’une certaine manière, discutable. 
Le fait est que, dans la mesure où son « ascension pacifique » se mue en une approche de plus en plus insistante envers ses voisins, la Chine a élargi ses « intérêts fondamentaux » - qui ne tolèrent aucun compromis – et ses revendications territoriales, tout en démontrant une disposition croissante à prendre des risques pour parvenir à ses objectifs. 
Par exemple, la Chine n’a pas seulement monté le ton vis-à-vis du Japon au sujet des iles Sendaku (Diaoyu), contrôlées depuis des décennies par les Japonais, mais elle se confronte aussi aux Philippines depuis qu’elle a effectivement repris le contrôle du récif de Scarborough l’année dernière. 
Ce qui fait de cette incursion himalayenne un puissant symbole de la nouvelle position agressive de la Chine en Asie est que ses troupes ont installé un camp dans une zone qui se trouve au-delà de la « ligne de contrôle effectif » (LCE) que la Chine avait unilatéralement définie après sa victoire contre l’Inde dans le conflit frontalier qu’elle avait elle-même initié en 1962. 
Pendant que sa Marine et une partie de son armée de l’air appuient des revendications territoriales et maritimes revanchardes en mer de chine du sud et de l’est, son armée s’active dans les zones montagnardes frontalières avec l’Inde, tentant de revenir petit à petit sur cette LCE. 
L’une des nouvelles méthodes employée par l’APL est de déplacer le groupe ethnique d’éleveurs Han dans les vallées le long de cette ligne de démarcation et de les couvrir pour leur permettre de la traverser, ce qui a pour effet de chasser les bergers indiens de leur pâtures traditionnelles. 
Mais cette dernière crise a été déclenchée par l’usage de moyens militaires directs par la Chine dans une zone frontalière stratégique proche du col du Karakoram reliant la Chine à l’Inde. 
Parce que la ligne de démarcation n’a pas été définie par un accord mutuel – la Chine est revenue sur sa promesse de 2001 de revoir les cartes avec l’Inde – la Chine prétend que les troupes de l’APL ne font que s’installer sur des « territoires chinois ». 
Pourtant, fidèle à sa vieille stratégie consistant à envahir furtivement des terres disputées pour se présenter, ensuite, comme le conciliateur, la Chine recommande aujourd’hui de faire montre de « patience » et d’esprit de « négociation » pour permettre de résoudre ce dernier « problème ». 
Il est clair que la Chine cherche à exploiter la confusion politique dans laquelle se trouve l’Inde pour altérer la réalité du terrain. 
Le gouvernement indien, paralysé et à la dérive, a dans un premier temps refusé de commenter cette incursion, par crainte d’être contraint par la pression de son opinion publique à définir une riposte vigoureuse. 
Sa première déclaration publique n’a été formulée qu’après que la Chine ait platement nié l’intrusion en réponse à des articles parus dans la presse indienne citant des sources militaires. 
Et comme si cela ne suffisait pas, le maladroit ministre indien des Affaires Etrangères, Salman Khurshid, a dans un premier temps banalisé la plus profonde incursion chinoise depuis un quart de siècle. 
Le volubile ministre a qualifié l’incident de « simple petit bouton » d’acné sur le par ailleurs « magnifique visage » de la relation bilatérale – une toute petite rougeur qu’un simple onguent soignera. 
Ces commentaires déplacés portent un coup fatal à la sommation du gouvernement à l’ambassadeur chinois, exigeant un retour au statu quo précédent. 
Le gouvernement du Premier ministre Manmohan Singh étant entaché de corruption et sur le point de tomber, aucune explication officielle n’a été donnée pour justifier l’apathie des troupes indiennes dans une région militaire critique, un territoire indien que la Chine a déjà tenté à plusieurs reprises de s’approprier. 
En fait, on ne s’explique pas pourquoi le gouvernement a remplacé les troupes de son armée régulière en 2010 par des gardes frontières pour patrouiller le plateau encerclé de sommets dans lequel s’est aujourd’hui engouffré l’APL. 
Ce plateau appelé Depsang se trouve sur l’ancienne route de la soie reliant Yarkand dans le Xinjiang à la région indienne du Ladakh par la passe de Karakoram. 
L’Inde, avec un poste militaire et une piste d’atterrissage juste au sud de la passe de Karakoram possède la capacité de barrer la voie d’accès reliant la Chine à son « allié naturel », le Pakistan. 
L’intrusion de l’APL, en menaçant cette base indienne, avait peut-être pour intention d’anéantir la capacité de l’Inde à intercepter l’approvisionnement des troupes et des travailleurs chinois dans la région pakistanaise du Gilgit-Baltistan, où la Chine a élargi son empreinte militaire et ses projets stratégiques. 
Pour garantir la sécurité de ces projets, plusieurs milliers de troupes chinoises auraient été déployées dans cette région rebelle shiite, fermée du monde extérieur. 
Pour l’Inde, l’incursion chinoise menace aussi son accès au Glacier du Siachen à 6 300 mètres d’altitude, à l’ouest de Depsang. 
Le Pakistan revendique le glacier contrôlé par l’Inde, qui, stratégiquement placé entre les territoires pakistanais et chinois du Cachemire, est devenu le champ de bataille le plus froid et le plus élevé (et l’un des plus sanglants) du milieu des années 80 jusqu’au cessez-le-feu de 2003. 
Les options non militaires de l’Inde pour obliger la Chine à se retirer du Depsang vont de la diplomatie (suspension de toute visite officielle et reconsidération de sa reconnaissance du Tibet en tant que province chinoise) à des pression économiques (un boycott officieux des produits chinois, tout comme la Chine avait porté préjudice au Japon par un boycott officieux des produits japonais). 
En matière militaire, elle pourrait établir un camp de l’armée indienne sur un autre territoire chinois considéré par les dirigeants chinois comme hautement stratégique. 
Mais avant de pouvoir exercer quelque option de manière crédible, l’Inde doit se doter d’un gouvernement stable. 
Sans cela, la Chine continuera de faire valoir ses revendications par tous les moyens– loyaux ou non – qu’elle jugera utile. 

Des valeurs chinoises ? 
BERLIN – Il n’y a pas l’ombre d’un doute raisonnable aujourd’hui que la République populaire de Chine dominera le monde du vingt-et-unième siècle. 
La croissance économique rapide et le potentiel stratégique du pays, son gigantesque marché domestique et ses énormes investissements en infrastructures, en éducation, et en recherche et développement, ainsi que le renforcement massif de son appareil militaire rendent la chose inéluctable. 
Sur les plans politique et économique, cela veut forcément dire que nous entrons dans le siècle de l’Asie de l’Est et du Sud-Est. 
N’oublions pas que le sort du monde aurait pu être pire si l’ascension de la Chine s’était enrayée. Mais de quoi l’avenir est-il fait ? 
Nous pouvons prévoir les forces qui façonneront sa géopolitique, mais quelles sont les valeurs qui sous-tendront l’exercice de ce pouvoir ? 
La politique officielle des « quatre modernisations » (industrielle, agricole, militaire, scientifique et technologique) sur lesquelles l’ascension de la Chine s’est fondée à la fin des années 1970 n’a pu répondre à cette question, car la « cinquième modernisation », soit l’avènement de la démocratie et de l’état de droit, est encore attendue. 
En effet, ce dernier volet de la politique de modernisation rencontre une vaste opposition du Parti communiste chinois, qui n’a aucun intérêt à céder le monopole du pouvoir. 
De plus, la transition vers un système pluraliste qui canaliserait les tensions politiques, au lieu de les réprimer serait éminemment risquée, même si ce risque grandit à mesure que perdurent le régime de parti unique et la corruption endémique qui l’accompagne. 
Le rejet idéologique par les dirigeants chinois de tout ce qui touche aux droits de l’homme, à la démocratie et à l’état de droit s’appuie sur l’affirmation que ces valeurs sensées universelles ne sont en fait que le cheval de Troie des intérêts occidentaux. La dénonciation de ces valeurs par la Chine est une simple question de respect de ses propres intérêts. 
La Chine ne se soumettra plus jamais aux diktats militaires de l’Occident, elle ne devrait donc pas non plus céder aux normes de l’Occident. 
Nous devons ici revisiter le concept de « valeurs orientales » conçu initialement par Singapour et la Malaisie. Mais jusqu’à maintenant, après trois décennies, sa signification réelle demeure obscure. 
En vérité, ce concept a servi à justifier les régimes collectivistes et autoritaires en se lovant dans le giron des traditions et des cultures locales, l’autonomie étant définie en opposition à l’étranger – c.-à-d. en se démarquant de l’Occident et de ses valeurs. 
Aussi, « les valeurs orientales » ne sont pas des normes universelles, mais plutôt une stratégie de survie qui se sert du jeu politique identitaire. 
Vu l’histoire du colonialisme occidental en Asie, le désir de maintenir une identité distincte est aussi légitime que compréhensible, comme l’est le credo dans la plupart des pays d’Asie – mais d’abord et avant tout en Chine – que le temps est venu de régler d’anciennes dettes. Cependant, l’effort pour préserver son propre pouvoir, le besoin d’une identité « orientale » distincte et le désir de régler des comptes historiques ne pourront résoudre la question normative soulevée par l’émergence de la Chine comme puissance dominante du siècle. 
La manière dont cette question sera traitée est d’une importance cruciale, car elle déterminera la nature de cette puissance mondiale, et donc la façon dont elle se comportera avec les autres pays de moindre envergure. 
Un État devient une puissance mondiale lorsque son importance et son potentiel stratégiques lui donnent une portée internationale. Et, en principe, de tels États tentent par la suite de protéger leurs intérêts en imposant leur emprise ; une recette infaillible pour créer de dangereuses tensions si cette hégémonie repose sur la coercition au lieu de la coopération. 
L’accoutumance du monde à un ordre hégémonique international – dans lequel l’équilibre était maintenu par des puissances mondiales opposées – a survécu à la Guerre froide. 
Idéologiquement, l’Union soviétique n’était pas antioccidentale, car le communisme et le socialisme étaient après tout des créations occidentales. L’empire soviétique était par contre opposé à l’Occident sur le plan politique. 
Il ne s’est pas écroulé uniquement pour des raisons économiques, mais aussi par des comportements collectifs intérieurs et extérieurs fondés sur la contrainte et non le consentement. 
À l’inverse, le modèle économique et politique américain, et celui de l’Occident, avec ses droits individuels et sa société ouverte, se sont avérés une arme redoutable pour le dénouement de la Guerre froide. 
Les États-Unis ont triomphé non pas par supériorité militaire, mais grâce à son pouvoir d’influence, et également parce que les assises de son hégémonie n’étaient pas fondées sur la coercition (même si parfois de telles méthodes ont aussi été employées), mais en grande partie sur le consentement. 
Quelle voie la Chine prendra-t-elle ? 
Bien que la Chine ne renie pas les valeurs de son admirable civilisation millénaire, elle doit vraiment sa renaissance actuelle à son adhésion au modèle contemporain de modernisations à l’occidentale, un immense accomplissement de Deng Xiaoping, qui a mis le pays depuis trente ans sur sa trajectoire actuelle. La question décisive de la modernisation politique reste cependant en suspens. 
Il est clair que les intérêts nationaux, et parfois de purs jeux de pouvoir, jouent un rôle dans la manière dont les États-Unis et d’autres pays occidentaux appliquent les valeurs des droits de l’homme, de l’état de droit, de la démocratie et du pluralisme. Mais ces valeurs ne sont pas que de simples façades idéologiques des intérêts occidentaux ; en fait, dans une certaine mesure, elles ne le sont pas du tout. 
Ce sont vraiment des valeurs universelles, et d’autant plus dans cette ère de mondialisation tous azimuts. 
La contribution de l’Asie, et en particulier de la Chine, dans l’évolution de ce cadre universel de valeurs n’est pas encore discernable, mais cela ne saurait tarder lorsque la « cinquième vague de modernisation » déclenchera la transformation politique de la Chine. 
La destinée de la Chine comme puissance mondiale sera décidée dans une certaine mesure par la manière dont elle résoudra ce dilemme. 

Une croissance alimentée par le chocolat 
VIENNE - En tant qu’Africain, mon rêve pour la prochaine décennie consisterait à voir ce continent produire et vendre du chocolat à 300 millions de Chinois, au lieu d’exporter des produits comme le cacao sous leur forme brute. 
Il y a quelques semaines, lors du congrès sino-africain de Xiamen, en Chine, j’ai testé cette conception sur le public, et les plus de 2 000 délégués présents ont applaudi de concert avec enthousiasme. 
Les chefs d’entreprise et de gouvernement sont clairement prêts à voir l’Afrique embrasser un changement structurel afin de créer des économies nationales basées sur la production industrielle. 
Bien que de nombreux observateurs aient vanté le succès de l’Afrique dans le maintien d’un taux moyen de croissance du PIB aux alentours de 5-6% au cours des dix dernières années, ce constat masque la réalité d’une Afrique sub-saharienne seulement légèrement plus développée en 2005 qu’un quart de siècle plus tôt : elle était alors toujours la région la plus pauvre de la planète, avec plus de la moitié de sa population vivant avec moins de 1,25 $ par jour en termes de pouvoir d’achat. 
Dans cette région, les campagnes évoluent sur un tapis roulant de la pauvreté qui ne mène nulle part. 
Il faut que cela change. 
La stratégie orthodoxe des années soixante d’une croissance reposant sur l’agriculture, antidote privilégié à cinq décennies de doctrine de l’aide au « paysan heureux », doit être remplacée par une stratégie de développement du secteur agroalimentaire dans le cadre de laquelle décideurs politiques, donateurs et entrepreneurs visent la chaîne de valeur toute entière afin de soutenir un changement faisant de produits en vrac des produits agro-industriels manufacturés. 
Il y a plusieurs années, l’ancien président de la Banque mondiale, James Wolfensohn, décrivait le nouvel ordre mondial comme celui d’un « monde à quatre vitesses » : les pays riches, les pays émergents, les pays en difficulté, et enfin les pays pauvres. 
Les pays émergents sont en train de rattraper les pays riches de l’OCDE ; les pays en difficulté ne sont pas parvenus à s’affranchir de leur condition de pays à revenu intermédiaire ; et les pays pauvres - pour la plupart situés en Afrique - sont empêtrés dans une pauvreté extrême. 
La bonne nouvelle, c’est que depuis les années 1990, le nombre de pays pauvres d’Afrique est passé de 35 à 21, et que le nombre d’économies émergentes s’est élevé de 2 à 17. 
Toutefois, 13 de ces dernières demeurent dépendantes à l’égard des exportations pétrolières (Angola, Tchad, Guinée équatoriale, Nigeria et Soudan) ou des exportations de minéraux (Botswana, Ghana, Mozambique, Namibie, Sierra Leone, Afrique du Sud et Tanzanie). 
De plus, la nouvelle réalité d’un monde tourmenté par une crise économique qui se déroule depuis 2008 laisse à penser que les flux Nord-Sud de capitaux, d’aide et de financement observés depuis 50 ans pourraient bien cesser. 
Mais il est également clair que d’ici 2030, les marchés émergents d’aujourd’hui représenteront 60% du PIB mondial et 40% des dépenses mondiales de consommation. 
Alors qu’il s’exprimait récemment sur le Mozambique, le vice-président et économiste en chef auprès de la Banque mondiale, Justin Lin, a encouragé les pays d’Afrique à tirer parti de l’ « émergence de vastes pays à revenu intermédiaire comme la Chine, l’Inde et le Brésil. » 
Et celui-ci toujours de leur conseiller de saisir grâce à la Chine l’opportunité de « 100 millions d’emplois de main-d’ouvre ; assez pour plus que quadrupler les emplois industriels au sein des pays à faible revenu. » 
L’Afrique est-elle en mesure de trouver dans l’économie globale la place qui lui permettrait de produire et de vendre ses produits finis, notamment denrées industrielles et produits agricoles ? 
Le continent est-il capable de rompre un modèle économique Nord-Sud reposant sur les matières premières, pour inaugurer un modèle économique triangulaire Sud-Nord-Sud basé sur des produits de valeur plus élevée ? 
En travaillant avec des experts de premier plan tels que Tony Hawkins de la Graduate School of Business de l’Université du Zimbabwe, l’Organisation des Nations Unies pour le Développement Industriel a établi une feuille de route destinée à accélérer la révolution agroalimentaire africaine. 
Elle en appelle à l’augmentation de la productivité agricole ; à l’amélioration de la chaîne de valeur : à l’exploitation de la demande locale, régionale et internationale ; au renforcement de l’effort technologique et des capacités en matière d’innovation ; à la promotion d’un financement efficace et innovant ; à la stimulation de la participation privée ; ainsi qu’à l’amélioration des infrastructures d’accès à l’énergie. 
Une stratégie de développement basée sur l’agroalimentaire, axée sur une production à plus forte valeur-ajoutée ainsi que sur une plus forte croissance de la productivité grâce à la chaîne de valeur, constitue l’une des meilleures opportunités pour aboutir à une croissance économique rapide et globale ainsi qu’à la création de richesse en Afrique. 
Elle pourrait également tracer une voie vers la fin de la pauvreté pour les petits agriculteurs. 
L’Afrique manque toujours de l’activité et de la capacité agroalimentaire dans les zones rurales. 
C’est pourquoi les pays d’Afrique sub-saharienne déplorent jusqu’à 40% de pertes post-récolte, notamment s’agissant des denrées périssables comme les fruits et légumes. 
En d’autres termes, près de la moitié de ce qui est produit par les exploitations agricoles africaines reste pourrir là-bas, tandis que le soir, la grande majorité de la population se couche le ventre vide. 
J’ai vu tout cela se produire dans l’État de Benue-Plateau (censé être le grenier du Nigeria) ainsi que dans les villes et villages de mon pays natal, la Sierra Leone. 
La quantité moyenne d’engrais chimiques utilisée en Afrique sub-saharienne ne s’élève qu’à 12,5 kg par hectare de terre arable, en comparaison à la moyenne mondiale de 102 kg par hectare. 
De façon semblable, le secteur de l’agriculture est sous-capitalisé et souffre de niveaux de mécanisation extrêmement bas : en moyenne 13 tracteurs par centaine de km2, par opposition aux 129 par km2 en Asie du Sud. 
Seulement 10% du potentiel hydroélectrique de l’Afrique est exploité, par rapport aux 70-80% rapportés dans les pays de l’OCDE. 
D’ici 2030, il est prévu que plus de 50% des 1,4 milliards d’habitants africains vivent dans des villes. 
L’urbanisation s’accompagne d’opportunités, dans la mesure où la demande des consommateurs s’orientera très probablement vers des denrées alimentaires de valeur plus élevée, notamment les fruits, les légumes, les huiles végétales, le poisson et les produits laitiers. 
Grâce à un marketing inspiré, une société indonésienne est parvenue en seulement cinq ans à convaincre des millions de nigériens de consommer un produit de type nouilles instantanées, connu sous le nom d’Indomie, plutôt que de consommer le très populaire produit au manioc appelé Garri. 
Il n’y a aucune raison immuable pour que les pays d’Afrique - de même que ses entreprises - ne soient pas capables d’en faire de même. 
Ceci nécessite toutefois un nouveau mantra en faveur de l’éradication de la pauvreté, de l’élimination de la faim, et de la création de richesse : du cacao au chocolat, du coton aux vêtements, et de la bauxite à l’aluminium. 


Choisir Monsieur Europe 
BRUXELLES – La fascinante campagne électorale américaine fait aujourd’hui les titres de tous les journaux, mais une autre course pour le pouvoir fait également rage en Europe. 
Aujourd’hui même, tous les yeux sont tournés vers les favoris non déclarés au poste de premier président du Conseil européen. 
Personne – pas même les personnes impliquées de près dans le processus – ne sait vraiment de quelle manière sont choisis les dirigeants de l’Union européenne. 
Il n’y a pas de règle formelle et encore moins d’élections ; à un moment, des noms sont cités dans les médias comme étant pris en compte dans le mystérieux système interne des négociations de l’UE. 
En fait, il y a cinq postes à pourvoir et des négociations complexes sont tenues dans le secret entre les différentes chancelleries européennes pour savoir qui pourrait faire quoi sans troubler le délicat équilibre qui existe entre les familles politiques ou entre les petits et les grands États. 
Au cœur de ce processus se pose une question encore plus délicate, à savoir si les personnes qui vont prendre la tête des principales institutions européennes doivent, ou non, être des dirigeants forts. 
En théorie, tout le monde veut des poids lourds ; dans la pratique, nombre de dirigeants nationaux sont réticents à l’idée d’une équipe plus indépendante et assurée à Bruxelles. 
Ce dilemme est clairement résumé par les deux principaux candidats au poste de “Monsieur Europe”. 
D’un côté, il y a la sécurité, incarnée par Jean-Claude Juncker, ancien premier ministre du Luxembourg, qui connaît les rouages de la mécanique politique européenne et préside l’Eurogroupe. 
Il ne fera pas de vagues, mais ne fera pas non plus les grands titres des journaux. 
De l’autre côté, il y a Tony Blair. 
Mondialement connu mais controversé, Blair est capable de rallier l’opinion publique et d’amener le projet européen sur le devant de la scène comme l’UE le désire. 
Mais il risque aussi de donner à ce mandat cérémoniel de 30 mois un tournant beaucoup plus politique que ne le souhaiteraient les 27 dirigeants nationaux. 
Les quatre autres postes seront probablement distribués dans le cadre d’un ensemble d’accords, afin de garder un certain équilibre. 
Tout d’abord, il faudra décider s’il faut donner un nouveau mandat de cinq ans au président actuel de la Commission européenne, l’ancien premier ministre portugais Jose Manuel Barroso. 
Sa promesse d’incarner le changement du corps exécutif de l’UE a rapidement laissé place à une gestion tranquille et la question se pose de savoir si une nouvelle nomination ne transformerait pas le poste en un mandat automatique de 10 ans pour ses successeurs, quelles que soient leurs compétences. 
Le choix semble plus simple pour le troisième poste – le responsable de la politique étrangère, qui bénéficiera de ressources et de pouvoirs supplémentaires pour renforcer la fonction crée par Javier Solana. 
Ancien secrétaire général de l’OTAN, Monsieur Solana semble le grand favori pour inaugurer le poste durant quelques mois avant de passer la main à Carl Bildt, ministre suédois des Affaires étrangères et ancien premier ministre ayant acquis une stature internationale dans les Balkans durant les années 1990. 
Mais rien n’est certain. 
Si le premier ministre danois, Anders Fogh Rasmussen devait être choisi comme “compromis” entre Juncker et Blair, comme cela est largement suggéré, la présence de deux Scandinaves de centre-droite poserait un problème. 
Les deux postes restant, président du parlement européen et “Monsieur euro” (actuellement tenu par Juncker), devront aussi contribuer à l’équilibre général et refléter les résultats des élections parlementaires européennes de la mi-2009. 
Le parlement est un autre élément imprévisible de ce processus totalement antidémocratique et imprédictible. 
Avec le “Traité de réforme”– héritier de la Constitution européenne controversée créant le poste de président de l’UE – les 785 membres du parlement auront aussi leur mot à dire. 
Auparavant, seuls les gouvernements pouvaient torpiller les candidats aux principales fonctions européennes. Désormais, le parlement pourra aussi les rejeter. 
On ne sait toutefois pas clairement qui aura le plus de pouvoir en la matière. 
Cette incertitude commence à attirer l’attention sur la question fondamentale de savoir si l’UE peut continuer à choisir ses dirigeants de manière si étrange et furtive. 
Lorsque l’Union était plus petite et plus modeste, les marchandages intergouvernementaux semblaient acceptables, notamment parce que les politiciens pouvaient, au niveau national, minimiser l’importance de l’“Europe”. 
Aujourd’hui, si l’UE souhaite jouer un rôle de premier ordre sur la scène internationale, il semble inévitable qu’elle ait à progresser vers un système plus transparent. 
Ses interlocuteurs à Washington, Pékin et ailleurs ont déjà fait savoir que les dirigeants nationaux prétendant parler au nom de l’Europe manquent de crédibilité, tout comme les dirigeants de l’UE qui n’ont pas de mandat politique convaincant. 
Deux écoles de pensée clairement définies sont en train d’apparaître. 
Il y a ceux qui affirment qu’il s’agit de sujets sensibles et compliqués qui dépassent l’entendement de la plupart des électeurs et que plus de démocratie entraînerait soit du populisme, soit une abstention généralisée très malvenue. 
D’autres pensent que l’UE ne peut continuer à suivre des méthodes similaires à celles de Pékin ou même Pyongyang. 
C’est une question à laquelle aura à faire face toute nouvelle équipe choisie avec les anciennes méthodes. 

Le pape de la finance japonaise 
TOKYO – Tandis que les yeux du monde sont rivés sur la réunion à Rome des cardinaux qui désigneront le successeur du Pape Benoît XVI, un conclave comparable se joue actuellement à Tokyo pour la nomination du prochain gouverneur de la Banque du Japon (BDJ). 
Et, au Japon comme dans le cadre des délibérations au Vatican, c’est la politique, et non le débat doctrinal, qui sous-tend le processus de prise de décision. 
En décembre dernier, le président du Parti libéral-démocrate, Shinzo Abe, a repris le contrôle du gouvernement en faveur du PLD après plus de trois ans dans l’opposition, en se voyant octroyer le poste de Premier ministre pour la deuxième fois. 
Depuis le début de sa campagne électorale et son arrivée au pouvoir, Abe préconise une revitalisation radicale de l’économie japonaise, destinée à mettre un terme à vingt années de déflation et d’incertitude politique et stratégique croissante. 
Anticipant le retour d’un gouvernement d’appartenance PLD (accompagné par le parti Nouveau Komeito, jeune partenaire de coalition), les marchés financiers ont commencé à s’orienter vers un yen plus faible. 
La bourse japonaise a également réagi favorablement, en hausse de 30% depuis l’élection. 
Les trois mesures économiques principales d’Abe, baptisées « Abenomics » par la presse internationale, sont connues au Japon comme les « trois flèches » du carquois du Premier ministre – un clin d’œil au seigneur féodal (ou daimyo) Mori Motonari. Celui-ci avait trois fils. 
Un jour, Motonari demanda à chacun de ses fils d’armer une flèche à leur arc, ce qu’ils réussirent sans difficulté. 
Mais lorsqu’il leur demanda à chacun d’armer trois flèches, aucun des fils n’y parvint. 
Ayant ainsi démontré combien quelque chose de fragile pris isolément pouvait s’avérer solide en groupe, Motonari invita ses fils à demeurer toujours unis. 
Les trois flèches qui constituent l’Abenomics sont la dépense budgétaire, la dérégulation des secteurs phares de l’économie japonaise, et l’assouplissement monétaire. 
Les dépenses budgétaires supplémentaires s’étendront au total sur une période de 15 mois, et seront axées sur l’achèvement rapide des travaux publics nécessaires à la relance à la suite du terrible séisme japonais de 2011. 
La stratégie de croissance consistera notamment à cibler des secteurs comme la médecine régénérative, avec par exemple davantage de dépenses dans le domaine de la recherche cellulaire, conduit par le prix Nobel Shinya Yamanaka ; elle consistera également à mettre en place des mesures destinées à faire intervenir pleinement les femmes dans l’économie, celles-ci étant aujourd’hui sous-représentées sur le marché du travail, particulièrement par rapport à d’autres économies modernes. 
La difficulté réside en revanche, depuis le départ, dans la troisième flèche. 
En matière de politiques budgétaires et monétaires, l’actuel gouverneur de la BDJ, Masaaki Shirakawa, a des opinions très différentes de celles formulées par Abe durant sa campagne. 
C’est en effet Shirakawa qui, en tant que directeur exécutif de la BDJ, avait décidé en mars 2006 de mettre un terme – tout à fait prématurément – à l’assouplissement quantitatif amorcé par le gouvernement du Premier ministre Junichiro Koizumi au début de l’année 2004. 
Lorsqu’a été désigné un nouveau gouverneur de la BDJ en 2008, Shirakawa a d’abord été considéré comme un candidat outsider. 
Mais les candidats présentés par le gouvernement PLD du Premier ministre Taro Aso (aujourd’hui ministres des Finances d’Abe) ont été à maintes reprises rejetés par la Chambre haute de la Diète, qui était aux mains de l’opposition, le Parti démocrate du Japon. 
Le PDJ fit valoir l���existence de liens trop étroits entre ces candidats et le ministère des Finances en raison de leur longue carrière en son sein, des liens ne leur permettant pas d’agir de manière indépendante par rapport à celui-ci. 
Mais la véritable explication de leur rejet résidait dans une volonté du PDJ de renverser le gouvernement PLD, raison pour laquelle le premier s’attachait à faire obstacle au second chaque fois que cela était possible. 
Cette incertitude a régné très longtemps. 
Toutefois, afin d’éviter au Japon de voir ses responsables de la banque centrale sous-représentés à l’approche de la réunion des ministres des finances au G-7, un accord a été conclu à la dernière minute pour la désignation de Shirakawa. 
Tout au long de son mandat de cinq ans, Shirakawa a adopté une posture hostile, insistant sur l’idée qu’un assouplissement monétaire ne saurait conférer aucun avantage à une économie japonaise depuis bien longtemps stagnante. 
Pendant toutes ces années, il a fait l’objet de pressions politiques constantes en faveur de la fixation d’un objectif positif d’inflation susceptible de mettre un terme à la spirale déflationniste du pays. 
Or, il s’est toujours refusé à se contenter même de fixer un tel « objectif. » 
Ce n’est qu’en janvier de cette année, à la suite d’une victoire électorale du PLD due à un glissement du terrain politique, que la BDJ a fixé un objectif de 2% d’augmentation des prix, et formulé l’annonce conjointe avec le gouvernement d’une volonté de lutter contre la déflation. 
C’est dans ce contexte que se verra désigné le prochain « pape » de la BDJ. 
Mais en lieu et place d’un débat sur la politique monétaire, la seule question soulevée sera celle de savoir si le successeur de Shirakawa sera issu du ministère des Finances, du milieu universitaire ou du monde des affaires. 
L’Abenomics a pour vocation de sortir le pays de vingt années de déflation. 
Ces mesures n’ont pas pour but d’encourager la dépréciation du yen, malgré le point de vue de critiques craignant précisément une telle dépréciation. 
L’économie européenne ne montrant aucun signe de relance, et la crainte d’un ralentissement en Chine s’accentuant, le Japon ne peut se permettre de continuer de faire du surplace. 
En tant qu’acteur international responsable, le Japon doit stimuler son économie afin d’en faire un catalyseur supplémentaire de la croissance mondiale. 
Le gouvernement de Shinzo Abe a désormais annoncé qu’il choisirait Haruhiko Kuroda, président de la Banque asiatique de développement et ancien ministre délégué aux Finances dans les Affaires internationales, pour succéder à Shirakawa au poste de gouverneur de la BDJ. 
En dépit des querelles partisanes, l’opposition ne saurait faire obstacle à la désignation d’un homme réunissant à la fois la vision et les compétences administratives nécessaires pour lui permettre d’agir avec courage. 
Pour la première fois depuis longtemps, le Japon va ainsi pouvoir lutter contre la déflation sans souffrir d’avoir les mains liées. 

Le choix d’un nouveau leader pour le FMI 
NEW YORK – Plus tôt que prévu, le Fonds Monétaire International aura un nouveau directeur général. 
Voici plus de 10 ans que je critique la gouvernance du Fonds, symbolisée par la manière dont son leader est choisi. 
Un gentlemen agreement entre les actionnaires majoritaires – le G-8 – prévoit que le directeur général doit être un Européen, et que des Américains occupent le poste numéro deux ainsi que la tête de la Banque Mondiale. 
Traditionnellement, les Européens choisissent leur nominé en coulisse, tout comme les Américains, après seulement une consultation superficielle des pays en voie de développement. 
Le résultat, cependant, a souvent été mauvais à la fois pour le FMI, la Banque Mondiale et le monde. 
Le cas le plus notable fut la désignation de Paul Wolfowitz, un des principaux architectes de la Guerre d’Iraq, pour gouverner la Banque Mondiale. 
Ses jugements y ont été aussi mauvais que ceux qui ont mené les Etats-Unis dans cette aventure désastreuse. 
Alors qu’il avait fait de la lutte contre la corruption un objectif prioritaire pour la Banque, il a dû la quitter au milieu de son mandat, accusé de favoritisme. 
Dans le sillage de la Grande Récession provoquée par les USA, un nouvel ordre a semblé se mettre en place. Le G-20 a enfin accepté (ou c’est du moins ce qu’on pensait) que le prochain chef du FMI soit choisi de manière ouverte et transparente. 
La présomption était qu’un tel processus mènerait presque inévitablement à la désignation d’un directeur général issu d’un pays émergent. 
Après tout, la responsabilité principale du FMI est de combattre les crises, la plupart desquelles se sont déroulées dans des pays en voie de développement – plus de cent depuis le début des politiques désastreuses de dérégulation financière et libéralisation il y a 30 ans. 
Il y a eu beaucoup de héros de ces batailles dans les pays émergents. 
Les crises doivent être gérées attentivement. 
En 1997, la mauvaise gestion de la crise est-asiatique par le FMI et le Trésor américain a transformé des ralentissements en récessions, et des récessions en dépressions. 
Le monde ne peut pas se permettre de répéter cette expérience. 
Aujourd’hui, la crise imminente est en Europe, où la Banque Centrale Européenne semble accorder plus d��importance à son propre bilan et à celui des banques européennes – remplis de dettes d’Irlande, de Grèce et du Portugal – qu’au bien-être des citoyens de ces pays. 
Cette dette a certainement besoin d’être restructurée. Pourtant, en permettant aux banques de pratiquer des ratios d’endettement au-delà de tout niveau de prudence et d’accumuler les produits dérivés toxiques, la BCE empêche à présent toute sorte de restructuration ou de réduction de prix. 
Mais il est un peu tard pour que la BCE décrive une restructuration de dette comme « impensable ». 
Elle aurait dû réfléchir un peu avant de laisser cette situation se produire. 
En fait, plus que de réfléchir, la BCE aurait dû mettre en place une régulation empêchant les banques européennes de devenir aussi vulnérables. 
A présent, la BCE doit réfléchir à la façon d’aider tout le monde, et pas uniquement les banquiers qui ont achetés les actifs. 
La nouvelle réflexion doit mettre les gens en premier lieu, et les actionnaires des banques et investisseurs en second. 
Même si les actionnaires et les détenteurs d’obligations perdent tout, au moyen d’une restructuration appropriée, il est encore possible de sauver les banques et de protéger contribuables et travailleurs. 
Comment le prochain directeur général du FMI abordera-t-il ce problème – et est-ce que le relèvement fiscal viendra de l’austérité, dont les coûts sont supportés par les citoyens ordinaires étant donné le peu de sanctions imposées aux banques – est une question extrêmement importante, mais difficile à prévoir. 
Malgré l’échec de la stratégie du FMI en Asie de l’est, en Amérique latine et ailleurs, il compte encore des adeptes, y compris parmi les pays émergents. 
La course au leadership a évolué différemment de ce que beaucoup avaient anticipé. 
Certains des candidats les plus qualifiés (qu’ils proviennent de pays développés ou en voie de développement) n’ont pas reçu le soutien de leur propre gouvernement que le processus politique semble exiger. 
D’autres personnes qualifiées de pays émergents ont hésité à se mêler au combat – il s’agit d’une tâche brutale, comprenant un programme de déplacements qui exige autant de résistance physique que de sagesse et d’expérience. 
J’aimerais voir quelqu’un des pays émergents ou du monde en développement à la tête du FMI. Pour autant, la première priorité est de choisir un leader avec les compétences, responsabilité et compréhension requises, à travers un processus ouvert et transparent. 
La Realpolitik implique que des personnes seniors de la Chine et des USA se retrouveront surement dans l’équipe de direction supérieure, mais la présomption selon laquelle la deuxième place doit être assumée par un Américain n’a plus de raison d’être non plus. 
Quel que soit le résultat, le FMI, la Banque Mondiale et la communauté internationale doivent réaffirmer leur engagement en faveur d’un processus ouvert et transparent – et se poser la question de comment ce processus peut être amélioré. 
Par exemple, au lieu de nominations par les gouvernements, qui sont souvent peu enclins à soutenir d’excellents candidats issus de partis de l’opposition, un comité de nomination international pourrait proposer des noms. 
De même, des changements des procédures de vote (un vote public par pays, plutôt qu’à travers des circonscriptions, ou exiger que les candidats gagnent le soutien d’une majorité de pays en développement et émergents) pourraient persuader davantage d’officiels de pays émergents à se porter candidats. 
Ce que nous connaissons aujourd’hui – une campagne ouverte, au contraire d’une sélection derrière des portes fermées – semble être une évolution dans la bonne direction. 
Néanmoins, espérons que les promesses électorales ne lieront pas le nouveau leader, comme c’est souvent le cas en politique électorale. 
Des idéologies simplistes ont été à la base du désordre mondial actuel, et des prescriptions simplistes (même sous la forme « l’austérité pour votre bien ») ne feront que renforcer les problèmes. 
Il s’avère qu’un des candidats principaux à la direction du FMI est une Française, Christine Lagarde, qui, en tant que ministre des finances de la France, a aidé son pays à sortir de la Grande Récession. 
Elle est une fervente défenseur de réformes du secteur financier et a gagné le respect de tous ceux avec qui elle a travaillé. 
La politique fait parfois souffrir les bons candidats. 
Le monde devrait être reconnaissant qu’il en existe au moins un. 
Son lieu de naissance ne devrait pas représenter un obstacle à son avenir. 

Choisir d’apprendre 
STOCKHOLM – Les économies des pays nordiques se portent bien et cela s’explique en partie parce qu’elles réforment peu à peu leur “modèle social”, l’adaptant aux nouvelles réalités afin de répondre aux besoins du public. Toutefois, ce changement n’a rien de spécifiquement “nordique”. 
Au contraire, il peut tout à fait être repris par les autres pays. 
Une telle politique nécessite bien évidemment des investissements conséquents dans la recherche et le développement. 
La Suède, par exemple, investit plus que tout autre pays européen dans ce domaine – dépassant de beaucoup l’objectif de 3% du PIB fixé par l’UE. 
Nombre de pays investissent moins, mais même les 4% du PIB de la Suède pourraient ne pas suffire, considérant les investissements encore plus importants réalisés dans la recherche et le développement par la Chine, l’Inde et les États-Unis. 
En outre, les investissements en recherche et développement peuvent être d’un intérêt limité si le savoir ne se transforme pas en réussite économique. 
Cela nécessite d’adopter des politiques couvrant toute la formation, du jardin d’enfant à la collaboration entre universités et entreprises, et de développer un climat économique général dans lequel la réussite est récompensée et l’échec n’est pas considéré comme une catastrophe humaine. 
La réussite des États-Unis repose en large mesure sur ce type de pensée. 
Malheureusement, la plupart des systèmes éducatifs européens reposent sur des pratiques et des théories surannées. 
Bien que les structures éducatives se soient petit à petit diversifiées, le principal défaut de la plupart des systèmes éducatifs européens reste que les étudiants n’ont pas assez de choix et que les enseignants, s’ils souhaitent garder leur emploi, doivent adhérer à une pédagogie fortement compartimentée. 
Comme avec les monopoles corporatifs, les consommateurs (ici, les étudiants) sont souvent vus comme une masse homogène, dans laquelle tous les individus peuvent être éduqués selon la même approche pédagogique. Pourtant, les écoles devraient être capables correspondre aux capacités et aux besoins individuels des enfants de manière à faire de l’apprentissage une aventure pleine de stimulations. 
Les autres pays pourraient trouver un exemple intéressant dans le système éducatif suédois. 
Les écoles suédoises sont financées par les communautés locales et travaillent dans le cadre d’un programme national conçu par le parlement et le gouvernement. Cependant, si toutes doivent suivrent les mêmes règles, les écoles restent gérées individuellement de manière compétitive. 
Toute personne – parent, professeur, ou même entreprise – peut demander le permis de créer une école. 
Le conseil national de l’éducation a, en principe, pour consigne d’autoriser les créations d’écoles propres à atteindre les objectifs nationaux et disposant d’une solide base financière. 
En outre, les écoles privées ne sont pas considérées comme de simples compléments des écoles publiques, mais comme des alternatives à part entière, qui doivent donc proposer un service différent. 
Les localités doivent apporter la même aide financière, ou les mêmes allocations, par étudiant aux écoles privées présentes sur leur circonscription qu’aux écoles publiques. 
L’aide par étudiant est la même et les écoles qui reçoivent des allocations ne peuvent facturer de frais supplémentaires. 
Après l’adoption de ce système dans les années 1990, de nombreuses écoles privées ont vu le jour. 
Les fondateurs en étaient généralement des coopératives de parents ou d’enseignants, ayant souvent une philosophie pédagogique particulière. 
Par la suite, des sociétés à la tête de chaînes d’écoles jouèrent, à leur tour, un rôle important. 
En conséquence, la variété des écoles s’est accrue dans toute la Suède. 
Le système des allocations fait que tous les étudiants, quels que soient les revenus de leur famille, peuvent aller dans l’école de leur choix. 
Même dans les zones rurales, il existe désormais un vaste choix d’écoles et il semble que la concurrence ait amélioré la qualité générale des écoles suédoises, l’existence même des écoles privées ayant engendré une demande de réforme des écoles publiques. 
S’il faut trouver une différence entre les deux types d’établissements, il semble que les écoles privées obtiennent de meilleurs résultats que les écoles publiques avec les enfants ayant des problèmes pour apprendre. 
Il existe, bien entendu, de nombreuses autres solutions que ce qui a été fait en Suède pour redynamiser l’enseignement. Toutefois, trois caractéristiques de la réforme suédoise semblent particulièrement importantes : elle reposait sur une combinaison des systèmes public et privé, elle était générale dans sa forme, c'est-à-dire qu’elle ne demandait pas aux écoles privées d’être spéciales pour être homologuées, et, enfin, elle s’appliquait à tous les étudiants. 
Le système d’allocations scolaires suédois est sans doute le plus ambitieux de ce type au monde. 
C’est d’autant plus remarquable que la concurrence sur laquelle il repose s’est imposée dans un pays où la concurrence n’est généralement pas acceptée dans les services publics. 

Réunifier le Royaume-Uni 
LONDRES – En fin de compte, la démocratie est venue à la rescousse. 
Le peuple écossais a décidé, par une marge confortable de 10 pour cent, de continuer à faire partie du Royaume-Uni – en grande partie grâce à la campagne menée par trois politiciens travaillistes, Alistair Darling, Gordon Brown et Jim Murphy. 
Il a parfois semblé que le scrutin serait beaucoup plus serré et même que nous, Britanniques, mettrions en œuvre le démantèlement de notre pays qui depuis plusieurs siècles réunit quatre communautés nationales : l’Angleterre, le pays de Galles, l’Irlande du Nord et l’Écosse. 
Les Écossais font partie de l’État britannique depuis trois siècles, et sont au cœur de la culture protestante, impériale, aventureuse et ouverte au monde qui a forgé l’identité britannique. 
Aujourd’hui, une fracture s’est créée dans cette identité ; pas de manière irréparable, je l’espère. 
Dans tous les cas, la situation a été modifiée à tout jamais. 
Les peuples d’Angleterre, du pays de Galles et d’Irlande du Nord – qui n’ont finalement pas été rejetés – doivent à présent se conduire du mieux qu’ils le peuvent pour tenter de dégager un consensus réalisable à partir d’arguments parfois âpres et conflictuels. 
Nous devons faire preuve de magnanimité – une vertu difficile à pratiquer dans les meilleures circonstances. 
Mais avant de nous montrer à la hauteur de ce défi, que pouvons-nous retirer comme enseignement de cette errance au bord de l’abîme ? 
Malgré l’énorme participation le jour du scrutin en Écosse, les référendums sont une manière lamentable de tenter de résoudre les questions politiques importantes. 
Les fondateurs et acteurs de la démocratie parlementaire britannique en étaient bien conscients. 
Les référendums sont l’instrument préféré des populistes et des dictateurs en puissance. 
Un vote un jour donné agrège des questions complexes en une seule question posée aux urnes, qui de toute façon n’est souvent pas la question à laquelle répondent réellement les électeurs. 
Les démocraties parlementaires ne devraient jamais avoir recours aux référendums. 
Dans ce cas-ci, nous n’avons pas jeté aux orties 300 années d’expériences partagées et de prospérité commune, en un jour unique de septembre 2014. 
Mais trois raisons expliquent pourquoi nous avons semblé si proche de cette issue, dont aucune n’est à l’honneur du processus politique britannique ou, à mon avis, ne justifie l’allégation selon laquelle notre avenir sera, et doit être, différent. 
Premièrement, si le nationalisme écossais a de nombreuses racines et aspirations tout à fait honorables, cette campagne et son incubation ont révélé une tonalité chauvine pernicieuse et à l’occasion, une hostilité brutale envers le pluralisme, comme l’a par exemple démontré l’intimidation de certains journalistes. 
Dans l’ensemble, les Anglais ont revêtu le costume de ce que les philosophes et les sociologues nomment « l’autre », une force étrangère menaçante, tout au long de la campagne. Les Anglais ont été les méchants de service. 
Aujourd’hui, nous devons tenter d’oublier tout cela. 
Deuxièmement, la Grande-Bretagne, comme le reste de l’Europe, est aux prises avec l’émergence de forces politiques agressives, populistes et obscurantistes, alimentées par les théories conspirationnistes. 
En Angleterre, le succès du Parti pour l’indépendance du Royaume-Uni (UKIP) en est une manifestation. 
Les démagogues empilent les préjudices sur les demi-vérités et toute tentative de lier la discussion à la réalité est empreinte d’accusations méprisantes de malhonnêteté et d’intérêt personnel. 
Les dirigeants politiques responsables devront se montrer plus agressifs, plus audacieux et vigoureux face à de tels interlocuteurs. 
Et troisièmement, dans le domaine de la politique, les Britanniques se sont bercés d’illusions en pensant que leur système de gouvernement – manifestement de plus en plus inefficace, non représentatif et trop centralisé – pourrait survivre au moyen d’ajustements, ici et là. 
Les deux principaux partis politiques se sont satisfaits de cet aveuglement. 
Le parti travailliste a cherché à éviter un débat constitutionnel, parce que tout processus en direction d’institutions fédérales impliquerait de questionner la surreprésentation de ce parti au sein de Parlement britannique. 
Il serait injuste de donner toujours plus de pouvoirs au Parlement écossais tout en continuant à donner au parti travailliste, qui dispose de 41 circonscriptions écossaises à la Chambre des Communes, une influence disproportionnée sur ce qui se passe en Angleterre. 
Pour ce qui est des conservateurs, le parti a laissé sa conviction concernant l’union des diverses composantes du pays exclure toute discussion sur la manière dont cette union pourrait être modernisée. 
Si nous voulons empêcher le Royaume-Uni de voler en éclats, nous devons changer la manière de le gouverner. Le Premier ministre britannique David Cameron a maintenant proposé de faire avancer ce processus à un rythme époustouflant. 
Les conservateurs détenaient une majorité des sièges écossais il y a moins de soixante ans. 
Aujourd’hui, il n’y a qu’un seul député conserveur écossais sur les 59 circonscriptions au Parlement britannique, démontrant à quel point les conservateurs se sont laissés exclure de certaines régions du pays. 
A certains égards, cette situation présente le plus grand des défis pour la culture politique du Royaume-Uni. 
Les conservateurs ne sont plus en phase avec des parties du pays où ils étaient en position de force autrefois – pas seulement en Écosse, mais également dans certaines villes et dans le nord de l’Angleterre – et sont de plus déconnectés des importantes minorités ethniques du pays. 
Des problèmes analogues affectent le parti travailliste. 
Les deux principaux partis devront s’atteler à ces questions au moment où nous entreprenons la longue et difficile tâche de réforme du Royaume-Uni, une nation qui a perdu une partie du ciment d’affinité et de solidarité qui a préservé sa cohésion pendant si longtemps. 
Pour certains citoyens britanniques au sud de la frontière avec l’Écosse, il sera difficile de se comporter avec la bonne volonté aujourd’hui nécessaire pour se remettre de cet épisode référendaire. 
Je ne sais pas à quel point Alex Salmond, le dirigeant démissionnaire du Parti national écossais, à l’origine du référendum, est responsable de la progression du soutien à son parti. Mais je soupçonne qu’il a, hélas, également galvanisé un sentiment nationaliste excessif en Angleterre. 
J’ai entendu un commentateur dire que la campagne pour le référendum était « magnifique ». 
Peut-être qu’en fin de compte, nous pouvions vraiment « faire confiance au peuple », une pensée encourageante. 
Laissons d’autres, qui s’opposent à la démocratie dans leur pays, en prendre bonne note. 
La campagne n’en a pas moins dangereusement manqué être un triomphe de l’irrationalité. 
La difficulté est aujourd’hui de trouver comment bannir les demi-vérités et les mensonges grossiers de la sphère politique et rétablir la raison et la modération dans notre pays divisé. 

De Beethoven à Beijing 
LONDRES – Il y a 17 ans, le 1er juillet, je quittai Hong Kong à bord du Royal Yacht de Sa Majesté, alors même que la Chine obtenait à minuit la veille sa souveraineté en vertu des dispositions d’un accord international conclu avec le Royaume-Uni (déposé aux Nations Unies), connu sous le nom de Déclaration commune. 
Cet accord allait garantir un mode de vie existant alors depuis 50 ans à Hong Kong, en vertu de la formule célèbre d’un Deng Xiaoping évoquant un fonctionnement à « un État, deux systèmes. » 
La primauté du droit et les libertés associées au pluralisme – égalité devant la justice ainsi que libertés d’expression, de réunion, et de culte – demeureraient ainsi la pierre angulaire de la prospérité et de la stabilité à Hong Kong. 
Permettez-moi une ellipse, en nous ramenant à l’année actuelle. 
Au cours d’une soirée à la date particulièrement significative pour moi en tant que dernier gouverneur de la colonie, et encore bien davantage pour les citoyens de Hong Kong, j’ai pu assister à une sublime représentation en extérieur de l’œuvre « Fidelio » de Beethoven, sur le terrain d’une maison de campagne située non loin d’Oxford. 
Unique opéra de Beethoven, écrit en 1805 (année de la victoire de Napoléon à Austerlitz) puis retouché en 1814 (date d’abdication de Napoléon), cette œuvre constitue l’une des expressions culturelles les plus magistrales de ces valeurs humaines fondamentales – liberté et résistance à l’oppression – qui résonnent au sein de chaque société. 
Le moment le plus dramatique de l’œuvre « Fidelio » se joue lorsque les prisonniers politiques sont pour un court instant libérés de leur cachot. 
« Ô Ciel ! 
Le Salut ! 
Quel bonheur, » entonnent-ils alors. 
« Ô liberté, nous reviens-tu ? » 
C’est alors au son de ce chant de la liberté que les rayons du soleil couchant éblouirent les prisonniers et les spectateurs du comté de l’Oxfordshire. 
La nature avait choisi de souligner l’importance du message. 
La majeure partie de l’histoire des deux siècles ayant succédé à la création de cet opéra par Beethoven a tourné autour d’un combat pour la liberté : luttes contre les puissances coloniales, campagnes en faveur des droits fondamentaux de l’homme, ou encore résistance face aux régimes totalitaires et autoritaires de l’ère moderne. 
Dans l’ensemble, la liberté a triomphé. Pour autant, ce combat demeure inachevé, et se poursuit sur tous les continents, sous différentes formes. 
Songez aux victimes des tortures perpétrées depuis l’Amérique centrale jusqu’en Côte d’Ivoire, en passant par le Pakistan ; au harcèlement juridique employé en Égypte – notamment à l’encontre des journalistes ; aux persécutions subies par les homosexuels de Russie et d’Ouganda ; à ce trafic d’êtres humains qui affecte les pays en voie de développement ; ou encore aux enlèvements qui frappent les jeunes chrétiennes dans le nord du Nigeria. 
Au sein de nombreux pays, les dissidents politiques (tels les prisonniers de « Fidelio ») sont jetés en prison – ou pire encore – en toute violation de ces procédures transparentes et ouvertes qui devraient pourtant caractériser l’État de droit. 
Le degré à hauteur duquel le respect des droits de l’homme devrait constituer une préoccupation dans l’élaboration des politiques étrangères se révèle une problématique épineuse dans la plupart des démocraties, qui considèrent souvent que leurs propres accomplissements en la matière les autoriseraient à donner des leçons à autrui. 
Bien que cette audace se révèle parfois légitime, elle ne l’est pas dans la majorité des cas. 
Les antécédents propres à l’Amérique autour de Guantánamo et d’autres lieux érodent par exemple la crédibilité des responsables américains sur le sujet. 
Se pose également une question de cohérence. 
Nul ne saurait avec crédibilité taper du poing sur la table face à la situation des droits de l’homme dans un pays donné, alors même qu’il garde pour lui ses opinions s’agissant d’un autre – une tendance malheureusement fréquente lorsque se trouve par exemple remise en cause la conclusion d’un accord commercial. 
Ce manque de constance s’est révélé l’un des pêchés de l’Union européenne dans le cadre de sa démarche d’élaboration d’une politique étrangère fondée sur les valeurs. 
Ainsi l’UE s’est-elle par exemple efforcée de bâtir un partenariat de coopération économique et politique dans la région méditerranéenne, consistant à conditionner contractuellement l’aide financière et la libéralisation du commerce à l’avancée des droits de l’homme et du développement des institutions démocratiques. 
Or, ce noble objectif s’est trouvé saboté par une propension à passer à la trappe la réalité qui se jouait dans certains pays. 
Beaucoup ont accusé certains États membres de l’UE de se livrer à une démarche consistant – tout en insistant sur de solides clauses en faveur des droits de l’homme dans le cadre d’accords bilatéraux auprès de pays connus pour torturer leurs prisonniers – à faciliter secrètement l’extradition de terroristes suspectés vers ces mêmes pays. 
Je n’ai aucun doute quant à l’idée qu’il est dans l’intérêt national des démocraties de promouvoir la liberté et les droits de l’homme. 
Bien que ces valeurs ne puissent être imposées par la force ou confectionnées dans l’instant, le monde est voué à d’autant plus de paix, de stabilité et de prospérité que les États traiteront décemment leurs propres citoyens. 
Il ne s’agit pas ici de promouvoir une politique à l’eau de rose, qui ignorerait les contraintes du monde réel. Pour autant, la réussite de la realpolitik en tant qu’étoile du berger des politiques étrangères apparaît pour le moins discutable. 
La realpolitik ne nous a-t-elle pas en effet menés aux bombardements sur le Cambodge et aux massacres de masse sous Pol Pot. 
Par ailleurs, les hypothèses formulées par les « réalistes » se révèlent souvent remarquablement invraisemblables. 
Les accords commerciaux se trouvent souvent peu sécurisés ou garantis par les salamalecs politiques. 
Les États achètent ce dont ils ont besoin et vendent ce qu’ils peuvent au meilleur prix qu’il leur est possible d’obtenir, sans se soucier de savoir si tel pays a ou non publié de communiqué ministériel. 
L’ensemble des politiques applicables à cet égard – des aides financières à la coopération politique et sécuritaire – devraient davantage être axées sur le renforcement des institutions et des valeurs auxquelles les États adhèrent. 
Tout ceci nous ramène à cette date du 1er juillet dernier. 
Tandis que j’écoutais se jouer « Fidelio, » plusieurs milliers de Hongkongais (ou centaines de milliers, affirmeront les organisateurs) manifestaient leur enthousiasme à l’égard de la liberté. 
Ce qu’ils souhaitent n’est autre qu’un système juste et ouvert leur permettant d’élire leur gouvernement, et de défendre cette liberté et cette primauté du droit qui font de Hong Kong la société prospère et si véritablement libérale – au sens classique du terme – que nous connaissons aujourd’hui. 
Au bout du chemin, la population hongkongaise finira par obtenir ce à quoi elle aspire, et cela malgré toute l’opposition de la Chine, tant il est vrai que la liberté finit toujours par l’emporter. Pour autant, les dirigeants chinois accompliraient une avancée considérable en reconnaissant qu’une telle aspiration ne constitue nullement une menace pour les intérêts du pays. 
Pour l’heure, ce grand pays et cette puissance ascendante que constitue la Chine s’attache cependant à gérer ses affaires économiques avec davantage d’ardeur et de certitude que s’agissant de ses problématiques politiques. 

Organiser la paix au Moyen-Orient 
LONDRES – Dans la célèbre pièce de théâtre de Bertolt Brecht intitulée « Mère Courage et ses enfants, » véritable plaidoyer contre la guerre, l’un des personnages a pour réplique : « Connaissez-vous la principale difficulté lorsqu’il s’agit de paix ? 
Le manque d’organisation. » 
Cette pièce a pour toile de fonds la guerre de Trente Ans, qui dévasta l’Europe au cours de la première moitié du XVIIe siècle, avant de prendre fin en 1648 grâce aux traités de Westphalie. 
Cette guerre débuta autour d’un conflit religieux entre protestants et catholiques, pour rapidement se changer en affrontement à long terme entre des États rivaux et dynasties ennemies, opposant principalement d’un côté les Habsbourg et le Saint-Empire romain germanique, au camp français adverse du cardinal de Richelieu. 
Certains assimilent naturellement le conflit actuel entre chiites et sunnites, qui consume nombre de régions de Mésopotamie et d’Asie occidentale, à cette guerre du passé qui entraîna la mort à grande échelle, provoquant épidémies, destruction économique, et tourmente sociale, notamment selon une démarche de chasse aux sorcières. 
Une entente pour la paix avait pourtant été conclue un demi-siècle en amont de l’explosion du conflit – dans le cadre d’un effort d’organisation de la paix. 
L’empereur Charles V élabora la Paix d’Augsbourg en 1555, fondée sur un compromis selon lequel les États souverains pourraient respectivement choisir la version du christianisme qu’ils entendaient adopter. 
C’est seulement lorsque ce traité vola en éclats que les massacres débutèrent. 
Ainsi, peut-on considérer qu’il existait une « paix organisée » antérieurement aux sanglantes agitations actuelles d’Irak, de Syrie et d’ailleurs ? 
La réponse à cette question dépend du degré de rétrospection adopté. 
Lorsque l’Empire ottoman s’effondra, les puissances occidentales entreprirent un projet d’autoglorification consistant à redessiner la cartographie de la région, à y mettre en place un certain nombre de régimes, à créer des dépendances, tout en établissant des sphères d’influence et en sécurisant l’accès à des approvisionnements pétroliers de plus en plus significatifs. 
Puis s’instaura une tendance persistante consistant à juger le comportement des États du Maghreb et du Levant en fonction de leur propension à créer des problèmes diplomatiques (ou autres) autour de l’attitude d’Israël à l’égard de la Palestine, ainsi que des revendications de cette dernière en direction d’une indépendance durable. 
Plusieurs interventions furent également ouvertement menées, qu’il s’agisse de l’opération secrète de remplacement du Premier ministre iranien démocratiquement élu Mohammad Mossadegh, ou encore d’une intervention militaire plus récente en Irak, qui coûta la vie à plus de 250 000 Irakiens. 
Les puissances occidentales se révèlent toutefois réticentes à faire face aux réalités sous-jacentes de la région, pourtant mises en évidence dans un rapport de 2002 du Programme des Nations Unies pour le développement. 
Les experts et responsables politiques arabes à l’origine de ce rapport ont attiré l’attention sur les liens entre gouvernance autoritaire, fragilité économique, importance du chômage, et caractère excessivement confessionnel des politiques. 
Plus les régimes politiques de la région se sont fait dictatoriaux, plus la jeunesse – privée à la fois d’emploi et de liberté d’expression – s’est tournée vers cette perversion de la foi que constitue un islam extrémiste et violent. 
Ainsi nous retrouvons-nous aujourd’hui confrontés à une réponse à la fois évidente et inappropriée à la question « Comment s’agirait-il de procéder ? », réponse qui équivaut désormais à celle d’un fermier irlandais auquel le voyageur aurait demandé son chemin : « Ce qui est sûr, c’est que je ne m’orienterais pas dans cette direction-là. » 
Hélas, ne s’agit-il pas là d’une véritable réponse, bien qu’elle puisse constituer une riposte utile à tous ceux qui – comme l’ancien vice-président américain Dick Cheney – préconisent un replay de l’histoire récente. 
Niant la réalité, les néoconservateurs américains et britanniques semblent croire que les événements récents justifieraient leur point de vue selon lequel le choix de la guerre en Irak aurait été un succès si l’effort de guerre avait été plus soutenu. 
Les néoconservateurs n’ont cependant pas totalement tort. 
Comme l’a expliqué à juste titre l’ancienne Secrétaire d’État américaine Condoleezza Rice, les États-Unis ont trop longtemps privilégié « la stabilité au détriment de la démocratie, » pour finalement n’atteindre « ni l’une, ni l’autre. » 
Il y a là un puissant argument nous encourageant à ne pas abandonner l’engagement à long terme en faveur du type de valeurs pluralistes que promeuvent – entre autres – les auteurs du rapport de 2002. 
L’Occident s’est montré inconstant dans l’application de ces principes, s’efforçant ici et là de les imposer par la force (avec des conséquences désastreuses), et échouant à utiliser efficacement les financements et mécanismes destinés à appuyer ces principes. 
Songez par exemple aux piètres résultats des accords de commerce et de coopération conclus par l’Union européenne autour de la Méditerranée. 
Il incombe à l’Occident d’exploiter l’ensemble de ses ressources diplomatiques, afin de promouvoir une compréhension mutuelle véritable entre l’Iran et l’Arabie Saoudite, principaux soutiens respectifs des luttes armées chiite et sunnite. 
Aucun des deux pays n’a le moindre intérêt à voir sa propre région s’enflammer. 
Il appartient à chacun d’amorcer la restauration des relations qu’il entretient avec l’autre, perspective (récemment en recul) qui apparaissait comme une possibilité réelle pas plus tard qu’au mois de mai. 
Avec l’aide de l’Amérique et de la Turquie, il s’agirait pour l’Irak de suivre la direction d’un État fédéral, qui reconnaisse les aspirations des Kurdes, des sunnites et des chiites. 
En Syrie, bien que le président Bachar el-Assad demeure aux fonctions, il est loin d’occuper le pouvoir. 
Malgré l’apparente victoire de son armée, les combats continuent. 
En l’état actuel des choses, le seul véritable dénouement semble faire écho à la formule de l’historien romain Tacite – « Leurs ravages ont fait un désert, et ils appellent cela la paix. » 
Elle est bien loin la période à laquelle les acteurs étrangers auraient pu considérer la possibilité d’une intervention militaire efficace. En revanche, avec l’appui du Conseil de sécurité des Nations Unies, il serait nécessaire de développer et de concentrer davantage les efforts humanitaires de la communauté internationale, afin de soulager autant que possible les quelque 11 millions de réfugiés syriens qui en ont besoin. 
Enfin, nous ne saurions ignorer la toxicité persistante d’un conflit israélo-palestinien non résolu, qui continue d’alimenter l’extrémisme politique, et qui soulève de sérieuses questions quant à l’attachement de l’Occident aux droits de l’homme. 
Les pays extérieurs à la région doivent endosser une responsabilité supplémentaire : il leur faut dissuader les jeunes garçons de rejoindre la guerre civile islamique. 
Il y a là une difficulté propre à mon pays lui-même, au sein duquel il semble que nous ayons relativement échoué à inculquer à certaines communautés la compréhension et l’acceptation des valeurs qui conduisirent bien souvent autrefois les parents de ces jeunes gens à s’installer au Royaume-Uni. 
L’agenda d’une paix véritable et durable s’avère chargé et complexe. 
Un certain nombre de plans doivent être élaborés, dont la mise en œuvre nécessitera plusieurs années. 
Si nous ne nous y attelons pas dès aujourd’hui, les flammes ne cesseront de s’étendre – attisées par la politique et la religion – et alors les murs de la ville de Ninive ne seront pas les seuls à brûler. 


Plus propre, plus écologique, plus prospère 
GENEVE – Par le passé, l’action de lutte contre le changement climatique était généralement considérée comme antinomique à la croissance économique, le «virage écologique» impliquant le sacrifice de la prospérité dans l’intérêt de l’environnement. 
Aujourd’hui, nous savons ce qu’il en est. En prenant des mesures pour atténuer les effets du changement climatique, les sociétés favorisent la croissance durable et créent des emplois de haute qualité. 
Aux Etats-Unis, par exemple, l’économie a gagné 1,2 million d’emplois «propres» depuis janvier, selon une nouvelle étude de l’Institut Ecotech. 
Depuis l’an dernier, l’emploi a crû de plus de 115 pour cent dans l’industrie solaire et les emplois liés à l’efficacité énergétique ont augmenté de plus de 50 pour cent. 
En Chine, l’Agence internationale des énergies renouvelables rapporte que plus de 1,7 million de personnes sont déjà employées dans le secteur des énergies renouvelables. 
Selon les estimations du Global Climate Network (Réseau mondial sur le climat), sept millions d’emplois supplémentaires pourraient être créés si les objectifs du gouvernement chinois en matière d’éolien, de solaire et d’hydraulique étaient atteints. 
A l’échelle mondiale, on estime à 5,7 millions le nombre de personnes employées directement ou indirectement dans l’industrie des énergies renouvelables en 2012 – un chiffre qui pourrait tripler d’ici à 2030. 
Bien sûr, l’expansion des énergies renouvelables à elle seule ne suffit pas à combattre le changement climatique. 
Nous avons également besoin de méthodes plus judicieuses pour gérer les ressources naturelles de notre planète – les forêts, les réserves d’eau potable, les sols et la biodiversité – pour renforcer la faculté de l’environnement à absorber les émissions de dioxyde de carbone tout en augmentant les capacités des communautés et des pays à s’adapter au changement climatique qui est déjà à l’œuvre. 
L’une des initiatives de lutte contre le changement climatique sous ces deux angles est le Programme de travaux publics étendu d’Afrique du Sud (EPWP en anglais); il a généré un million d’emplois au cours de ses cinq années et a pour but d’en créer 4,5 millions de plus d’ici à la fin de cette année. 
En plus de la production d’énergies renouvelables, le programme met l’accent sur la réhabilitation des zones humides et des forêts et la maîtrise des incendies. 
Il traite même de l’inclusion sociale puisque beaucoup de ses employés sont issus de catégories vulnérables, comme les mères célibataires. 
De la même manière, la Loi Mahatma Gandhi sur la protection de l’emploi rural (MGNREGA) a pour but de garantir des moyens d’existence aux habitants des zones rurales en donnant droit à au moins 100 jours de travail rémunéré par an à chaque ménage dont les membres adultes s’engagent volontairement à effectuer des travaux manuels non qualifiés. 
La majeure partie de ces travaux consiste en projets de protection de l’environnement, de la conservation des sols et des réserves en eau à la protection contre les inondations, à la reforestation et l’irrigation à petite échelle. 
Au Brésil, le programme de Bolsa verde («subvention verte»), qui accorde des incitations financières aux familles pauvres pour effectuer des travaux de conservation des réserves naturelles locales, a versé une aide mensuelle de 35 dollars à plus de 16 600 familles au cours de la première année. 
Il est prévu d’étendre le programme à 300 000 familles en ajoutant d’autres projets favorables à l’environnement, comme des dispositifs d’énergies renouvelables. 
La Colombie et le Mexique ont instauré des initiatives similaires. 
Parvenir à un accord significatif sur le changement climatique lors de la Conférence des Nations Unies sur le changement climatique (CNUCC) l’an prochain ��� un accord qui propose une vision à long terme d’un monde neutre sur le plan climatique d’ici à 2050 – permettrait de stimuler considérablement la création d’emplois verts de haute qualité. 
L’alternative – croissance continue des émissions mondiales de CO2 – ne ferait pas que limiter ce potentiel; elle compromettrait les performances économiques et, selon les estimations de l’organisation internationale du Travail (OIT) elle réduirait la productivité de plus de 7 pour cent en moyenne à travers le monde. 
Les événements météorologiques extrêmes, qui vont augmenter en intensité et en fréquence avec la montée des températures, prélèvent déjà un lourd tribut. 
L’ouragan Katrina qui a frappé la Nouvelle-Orléans en 2005 a provoqué la perte de 40 000 emplois cette année-là. 
Le cyclone Sidr qui a ravagé le Bangladesh en 2007 a perturbé l’activité de plusieurs centaines de milliers de petites entreprises et affecté plus de 560 000 emplois. 
En d’autres termes, agir sur le climat ne permet pas seulement de créer des emplois, cela permet aussi de sauver ceux qui existent déjà. 
Bien entendu, certaines suppressions d’empois sont inévitables lorsque les industries à fortes émissions de carbone cèdent la place à des entreprises plus durables. 
La gestion de ces pertes fait partie intégrante de la «transition équitable» vers la neutralité climatique de l’économie. 
La bonne nouvelle, c’est que les sept industries les plus polluantes, qui représentant 80 pour cent des émissions de CO2, n’emploient que 10 pour cent de la main-d’œuvre. 
La croissance de l’emploi dans les secteurs à faibles émissions de carbone de l’économie pourrait aisément compenser ces pertes. 
En outre, les gouvernements doivent lancer des programmes de reconversion professionnelle et de développement des compétences pour permettre aux travailleurs de tirer parti de ces nouvelles perspectives d’emploi dans les énergies propres et la gestion des ressources naturelles. 
Après tout, créer des emplois ne veut pas dire grand chose si la main-d’œuvre n’est pas qualifiée pour les occuper. 
Le fait que deux des plus épineux problèmes d’aujourd’hui – le changement climatique et le chômage (en particulier parmi les jeunes et les personnes sans qualification) – puissent être traités simultanément, avec des politiques qui se renforcent mutuellement, ne laisse aucune excuse aux gouvernements ni aux organisations internationales de ne rien faire. 
L’OIT et la convention de l’ONU sur le climat le reconnaissent mais elles ne peuvent agir seules. 
En plaçant la planète sur la voie de la décarbonisation, les dirigeants mondiaux qui se réunissent à New York ce mois-ci pour le Sommet des Nations Unies sur le climat et à Paris pour la CNUCC l’an prochain, peuvent donner naissance à un nouveau monde, plus sûr, plus sain et plus prospère, qui offre des millions d’emplois décents. 
C’est une occasion que chacun doit savoir saisir. 

Le lourd tribut de la viande à petit prix 
BERLIN – La production intensive de bétail constitue l’un des facteurs clés de l’industrialisation agricole. 
Son expansion implacable ne cesse de contribuer au changement climatique, à la déforestation, à la disparition de la biodiversité, ainsi qu’à la violation des droits de l’homme – le tout pour satisfaire l’appétit malsain des sociétés occidentales à l’égard de la viande à bas prix. 
L’Europe et les États-Unis ont été les plus gros consommateurs de viande au XXe siècle, avec une consommation annuelle moyenne de 60 à 90 kg par personne – soit bien au-dessus des besoins nutritionnels de l’être humain. 
Bien que les taux de consommation y stagnent, voire connaissent une diminution dans certaines régions, cette consommation demeure bien supérieure à celle de la plupart des autres régions du monde. 
Pendant ce temps, les économies émergentes – et notamment les fameux BRICS (Brésil, Russie, Chine et Afrique du Sud) – voient leur classe moyenne bourgeonnante adopter de nouvelles habitudes alimentaires, de plus en plus ressemblantes à celles des pays riches. 
Au cours des prochaines décennies, à mesure que les revenus continueront d’augmenter, la demande en viande et produits laitiers connaîtra une hausse similaire. 
Afin de satisfaire cette demande, il faut s’attendre à ce que les entreprises mondiales de l’agro-industrie s’efforcent de booster leur production de viande, en la faisant passer des 300 millions de tonnes actuelles à quelque 480 millions de tonnes d’ici 2050, générant au passage de sérieuses problématiques sociales ainsi que d’importantes pressions écologiques à quasiment chaque étape de la chaîne de valeur (alimentation du bétail, production, traitement, et distribution). 
L’un des principaux problèmes liés à la production intensive de bétail réside dans le fait que cette production génère une quantité considérable d’émissions de gaz à effet de serre – et pas seulement en raison du processus digestif à l’issue duquel les ruminants produisent du méthane. 
Les déjections animales, de même que les engrais et pesticides utilisés pour produire leurs aliments, libèrent également d’importantes quantités d’oxydes d’azote. 
Le modèle intensif implique en effet une importante modification du terrain, ainsi qu’une déforestation, dans un premier temps afin de produire l’alimentation destinée au bétail. 
À l’heure actuelle, environ un tiers des terres agricoles existantes sont utilisées pour cette production d’aliments, et une part totale d’environ 70% pour la production de bétail, pâturages inclus. 
Face à une telle explosion de la consommation de viande, la production de soja à elle seule est vouée à quasiment doubler, impliquant une augmentation proportionnelle de l’utilisation d’intrants tels que sols, engrais, pesticides, et ressources en eau. 
Le développement de la transformation des cultures aux fins de l’alimentation du bétail est également voué à exercer une pression supplémentaire sur le prix des produits alimentaires et des terrains, compliquant de plus en plus la possibilité pour les populations pauvres de satisfaire à leurs besoins nutritionnels essentiels. 
Ajoutant aux difficultés, le passage d’un mode d’élevage du bétail mixte ou traditionnel à des procédés à grande échelle vient menacer les modes de vie ruraux, notamment dans les pays en voie de développement. 
Bergers, petits producteurs, et exploitants agricoles indépendants ne peuvent tout simplement faire face aux faibles prix de distribution, qui échouent à retranscrire le véritable tribut écologique et sanitaire de l’industrie. 
Quant aux métiers de la production industrielle de bétail, caractérisés par de faibles salaires ainsi que de fragiles normes sanitaires et sécuritaires, ils sont loin de fournir une alternative d’emploi digne de ce nom. 
Enfin se pose la question de l’impact de la production industrielle de bétail sur la santé publique. 
Pour commencer, la consommation excessive de viande et produits laitiers contribue à un certain nombre de problèmes de santé liés à la nutrition, de type obésité et maladies cardiovasculaires. 
En outre, le fait d’élever d’importantes concentrations de bétail au sein d’espaces confinés facilite la prolifération de maladies infectieuses susceptibles d’être transmises à l’homme, telles que la grippe aviaire. 
Quant aux mesures mises en œuvre pour atténuer ce risque, telles que l’administration de faibles doses d’antibiotiques destinées à prévenir la maladie (favorisant au passage la croissance), elles posent un problème de santé publique dans la mesure où elles renforcent la résistance aux médicaments antimicrobiens. 
Ajoutez à cela les conditions épouvantables dont souffrent les animaux eux-mêmes, qui s’expliquent par la réticence de l’industrie à appliquer des normes de bien-être animal raisonnables, et l’on en vient à se demander comment nous avons pu permettre à cette industrie de se développer dans une mesure aussi considérable. 
La réponse réside du côté des puissances oligopolistiques, qui permettent aux producteurs industriels de bétail d’externaliser leurs coûts sociaux et environnementaux, lesquels nécessitent ensuite que l’on fasse appel aux deniers des travailleurs et des contribuables. 
La réalité, c’est qu’il existerait d’autres moyens de répondre à la demande mondiale en viande et produits laitiers. 
Dans l’Union européenne, il s’agirait de revoir l’un des deux piliers de la Politique agricole commune (PAC), en direction de l’atténuation radicale des distorsions qui caractérisent le système de production. 
La mise en œuvre de tels changements permettrait d’envoyer un signal fort selon lequel les dirigeants européens prennent au sérieux les préoccupations des consommateurs. 
Une première refonte consisterait à interdire les importations d’aliments génétiquement modifiés, et à exiger des agriculteurs qu’ils produisent au sein de leur propre exploitation au moins la moitié du volume d’aliments destinés au bétail. 
La mise en œuvre d’un ensemble de règles claires autour de l’approvisionnement en aliments pour bétail permettrait de remédier aux déséquilibres internationaux en matière de nutriments, et d’atténuer la puissance de grandes sociétés biotechnologiques agricoles internationales telles que Monsanto. 
De plus, le lisier et le purin n’auraient plus à être transportés sur de longues distances, et pourraient être utilisés pour fertiliser les terres appartenant aux exploitants et destinées à produire des aliments pour le bétail. 
Deuxièmement, il s’agirait d’interdire l’administration inutile d’antibiotiques au sein des aliments et des abreuvoirs. 
Ceci imposerait aux agriculteurs de soigner une éventuelle maladie animale au cas par cas, sur la base d’un diagnostic vétérinaire. 
Aux États-Unis, il s’agirait pour la Food and Drug Administration d’interdire l’usage non thérapeutique d’antibiotiques. 
Les programmes du Farm Bill du département américain de l’Agriculture pourraient en outre fournir davantage d’assistance aux exploitations de bétail en plein air, afin de promouvoir la mise en œuvre d’approches plus durables en matière de production de viande. 
Bien entendu, il ne s’agirait là que de premières étapes importantes. 
À mesure qu’augmentent les rangs de la classe moyenne des économies émergentes, il est crucial d’admettre que les modèles occidentaux actuels de consommation et de production de viande ne constituent nullement un exemple à suivre à l’avenir. 
L’heure est venue d’élaborer un système qui tienne compte de nos limites écologiques, sociales et éthiques. 

Rendre des forces à l’économie mondiale 
WASHINGTON, DC – L'économie mondiale en 2013 est restée suspendue entre espoir et incertitude. 
Bien que la reprise se soit accélérée, en particulier dans certaines économies avancées, l'économie mondiale ne tourne pas encore à plein régime – et restera probablement à bas régime l'an prochain. 
Les dernières prévisions du Fonds monétaire international situent la croissance du PIB mondial à 3,6% pour 2014, ce qui est raisonnable mais reste en dessous de la croissance potentielle qui s’établit autour de 4%. 
En d'autres termes, le monde pourrait encore générer beaucoup plus d'emplois sans alimenter de pressions inflationnistes. 
Cela signifie que les membres du FMI – qu’il s’agisse d’économies avancées, émergentes ou en développement – ont encore du travail sur la planche. 
Une reprise forte et durable capable d’améliorer la situation de tous les pays et tous les peuples exige que les décideurs aillent de l'avant sur tous les fronts – budgétaire, structurel et financier. 
En même temps, la communauté internationale doit relancer ses efforts pour renforcer la coopération par l'intermédiaire du G-20, du FMI et d'autres acteurs. 
En effet, ce n’est que par une telle collaboration que nous pourrons surmonter l'impact persistant de la crise mondiale. 
Nous avons certainement évité le pire scénario (une Grande Dépression II) au cours des cinq dernières années, grâce aux efforts des décideurs mondiaux – en particulier la détermination des banques centrales à maintenir les taux d'intérêt mondiaux bas et de soutenir le système financier, couplée à un stimulus budgétaire dans certains pays. 
Mais le temps est d’aller plus loin, y compris en utilisant l’espace créé par les politiques monétaires non conventionnelles pour mettre en œuvre les réformes structurelles qui pourront relancer la croissance et créer des emplois. 
Le sort des économies avancées est essentiel pour les perspectives mondiales et, en dépit de leur meilleure performance récemment, les risques de stagnation et de déflation restent importants. 
Les banques centrales ne devraient revenir à des politiques monétaires plus classiques que lorsque la croissance robuste sera solidement enracinée. 
Les États-Unis ont longtemps été le principal moteur de l'économie mondiale et la demande privée y a repris vigueur. 
Mais il reste des défis majeurs à relever. 
Par exemple, il est extrêmement important que les décideurs donnent suite à l'accord budgétaire récent et en terminent avec les querelles politiques sur l'avenir financier du pays. 
Une plus grande certitude quant à l'orientation de la politique pourrait restaurer la croissance à un niveau qui profiterait à toute l'économie mondiale. 
Au Japon, la reprise a été stimulée par une combinaison de politiques monétaires et fiscales agressives connue sous le nom de « Abenomics ». 
Il s’agit d’un développement important. 
Le défi consiste maintenant à s’accorder sur les ajustements budgétaires à moyen terme et de mettre en œuvre les réformes structurelles – notamment la déréglementation des marchés et des mesures visant à renforcer la part des femmes sur les lieux de travail – qui sont nécessaires pour donner une base solide à la croissance et enfin bannir le spectre de la déflation. 
L'Europe est également à un moment clé. 
La zone euro montre enfin des signes de reprise, mais la croissance est inégale et déséquilibrée. 
Alors que de nombreux pays se portent bien, la demande reste faible en général et le chômage dans la périphérie reste obstinément élevé, en particulier pour les jeunes. 
Une zone d'incertitude pour l'Europe concerne la santé de ses banques. 
Les stress tests et contrôle de qualité à venir peuvent aider à restaurer la confiance et à faire avancer l'intégration financière, mais seulement s’ils sont bien menés. 
L'Europe doit également stimuler la demande, renforcer sa structure financière et fiscale et mettre en place des réformes structurelles pour assurer une croissance soutenue et la création d'emplois. 
Au cours de la dernière demi-décennie, les marchés émergents ont été à l'avant-garde de la reprise économique : avec les pays en développement, ils ont été la source de trois quarts de la croissance du PIB mondial. 
Cependant, l'élan de ces économies a ralenti en 2013, à cause de l'incertitude sur le calendrier de la normalisation de la politique monétaire aux États-Unis et des doutes qui se sont installés au même moment à propos de la viabilité de leur trajectoire de croissance. 
Bien que les pires craintes se soient estompées, les économies émergentes font face à de nouveaux défis politiques. 
En réponse au ralentissement de la demande, les décideurs doivent se méfier des excès financiers, notamment sous la forme de bulles d'actifs ou d’une augmentation de la dette. 
Ils devraient également se concentrer sur le renforcement de la régulation financière, afin de gérer les cycles de crédit et les flux de capitaux plus efficacement, ainsi que sur le rétablissement de marges de manœuvre budgétaires. 
Les pays à faible revenu ont également été une lueur d'espoir pour l'économie mondiale au cours des cinq dernières années. 
Ils ont bien résisté face à la crise, et beaucoup – en particulier en Afrique, où la production annuelle a augmenté d'environ 5% en 2013 – connaissent une forte croissance. 
Il est maintenant temps de construire sur ces acquis, principalement en renforçant la capacité de ces pays à augmenter leurs recettes. 
Alors que la demande des marchés émergents est en train de faiblir, les pays à faible revenu devraient renforcer leurs défenses pour éviter une grave récession, tout en continuant à concentrer leurs dépenses sur des programmes sociaux et des projets d'infrastructure fondamentaux. 
Les pays du Moyen-Orient en transition font face à des défis supplémentaires sous la forme d’instabilité sociale et d’incertitude politique. 
Ces problèmes devraient être traités en jetant les bases d'économies dynamiques transparentes, en favorisant une croissance plus inclusive et en assurant un soutien continu de la communauté internationale. 
Bien que les défis varient selon les pays et la région, de nombreux problèmes communs doivent être abordés dans les années à venir. 
Trop de pays sont confrontés à un héritage composé de stocks élevés de dette publique et privée, de déséquilibres budgétaires et de la balance courante, ainsi que de modèles de croissance incapables de générer suffisamment d'emplois. 
La communauté internationale doit également boucler les réformes réglementaires nécessaires pour créer un système financier plus sûr et capable de mieux soutenir les besoins de l'économie réelle. 
Ce ne sont pas des défis abstraits. 
Ce n’est que si nous y faisons face que nous pourrons assurer la prospérité future à un moment où des milliards de personnes ont de plus en plus d’aspirations – de trouver un emploi, de sortir de la pauvreté et de rejoindre un jour la classe moyenne mondiale. 
En 2014, nous devons prendre les mesures qui pourront aider à faire de ce rêve une réalité. 
Le FMI s'est engagé à travailler avec ses 188 pays membres pour définir et mettre en œuvre les mesures qui peuvent alimenter les moteurs de la croissance – et offrir à toutes les personnes une prospérité retrouvée. 

Parvenir à un accord sur la réglementation financière transatlantique 
WASHINGTON, DC – En ce début d'année 2014, les signes d'une relation réglementaire qui bat de l'aile entre l'Union européenne et les États-Unis semblent omniprésents. 
Les nouvelles réglementations fortes sur les banques étrangères de la Réserve fédérale américaine ont poussé la Commission européenne à lancer des menaces de représailles. 
Les avancées pour réconcilier les États-Unis et l'UE sur la question des produits dérivés (une des principales causes de la crise financière) ont été réduites à néant. 
Et les plans de l'UE et du Royaume-Uni pour « réserver » les dépôts aux banques sont sur le point de se différencier non seulement sur le fond et la forme, mais aussi par rapport à la nouvelle réglementation Volcker inaugurée aux États-Unis. 
Mais la leçon que la plupart des observateurs tirent de ces querelles de plus en plus commentées (d'après laquelle même dans le domaine de la réglementation financière, les rapports de force politiques l'emportent sur le bien commun) est incomplète. 
Après tout, les disparités de réglementation ne sont pas simplement le produit d'intérêts nationaux divergents : la façon d'exercer et de coordonner efficacement la diplomatie peut aussi peser dans la balance. 
Par exemple, une étude récente a souligné l'échec des dirigeants du G-20 à définir une feuille de route cohérente et réalisable pour appliquer l'ordre du jour des trains de réformes financières annoncés après la crise de 2008. 
Depuis près de dix ans, les chefs d'État ont invité les organismes de régulation à s'attaquer aux grandes questions, comme les normes de fonds propres, ainsi qu'à d'autres sujets comme les produits dérivés hors cote et les réformes des notations de crédit. 
Mais durant cette période, les officiels ont agi plus ou moins à leur guise, laissant des problèmes à traiter selon différents cycles économiques et politiques. 
Des disparités radicales entre les cultures d'élaboration des mesures de réglementation aux des États-Unis et dans l'UE aggravent le problème. 
À la différence des États-Unis, où des agences indépendantes gèrent le processus d'élaboration des mesures de réglementation selon des préceptes édictés par le Congrès, des acteurs législatifs à Bruxelles et à Strasbourg (la Commission européenne, le Conseil de l'Europe et le Parlement européen) rédigent les ordres du jour de réglementation et les règlements. 
Et bien que des agences de l'UE, comme la Banque Centrale Européenne, assument une part croissante de responsabilité dans la réglementation, des divergences dans les prises de décision continuent d'affecter le rythme et la nature de la coordination transatlantique. 
Plus grave encore, les réformes monétaires et du marché ont parfois fusionné, ce qui par moment a rendu l'élaboration des mesures de réglementation en partie dépendantes des décisions d'agences et d'établissements divers. 
Répondre aux nouvelles normes de fonds propres de Bâle III, par exemple, touche à d'autres éléments que les règlements : cela nécessite la recapitalisation des banques, soit un processus qui prend plus de temps en Europe qu'aux États-Unis, en partie parce que la zone euro a dû négocier des mécanismes de financement pour les banques et pour ses gouvernements à court d'argent. 
À présent ces retards suscitent des doutes aux États-Unis quant à l'engagement de l'UE dans la réforme. 
Tous ces problèmes reflètent le simple fait que les décisionnaires manquent des outils appropriés pour conduire la diplomatie de réglementation dans un monde de réforme dynamique du marché. 
Les moyens conventionnels pour y parvenir (reconnaissance mutuelle et conformité substituée) ont été développés dans un environnement dans lequel les pays puissent se stimuler pour mettre en place des normes et proposer un accès plus facile aux étrangers aux marchés nationaux, une fois que les réglementations dans leurs pays d'origine auront calqué les leurs. 
Aucun mécanisme ne prévoit une situation dans laquelle tous les pays cherchent simultanément à améliorer leurs systèmes financiers dans plusieurs secteurs. 
En attendant, le forum traditionnel pour des pourparlers UE/États-Unis, le Dialogue de réglementation des marchés financiers (qui réunit des organismes de réglementation à intervalles irréguliers pour négocier une à une des listes de règlementations divergentes) est trop souvent lent et évité. 
La bonne nouvelle est que les décisionnaires européens et américains ont des options pour supprimer les obstacles structuraux. 
Ils devraient commencer par développer une nouvelle « boîte à outils » pour aider les pays non simplement à répondre à des normes existantes, mais collaborer également à l'amélioration des normes dans un environnement des marchés qui évolue rapidement. 
Si cela est mis en application au titre d'une partie des pourparlers sur la Zone de libre-échange transatlantique ou de manière informelle, les programmes de reconnaissance mutuelle et de conformité substituée devraient être plus solides et fournir des mécanismes procéduraux pour coordonner les processus réglementaires et administratifs en temps réel. 
En outre, les mécanismes de coordination devraient être dans la mesure du possible des processus orientés vers des objectifs quantifiés indexés sur des engagements internationaux et de meilleures pratiques. 
En conclusion, étant donné l'interface entre la surveillance financière et les relations monétaires, le dialogue de réglementation des marchés financiers devrait être rétabli parallèlement à des réunions des fonctionnaires du trésor du G-20 et des dirigeants des banques centrales. 
Au lieu de compter sur le Conseil de stabilité financière multi-régional pour plancher sur les différences et mettre en place un calendrier de réglementation, les organismes de réglementation de l'UE et des États-Unis devraient être encouragés à présenter des solutions communes et des réformes dans une perspective internationale élargie. 
Il semble évident qu'une réforme de l'architecture de réglementation transatlantique peut apporter beaucoup à la diplomatie financière et que les intérêts nationaux seront toujours importants. 
Mais dans un monde de mouvements de capitaux évalués en trillions de dollars et d'enjeux plus importants encore dans un système financier mondial sain, même des améliorations modestes peuvent faire une grande différence. 
De meilleurs mécanismes d'élaboration de réglementation sont un bon début. 

Combattre les maladies chroniques 
MONTRÉAL – Beaucoup de personnes craignent terriblement de subir un accident vasculaire cérébral aux effets débilitants ou une crise cardiaque fatale. 
Quelques-uns réagissent néanmoins aussi émotionnellement devant les risques de maladies chroniques, un terme que l’on définit vaguement et dont la signification va un peu dans tous les sens, mais qui est quand même très utile pour structurer les services de soins de santé. 
Or les maladies chroniques sont devenues un grand problème qui nécessite une réplique collective. 
Historiquement, les maladies chroniques désignaient des pathologies de longue durée. 
Or, la médecine se structurant de plus en plus autour de ces maladies bien définies, le terme a fini par désigner un ensemble indéfini de pathologies qui englobe les maladies cardiovasculaires, le cancer et les différents types de diabète, mais qui exclut les maladies infectieuses, comme la tuberculose et le paludisme ou les maladies mentales. 
Au XIXe siècle, les maladies chroniques étaient considérées comme problématiques en partie parce que les malades accaparaient les rares lits des hôpitaux qui concentraient leurs efforts sur les traitements de maladies graves, mais guérissables. 
Mais les maladies chroniques sont vite devenues un problème de santé publique beaucoup plus répandu à mesure que semblaient s’accroître les décès causés par le cancer, les maladies cardiovasculaires et les diabètes. 
En fait, l’augmentation initiale du nombre de décès signalés en raison de ces maladies est probablement le résultat de meilleures méthodes d’identification et de diagnostic. 
Remplir un certificat de décès n’est pas une science exacte et les médecins ont tendance à porter leur attention surtout sur les causes qu’ils connaissent. 
Malgré tout, il est fort probable que l’incidence des maladies chroniques ait augmenté sur le long terme dans les pays développés. 
Puisque les maladies infectieuses sont de mieux en mieux contenues, plus de personnes vieillissent et deviennent plus susceptibles aux maladies de longue durée. 
En conséquence, les maladies chroniques occupent désormais une grande proportion des dossiers médicaux pris en charge par les réseaux de la santé. 
Notre intérêt collectif à régler le problème des maladies chroniques ne repose pas uniquement sur les statistiques épidémiologiques. 
Il reflète également depuis longtemps de profonds doutes sur les effets de la civilisation : la surpopulation des villes, les modes de vie sédentaires, les habitudes malsaines comme le tabagisme ou l’abus d’alcool, la suralimentation et le stress. 
De plus, nous en sommes arrivés à penser que la plupart des maladies, notamment les pathologies autrefois sans espoir de guérison, peuvent désormais être évitées, guéries, soignées ou maîtrisées par la médecine scientifique et que même les patients qui ne peuvent probablement pas en bénéficier ont le droit de se faire soigner. 
À mesure que les maladies chroniques sont devenues un problème social plus répandu, deux démarches pour les régler ont été adoptées. 
Les mesures les plus courantes sont prises en fonction des différentes maladies. 
L’American Cancer Society et l’American Heart Association, ainsi que les instituts dont les recherches sont axées sur différentes maladies comme les National Institutes of Health, sont des exemples notoires. 
Une autre démarche consiste à traiter ces maladies comme un seul problème global. 
Le premier exemple vient des États-Unis, où l’accent était mis sur des mesures de bien-être et d’assurance maladie qui visaient des populations vulnérables – les aînés, les personnes souffrant d’un handicap et les plus démunis – et a créé un courant important qui s’attaque aux maladies chroniques les plus répandues. 
Les pays européens, plus préoccupés d’avoir des réseaux de santé nationaux qui répondent aux besoins de l’ensemble de la population, ont pris plus de temps pour adopter ce genre de stratégie globale. 
Les deux démarches ont donné lieu à des formes de surveillance épidémiologique. 
Ainsi, depuis les années cinquante, le domaine a intégré la notion de facteurs de risque, qui s’est développée dans le cadre des débats sur les effets du tabac sur la santé et les études des maladies cardiovasculaires avec de multiples causes potentielles. 
Certains facteurs de risque – une hypertension légère et un taux de cholestérol élevé sont donc devenus à eux seuls des maladies chroniques, nécessitant des traitements médicaux (parfois des chirurgies) et contribuant à perpétuer la tendance à la hausse des taux de prévalence des maladies. 
Une nouvelle vision des soins de santé, issue du courant américain de la gestion intégrée des soins de la santé, a récemment rendu encore plus pertinente l’adhésion à une démarche globale pour traiter ces pathologies. 
Au départ, l’intention était de réduire les coûts. L’objectif actuel est d’assurer des soins plus adaptés à une nouvelle ère, les prémices étant que les soins de longue durée pour beaucoup de maladies nécessitent des établissements de santé qui diffèrent des prestataires de soins pour des maladies graves. 
Les épisodes aigus et les hospitalisations onéreuses peuvent être éliminés en assurant l’assistance des équipes expertes aux patients qui se soignent eux-mêmes. 
Les initiatives de grande envergure les plus porteuses sont celles du modèle de prestation des soins de maladies chroniques mis au point par Edward Wagner, un médecin américain. 
Un modèle de moins grande envergure que le modèle de soins domiciliaires s’est également développé aux États-Unis. Il vise à créer des équipes de prestataires assurant un meilleur accès et une plus grande continuité des soins aux patients souffrant de plusieurs maux. 
Il est difficile pour de gigantesques réseaux de soins de santé de se réorienter rapidement. 
Mais de telles initiatives, en focalisant sur le besoin d’assurer une prestation adaptée et moins coûteuse pour soigner les malades chroniques, constituent un petit pas dans la bonne direction. 

Euro : chronique d'une crise annoncée 
CAMBRIDGE – La crise grecque et les dettes de l'Espagne et du Portugal ont mis en évidence les défauts inhérents à l'euro. 
Aucune garantie financière aussi élevée soit elle, et encore moins aucune assurance rhétorique de l'UE, ne peut les masquer. 
Après 11 ans sans à-coup depuis sa création, les défauts structuraux de l'euro sont maintenant évidents. 
L'existence d'une monnaie unique pour 16 pays très différents les uns des autres ne pouvait qu'être menacée. 
Avec le passage à l'euro, les pays membres ont perdu le contrôle de leur politique monétaire et de leurs taux d'intérêt qu'ils ne peuvent plus moduler en fonction de leur situation économique ; de même, ils ne peuvent plus réagir aux différences de productivité et aux variations de la demande globale en jouant sur le taux de change. 
Par ailleurs, la monnaie unique affaiblit les signaux du marché indiquant à un pays que son déficit budgétaire atteint un niveau excessif. 
Quand un pays fortement déficitaire doit augmenter ses prélèvements fiscaux et diminuer ses dépenses - comme c'est maintenant le cas de la Grèce - la baisse du PIB et l'augmentation du chômage qui en résultent ne peuvent plus être freinées par une dévaluation qui stimule les exportations et limite les importations. 
Dans ce cas, pourquoi les USA ont-ils une monnaie unique malgré les différences importantes entre les différents Etats qui les constituent ? 
Cela fonctionne bien parce qu'ils remplissent trois conditions économiques importantes - dont aucune n'est remplie par les pays européens : une main d'oeuvre mobile, des salaires flexibles et une autorité budgétaire centrale. 
Quand cela a été la fin de l'industrie du textile et de la chaussure au nord-est de l'Amérique, la main d'oeuvre s'est déplacée vers l'ouest, là où l'industrie était en pleine croissance. 
Par contre, que ce soit en raison de différences de langue, d'Histoire, de culture, d'appartenance à l'Union ou autre, les chômeurs grecs, portugais ou espagnols ne vont pas vers les régions d'Europe qui connaissent une croissance plus élevée. D'autre part aux USA, en raison de la flexibilité salariale, les salaires nettement plus faibles dans les Etats qui perdaient certains secteurs d'activité attiraient ou permettaient d'en conserver d'autres. 
Et comme aux USA environ deux tiers des impôts sont prélevés au niveau fédéral, les Etats dont les revenus sont momentanément insuffisants bénéficient de transferts budgétaires importants. 
La Banque centrale européenne (BCE) décide d'une politique monétaire commune à l'ensemble de la zone euro, même si elle n'est pas appropriée pour certains Etats membres. 
Il y a une dizaine d'année quand la demande était faible en Allemagne et en France, la BCE a diminué fortement les taux d'intérêt, ce qui était bénéfique pour l'Allemagne et la France, mais a généré une bulle immobilière en Espagne et en Irlande. 
Récemment, l'éclatement de cette bulle a provoqué un fort ralentissement de l'activité et une montée importante du chômage dans ces deux pays. 
L'introduction de la monnaie unique avec pour conséquence un taux d'inflation faible et identique pour tous les pays de la zone euro a entraîné une baisse importante des taux d'intérêt en Grèce et dans d'autres pays où ils étaient précédemment élevés. 
Leurs gouvernements ont succombé à la tentation qui en a résulté d'augmenter leurs emprunts, d'où une dette supérieure au PIB en Grèce et en Italie. 
Encore récemment le marché obligataire traitait toutes les dettes souveraines en euro comme si elles étaient identiques, sans augmenter les taux d'intérêt des pays fortement endettés - cela jusqu'à ce que la possibilité d'un défaut de paiement devienne manifeste. 
Le besoin d'un ajustement budgétaire massif sans possibilité de dévaluation va probablement conduire la Grèce et peut-être d'autres pays à s'en tirer en essayant de restructurer leur dette avec le soutien du FMI. 
L'euro a été promu comme une nécessité pour l'ouverture des marchés entre les pays membres avec le slogan "Un marché unique, une monnaie unique". 
Or il n'est évidemment pas besoin d'une monnaie unique ou d'un taux de change fixe pour que les affaires prospèrent. 
Dans leurs échanges commerciaux les USA brassent chaque année plus de 2000 milliards de dollars malgré un taux de change variable qui a connu des variations brutales au cours des récentes décennies. 
L'accord de libre-échange nord-américain (ALENA) a favorisé la croissance des échanges commerciaux entre le Canada, le Mexique et les USA, alors que tous ces pays ont des taux de change flottant. 
Les taux de change du Japon, de la Corée du Sud et d'autres puissances commerciales asiatiques fluctuent énormément. 
Et n'oublions pas que seuls 16 des 27 pays de la zone de libre-échange que constitue l'UE utilisent l'euro. 
Malgré ses problèmes, l'euro va très probablement survivre à la crise. 
Mais peut-être que dans un an certains membres actuels de la zone euro n'en feront plus parti. 
Rétrospectivement, il est clair que l'on a laissé quelques pays rejoindre prématurément la zone euro, alors qu'ils avaient des déficits budgétaires massifs ou des taux de dette par rapport à leur PIB très élevés. 
Du fait de la structure industrielle de certains pays et de la faible croissance de leur productivité, un taux de change fixe les condamnait à voir leur déficit commercial se creuser. 
Pour le reste, un mécanisme de surveillance et de contrôle plus efficace permettrait de limiter les déficits budgétaires. 
Mais même avec un nombre plus restreint de pays membres et une réforme des procédures budgétaires, contraindre un ensemble de pays hétéroclites à adopter une politique monétaire et un taux de change unique ne peut qu'entraîner des problèmes. 

La bêtise des classements ? 
BLOOMINGTON – « Citez vos sources. » 
Cet avertissement est un pont-aux-ânes pour tous les étudiants de premier cycle et pour tous les post-docs négligents. Mais accordons-nous une trop grande importance au devoir de citation ? 
Très tôt, on nous apprend à reconnaître ceux dont les idées et points de vue influencent notre réflexion. 
Au cours de nos carrières universitaires, nous apprenons à citer correctement les mots, les données ou les images que nous utilisons. Et « rendre à César ce qui appartient à César » est le principe fondamental sur lequel se fonde l'ensemble du système de publication scientifique. 
Dans le milieu universitaire, citer le travail des autres n'est pas une simple politesse : c'est une exigence normative. 
En effet, il est presque impossible d'imaginer qu'un article soit publié dans une revue de renom sans qu'il ne s'accompagne d'une liste de références. 
Le plagiat est l'un des rares actes qui peut mettre un terme à une brillante carrière universitaire. 
Les citations contextualisent la recherche et aident à orienter le lecteur. 
Elles permettent au lecteur d'évaluer le travail de l'auteur sur la base de la qualité perçue des références sélectionnées. Et elles permettent au lecteur de retrouver un travail jusque-là inconnu mais potentiellement utile. 
Eugene Garfield l'a bien compris. 
En 1955, Garfield a créé le Science Citation Index (SCI), une base de données contenant toutes les références citées dans les revues scientifiques les plus respectées, capturant ainsi le réseau de liens tentaculaires entre les textes. 
Selon ses propres termes, « Utiliser les références d'auteur dans la compilation de l'indice de référence revient en réalité à utiliser une armée d'indexeurs, car à chaque fois qu'un auteur cite une référence, il indexe en fait le travail de son propre point de vue ». 
La SCI permet aux chercheurs de remonter les chaînes de connaissances dans les deux sens en suivant les liens de citation inclus dans la littérature scientifique. 
Le potentiel de la SCI n'a pas échappé à la communauté scientifique, que ses membres ont rapidement adopté, mais pas pour les raisons auxquelles on aurait pu s'attendre. 
L'enrichissement d'un sujet à partir des analyses précédentes, des connexions et des conclusions sur les mêmes textes cités, a certainement compté au moins pour partie. 
Toutefois, une possibilité plus attrayante encore a consisté à relever l'influence universitaire de certaines personnes dans différents domaines et au fil du temps, et d'identifier de la sorte les scientifiques, documents, revues et institutions les plus souvent cités. 
Presque du jour au lendemain, l'humble référence bibliographique a acquis une signification symbolique et la science s'est dotée d'un formulaire d'évaluation. Mais la science en avait-elle vraiment besoin ? 
Le SCI a aussi donné lieu à de multiples mesures des citations, dont deux en particulier méritent notre intérêt. 
La première (une autre idée originale de Garfield) est le facteur d'impact (IF), qui offre une indication putative sur la qualité d'une revue universitaire, en fonction du nombre moyen de fois où ses articles sont cités au cours des deux années précédentes. 
Un facteur d'impact élevé augmente instantanément le prestige d'une revue. 
Une autre mesure notable est l'indice h (conçu par le physicien Jorge Hirsch), qui entend mesurer la productivité et l'impact des chercheurs. 
Le comptage de l'indice h est simple : si un chercheur publie 20 articles qui ont chacun été cités au moins 20 fois, il obtient alors un indice h de 20 points. 
S'il publie 34 articles, chacun cité au moins 34 fois, il obtient un indice h de 34 points. 
Malgré les limites bien établies de ces mesures, leur simplicité (sans parler de la concurrence inhérente au progrès scientifique) les rend très attrayantes. 
En conséquence, elles sont tenues pour significatives par des gens qui devraient se montrer plus circonspects. 
En effet, les données de citation sont devenues des statistiques vitales dans le milieu universitaire : des chercheurs ajoutent régulièrement sur leur curriculum vitae des IF et des indices h, ainsi que des dizaines de citations textuelles provenant de sources comme le Web of Science de Thomson Reuters (la base de données de Garfield), le Scopus d'Elsevier et Google Scholar. 
De même, plusieurs classements annuels universitaires (dont le CWTS Leiden Ranking, the Shanghai Academic Ranking of World Universities, QS World University Rankings et le World University Rankings, s'appuient dans leurs calculs sur des données de publication et de citation. 
Les présidents d'université doivent s'efforcer d'améliorer les résultats de citation de leurs établissements, même s'ils savent que la validité et la fiabilité de ces données et des classements qu'ils renseignent, sont discutables. 
Le problème ne se limite pas à l'enseignement universitaire. 
Les administrateurs utilisent ces mesures pour évaluer la productivité des personnes qu'elles embauchent et financent, et suivent l'impact en aval des projets de recherche et de développement qu'ils souscrivent, avec peu d'égard pour les limites de ces indices. 
Dans des pays comme le Royaume-Uni, l'Australie, l'Allemagne et l'Italie, les exercices de d'évaluation de la recherche créent inexorablement une culture de la quantification et de la comptabilité, dans laquelle les données de citation jouent un rôle de plus en plus important. 
Plus ces indicateurs « objectifs » sont utilisés dans l'évaluation de la recherche et de l'évaluation du personnel, plus les scientifiques se sentent obligés de jouer le jeu de la citation. De plus en plus, cela revient à détourner le système, à mettre l'accent sur des études qui promettent des rendements à court terme, la poursuite de thèmes de recherche « chauds », de passer plus de temps sur l'auto-promotion (facilitée par la prolifération des médias sociaux), et de couper et redécouper les travaux pour attirer le plus d'attention possible. 
L'émergence récente de « mesures alternatives » (comme les téléchargements, les recommandations, les Like sur Facebook et les Tweets) ont augmenté la pression sur les chercheurs, forcés d'accumuler des preuves multidimensionnelles de leur influence. 
Evidemment, une analyse sociale du monde de la recherche et des études supérieures peut encore fournir des informations importantes qui facilitent l'évaluation des « véritables » contributions d'un chercheur. 
Le défi portera sur la gestion d'un compromis entre transparence et trivialité. 
Comme Einstein est censé l'avoir dit : « Ce n'est pas tout ce qui peut être compté qui compte, et ce n'est pas tout ce qui compte qui peut être compté. » 

Des solutions locales aux problèmes planétaires 
MONTRÉAL – Ce 8 juin, les chefs d’État des plus grandes économies avancées se réunissent au sommet annuel du G7 pour discuter des problèmes internationaux les plus pressants. 
La plupart des éléments au programme — des changements climatiques aux questions d’inégalité — ont une résonance particulièrement forte auprès des résidents des zones urbaines, qui composent 54 % de la population mondiale. 
Et pourtant, les autorités municipales ne seront représentées dans aucune fonction officielle aux réunions du G7. 
Cette absence est une erreur ; car pour résoudre les principaux problèmes mondiaux, il faut que les villes prennent part aux pourparlers. 
Historiquement, les villes ont joué un rôle marginal dans les débats mondiaux. 
Ainsi, aux États-Unis, les villes étaient dès le départ le théâtre de la corruption et du factionnalisme ; la politique municipale y était plutôt douteuse. 
Ce n’est plus le cas aujourd’hui, car les centres urbains sont plus forts économiquement et politiquement plus audacieux. 
Au XXIe siècle, la volonté des villes d’agir dans leurs propres intérêts est devenue évidente à la fin de 2017, lorsque plus de 50 maires américains ont donné l’assurance qu’ils respecteraient les engagements de l’accord de Paris 2015 concernant les changements climatiques — contredisant directement la décision du président Donald Trump de retirer les États-Unis de l’accord. 
Cette semaine, les instances municipales de Montréal et de 10 000 autres villes du monde entier enverront le même message aux représentants du G7. 
Ils y présenteront une déclaration qui englobe un large éventail d’opinions du secteur municipal portant sur les grands thèmes du sommet et insistant auprès des instances nationales pour que ces dernières collaborent plus étroitement avec leurs homologues municipaux. 
C’est la première fois que de telles demandes ont été exprimées de telle façon dans le cadre d’une réunion du G7. 
Le but est qu’elles deviennent la norme. 
Malgré tout, même si elles ne siègent pas aux tables de discussion, la plupart des mégapoles mondiales — propulsées par le dynamisme de leurs ressources humaines, de leurs marchés concurrentiels et de leur rayonnement général — sont déjà à l’œuvre pour créer un avenir progressif, inclusif et pérenne. 
De Buenos Aires à Tokyo, les instances municipales font connaître leurs préoccupations sur les tribunes internationales et sont souvent en avance par rapport aux priorités nationales. 
Les villes de moindre envergure sont également plus présentes dans les tribunes internationales. 
En investissant dans des activités de planification urbaine fondées sur des principes d’« intelligence » et de « résilience », les instances urbaines de Bordeaux en France à Curitiba au Brésil consolident leurs images de marque afin d’attirer les personnes talentueuses, les investissements et les entreprises du monde entier. 
La célèbre observation que Jane Jacobs, l’auteure et militante communautaire américaine et canadienne a faite à propos des villes laisse entendre que ces dernières sont les véritables moteurs de la prospérité des nations. 
De plus, les villes propulsent la croissance par le truchement des innovations, du commerce et des échanges. 
Et les services municipaux sont la plupart du temps plus visibles aux citoyens que l’assistance des autorités nationales ; examinons, par exemple, qui doit intervenir en cas d’un accident de la route ou d’une catastrophe naturelle. 
Certes, les villes ont de nos jours de nombreux problèmes à régler. 
Devant la croissance des zones urbaines, les édiles ont dû changer leur mode de planification. 
Face aux budgets qui se resserrent, les instances municipales s’éloignent des systèmes bureaucratiques pour se diriger vers ceux qui ont davantage recours à l’initiative. 
Or, comme le maire de Chicago Rahm Emanuel l’a fait remarquer le mois dernier, ceci a eu des effets positifs pour bien des villes, leur permettant de devenir des laboratoires où sont testées des solutions d’avenir concernant les enjeux de la mobilité, du travail, du logement, de l’énergie, de l’éducation et de la santé. 
« D’ici vingt ans », expliquait-il à ces collègues maires participant au congrès de New York, « nous connaîtrons un point d’inflexion où l’État-nation amorcera son déclin et la ville-État à la Singapour deviendra la force motrice des activités culturelles et économiques ». 
Évidemment, les ressources, les besoins et le rayonnement des villes ne sont pas les mêmes à Chicago ou à Singapour. 
Toutefois, l’ensemble des mairies sont désormais en mesure de reconnaître l’importance d’être en première ligne du changement. 
Inspirés par cette solidarité, et profitant du maillage de réseaux internationaux comme Metropolis, C40 Cities et 100 Resilient Cities, les instances municipales de tous les horizons établissent des partenariats pour créer des programmes unifiés d’aménagement urbain. 
À chaque occasion, sur presque toutes les questions majeures, les autorités nationales ne parviennent pas à trouver des solutions, alors que les dirigeants des villes ont encore la confiance du public. 
Selon une étude réalisée en 2017 par le Centre de recherches politiques de Sciences Po, 64 % des Français d’âge adulte estiment que le maire de leur ville fait plus pour régler les problèmes que le pouvoir exécutif du pays. 
Il ne serait pas surprenant d’apprendre que beaucoup d’autres citadins sont du même avis. 
Le moment est venu pour les dirigeants des villes de participer aux initiatives mondiales. 
Lorsque des réunions comme le sommet du G7 sont convoquées pour débattre des problèmes mondiaux des plus complexes, il faudrait y inviter ceux qui en sont le plus rapprochés et qui sont probablement ceux qui détiennent les connaissances les plus utiles pour les régler. 

Rousseau, le cannibalisme, l'urbanisme et l'alimentation 
AUSTIN – La ville fait d'un homme un cannibale. 
Tel était la métaphore préférée de Jean-Jacques Rousseau qui considérait la ville comme un concentré de la corruption humaine. 
Il était persuadé de la nocivité de l'urbanisation, allant jusqu'à écrire qu'il préférerait "voir les hommes brouter l'herbe dans les champs, que s'entre-dévorer dans les villes". 
La ville rend les gens indifférents à la rudesse de la vie dans les campagnes, elle atrophie leur capacité de compassion. 
Les citadins finissent par ressembler à des cannibales, prêts à se sacrifier les uns les autres pour satisfaire leur appétit. 
La crainte rousseauiste que la ville ne pousse ses habitants à poursuivre leur propre intérêt aux dépens des autres est aussi pertinente aujourd'hui qu'elle l'était au XVIII° siècle, et c'est particulièrement vrai en ce qui concerne l'alimentation. 
Avec le développement des villes, sont apparues des stratégies pour nourrir leurs habitants. 
Au cours de la Révolution industrielle au Royaume-Uni, le mouvement des jardins ouvriers attribuait aux travailleurs pauvres une parcelle de terre sur laquelle ils pouvaient cultiver des fruits et des légumes. 
Encore aujourd'hui, les citadins britanniques apprécient ces jardins urbains pour se nourrir ; 350 000 personnes en bénéficieraient et 800 000 personnes figurent en liste d'attente. 
A travers le monde, les villes reconnaissent l'importance de l'agriculture urbaine, et particulièrement de l'agroécologie urbaine qui utilise tout un éventail de produits biologiques -plutôt que chimiques - pour obtenir une terre de qualité, augmenter les rendements et améliorer l'utilisation de d'eau. 
De Rome à Sao Paulo, de grandes métropoles encouragent l'agroécologie pour faire face aux crises sanitaires, au réchauffement climatique et à la pauvreté. 
On entend peu parler de ce type d'agriculture, une lecture approfondie de Rousseau explique pourquoi : il menace la richesse de l'élite urbaine. 
Rousseau avait prédit dans son Projet de constitution pour la Corse où et comment les démocraties vacilleraient : "Or si les villes sont nuisibles, les capitales le sont encore plus. 
Une capi­tale est un gouffre où la nation presque entière va perdre ses mœurs, ses lois, son courage et sa liberté." 
C'est précisément dans les villes et les capitales que l'industrie alimentaire dépense de l'argent pour empêcher les autorités locales de protéger les citoyens. 
Examinons le lobbying exercé par l'industrie alimentaire lors des récentes élections de mi-mandat aux USA. 
Dans l'Etat de Washington, Coca-Cola, Pepsi et Keurig Dr Pepper ont dépensé plus de 20 millions de dollars pour convaincre les électeurs de voter en faveur d'une proposition interdisant aux autorités locales de taxer les boissons gazeuses à haute teneur en sucre qui augmentent le risque de diabète. 
Cette proposition a été adoptée, ce qui empêchera d'autres villes de suivre l'exemple de Seattle qui applique déjà une taxe de ce type. 
Pour maintenir ses profits en n'alourdissant pas les dépenses des consommateurs, ces entreprises ont persuadé les habitants de l'Etat de Washington de compromettre leur santé. 
Ils ne sont pas les seuls. 
Au cours des 10 dernières années, 12 Etats américains ont adopté des lois qui empêchent les municipalités de prendre des mesures de santé publique touchant à la nourriture industrielle, et plus de 25 Etats ont adopté des lois qui protégent l'industrie alimentaire de poursuites liées aux maladies nutritionnelles. 
Certains responsables politiques reconnaissent que l'industrie alimentaire utilise les même moyens que l'industrie du tabac, mais Rousseau avait prédit une tendance plus générale : la richesse urbaine est incompatible avec les libertés publiques. 
Au cours des années 1760, lorsque les Corses ont demandé conseil à Rousseau quant à la rédaction d'une constitution, il leur a répondu qu'ils devaient rester des paysans : "Il ne faut point qu'un peuple cultivateur regarde avec convoitise le séjour des villes et envie le sort des fainéants qui les peuplent… Le commerce produit la richesse mais l'agriculture assure la liberté. 
On dira qu'il vaudrait mieux avoir l'une et l'autre à la fois, mais elles sont incompatibles." 
Il est vrai que l'hostilité de Rousseau à l'égard des villes est dépassée aujourd'hui. 
L'industrie alimentaire fait preuve d'agressivité pour écouler ses produits, notamment parce que les villes sont devenues le moteur d'un changement progressiste. 
Davantage que les présidents, les maires savent que parvenir à un système alimentaire sain exige d'éradiquer celui qui ne l'est pas. 
De plus en plus de municipalités partagent les engagements du Pacte de politique alimentaire de Milan qui encourage de nouvelles stratégies pour faire face à la faim, aux risques écologiques et garantir un système alimentaire durable. 
Rousseau a pourtant raison en un autre sens : pour qu'une mesure soit efficace, elle doit prendre en compte le contexte dans lequel elle s'inscrit : le plus grand défi pour nourrir les villes de demain réside dans les problèmes que suscite une forte concentration de richesses. 
La faim résulte de la pauvreté, or la pauvreté est une conséquence de l'organisation de la production et de la distribution des produits alimentaires. 
Aux USA, 70% des emplois les moins bien payés se trouvent dans l'alimentation et la restauration, alors que les grandes entreprises du secteur engrangent des profits records. 
Pour nourrir les villes de demain, il faudra en finir avec ce cannibalisme social dont parle Rousseau. 
Ce ne sera pas en labourant la terre à tour de bras que l'on y réussira, mais en cultivant la solidarité à l'égard des victimes du système alimentaire d'aujourd'hui et en s'appuyant sur le scandale de la malnutrition qui frappe un nombre croissant de personnes. 
C'est ainsi que l'on pourra s'organiser collectivement pour parvenir à un véritable changement. 

La croissance inclusive dépend des villes 
PARIS, WASHINGTON, DC – Nous traversons une période trouble et le mécontentement populaire augmente face au statu quo. 
Les motifs de la frustration populaire sont variables d'un pays à l'autre, mais le point commun que l'on retrouve partout, c'est le sentiment que l'économie est truquée en faveur de quelques-uns. 
En effet, les bénéfices de la croissance économique sont de plus en plus destinés aux très hauts revenus. 
Dans les pays de l'OCDE, les personnes occupant la tranche des 10 % des plus hauts revenus gagnent environ dix fois plus que les 10 % inférieurs, soit sept fois plus qu'il y a près de 30 ans. 
En 2012, parmi les 18 pays de l'OCDE aux données comparables, le top 10 % des plus riches représentait 50 % du total des richesses des ménages, tandis que les 40 % des moins riches ne représentaient que 3 %. 
Lorsque les inégalités atteignent de nouveaux sommets, tout le monde en paie le prix. 
Dans plusieurs pays de l'OCDE, les inégalités croissantes ont atteint 6 à 10 points de pourcentage du PIB global entre 1990 et 2010. 
Lorsque les personnes les plus pauvres sont incapables de réaliser leur potentiel, la croissance économique en pâtit. 
Alors que les décideurs et les dirigeants politiques cherchent des moyens de rendre la croissance économique plus inclusive, les villes vont devoir jouer un rôle central dans la résolution de ce problème. 
Une enquête menée auprès des pays de l'OCDE montre que la moitié de la population totale vit dans des villes de plus de 500 000 habitants et que les villes représentent 60 % de la croissance totale de l'emploi et du PIB depuis 2001. 
Cependant cette croissance n'est pas inclusive : les inégalités de revenus dans les villes sont plus élevées que la moyenne nationale dans tous les pays de l'OCDE étudiés, sauf le Canada. 
Aux États-Unis, 95 plus grandes zones métropolitaines sur 100 ont créé des emplois et ont augmenté leur production économique dans les cinq années qui ont suivi la Grande récession, mais seulement 20 ont connu une croissance des salaires médians. 
Les bénéfices économiques au cours des dernières années n'ont pas enrichi le travailleur moyen et bien que certains individus riches aient récolté les bénéfices de la croissance, la pauvreté s'est concentrée davantage. 
Selon une étude de la Brookings Institution, le nombre de quartiers très pauvres aux États-Unis a plus que doublé depuis 2000. 
Cela implique des coûts considérables. 
Il a été prouvé que grandir dans un quartier pauvre réduit la durée de vie d'une personne de manière spectaculaire, même si les perspectives de bénéfices restent constantes. 
Et dans les régions métropolitaines comme Londres et Baltimore, la différence d'espérance de vie entre les quartiers pauvres et riches à quelques milles de distance peut être de plus de 20 ans. 
En tant que site d'opportunité économique et de disparité, les villes sont le lieu où nous devons chercher à corriger les inégalités. 
En mars, l'OCDE, la Fondation Ford, Brookings et d'autres institutions ont lancé l'Inclusive Growth in Cities Initiative (l'Initiative de croissance inclusive dans les villes), en partenariat avec Bill de Blasio, le maire de la ville de New York et 20 autres maires du monde entier. 
En réunissant les maires « champions » pour définir un programme de croissance inclusive partagée, l'initiative reconnaît le rôle crucial que jouent les maires dans la création des débouchés économiques et dans la stimulation de la capacité des individus et des entreprises. 
Lors d'un récent événement de la fondation Brookings, le Secrétaire Général de l'OCDE Angel Gurría a examiné quatre domaines clés dans lesquels les villes peuvent s'efforcer de réduire les inégalités. 
Ces idées seront développées lors d'une réunion à Paris le 21 novembre, organisée par le maire de Paris Anne Hidalgo. 
Premièrement, les villes doivent rendre les systèmes éducatifs plus inclusifs en investissant dans les écoles professionnelles, où des personnes de tous âges et de tous horizons pourront apprendre des compétences monnayables. 
Par exemple, à Atlanta, le maire Kasim Reed a lancé un partenariat entre un incubateur local de start-up, la population active de la ville, l'agence de développement et une école de codage pour fournir aux jeunes les réseaux de mentorat, en vue de développer l'éducation financière et l'esprit critique, tout en leur apprenant à écrire du code. 
Deuxièmement, les villes doivent s'assurer que les opportunités d'emploi et de d'entrepreneuriat soient offertes à toutes les personnes, notamment les femmes, les jeunes, les migrants et les populations défavorisées. 
À Stockholm, qui a accueilli 8 000 demandeurs d'asile entre l'automne 2015 et le printemps 2016, le maire Karin Wanngård développe un nouveau type d'école pour adultes. 
Dans le cadre d'une stratégie d'intégration globale, les nouvelles écoles vont enseigner la langue, la culture et les compétences techniques nécessaires pour intégrer le marché du travail. 
Le maire de Séoul, Park Won-soon instaure des règles du jeu équitables pour les petites et moyennes entreprises grâce à une aide financière ciblée, ainsi que par des règles plus justes de transaction et de sous-traitance et par une régularisation du travail non déclaré. 
Troisièmement, les villes doivent garantir le logement abordable et de qualité pour tous dans des quartiers sûrs et sains. 
À Paris, le plan d'Hidalgo du « droit de préemption » permet à la municipalité d'acquérir des résidences qui arrivent sur le marché dans des quartiers choisis en vue de pouvoir les fournir à des résidents pauvres qui risquent d'être déplacés. 
Enfin, les villes doivent s'assurer que l'infrastructure publique et les services (en particulier les transports publics, l'eau, l'énergie, le traitement des déchets et le haut débit), soient facilement accessibles à tous. 
À New York, l'initiative IDNYC de de Blasio fournit gratuitement des cartes d'identité délivrées par le gouvernement à tous les résidents, (y compris les sans-abris, les migrants sans papiers et les anciens détenus), de sorte que les groupes marginalisés puissent bénéficier des ressources de la ville. 
Des efforts tels que Inclusive Growth in Cities Initiative et Habitat III à l'initiative des Nations Unies, contribuent à renverser la vapeur contre la montée des inégalités dans une ville à la fois. 
Plus nous saurons tirer profit des solutions locales à des problèmes mondiaux communs, plus nous progresserons tous ensemble. 

Les citoyens en lutte contre l’extrême pauvreté 
Il y a vingt ans, un mouvement de simples citoyens mené par le Rotary International, organisation bénévole comptant environ 1,2 million de membres répartis dans plus de deux cents pays, a décidé d’agir. 
On recensait alors plus de 300.000 cas de poliomyélite par an, malgré l’éradication quasi-totale de la maladie dans les pays riches, où la vaccination était devenue monnaie courante. 
Le Rotary a relevé le défi d’inoculer des vaccins aux plus démunis des régions où les systèmes de santé publiques sont médiocres, voire inexistants. 
Les Rotariens ne rêvaient pas seulement de réduire le nombre de cas de polio, mais aussi de venir entièrement à bout de la maladie. 
Ce but est en passe d’être atteint. 
Au lieu d’attendre que les hommes politiques n’entrent en lutte contre la polio, les Rotariens ont pris les devants. 
Quelques années plus tard, l’Organisation mondiale de la santé s’est ralliée à leur cause, suivie par d’autres instances internationales et pays donateurs. La coalition d’organismes privés et publics ainsi formée est désormais au soutien du grand dessein du Rotary. 
En 2006, le nombre de cas de polio a baissé de façon spectaculaire : on en compte aujourd’hui moins de 3.000 par an. 
Même si l’éradication de la maladie est en bonne voie, il reste néanmoins du chemin à parcourir, puisqu’au cours des dernières années, certains pays ont été touchés par des épidémies localisées. 
Dans des cas particuliers, comme au nord du Nigeria, le refus social du vaccin a fait obstacle à une protection suffisante de la population. 
Des foyers de transmission de la polio subsistent en Inde, au Pakistan et en Afghanistan. 
D’autres pays ont vu la maladie réapparaître de façon sporadique, amenée par des voyageurs venant de régions où elle n’a toujours pas disparu. 
Dans de rares cas, c’est le vaccin lui-même qui est en cause et qui a conduit à la contamination. 
Pourtant, malgré les difficultés rencontrées pour traquer les tous derniers cas de polio, des progrès inouïs ont été faits. 
Plus important encore, le rôle mobilisateur du Rotary pour enrayer le fléau donne une leçon plus générale dans la lutte contre l’extrême pauvreté, la famine et la maladie. 
Même lorsque les hommes politiques ne prennent pas d’initiatives, des individus dévoués et des organismes bénévoles ont toujours la possibilité de changer le monde. 
Le secret de la réussite d’une telle entreprise est d’associer une idée audacieuse à des techniques concrètes et efficaces, puis de les faire valoir par une action citoyenne de masse. 
Cette leçon s’applique aussi aux Objectifs du Millénaire pour le développement (OMD), dans lesquels se sont engagés des gouvernements du monde entier, en 2000, pour remédier à la pauvreté, la maladie et la famine. 
Les OMD sont ambitieux, mais néanmoins réalisables. 
Ils prévoient, par exemple, de faire baisser d’ici 2015 la proportion de la population mondiale qui souffrait de sous-alimentation chronique en 1990, et de réduire le taux de mortalité infantile de trois quarts. 
Les OMD se préoccupent également de la mortalité des mères en couches, du manque d’accès à l’eau potable et aux installations sanitaires, et des maladies mortelles, comme la malaria, la tuberculose et le SIDA. 
Tout comme avec la polio, la lutte contre ces fléaux peut être menée à bien grâce à des techniques si concrètes et efficaces qu’elles peuvent aider des familles, actuellement prises au piège de la pauvreté, à s’en sortir une bonne fois pour toutes. 
Prenons l’exemple de la famine en Afrique. 
La plupart des fermiers africains, qui cultivent de minuscules lopins de terre, ne produisent pas assez pour nourrir leurs familles, et encore moins pour en percevoir quelque revenu. 
Le problème vient de ce que ces fermiers sont trop pauvres pour obtenir des moyens de production modernes de base — notamment, des variétés de graines à rendement élevé, de l’engrais et des systèmes d’irrigation à petite échelle — qui ferait doubler ou tripler leur rendement alimentaire et commercial. 
La solution n’est donc pas plus compliquée qu’un vaccin contre la polio. 
Si des organisations comme le Rotary International peuvent contribuer à ce chaque agriculteur africain dispose d’un sac de 50 kg d’engrais adapté et de 10 kg de graines enrichies, alors, l’augmentation de la production agricole suffirait à remédier à la famine et permettrait aux familles d’exploitants de vivre de leur activité agricole. 
De telles démarches pratiques peuvent résoudre bon nombre des problèmes fondamentaux liés à l’extrême pauvreté. 
Prenons également l’exemple des cas de contamination et de décès de la malaria, qui diminueraient considérablement grâce à l’utilisation de moustiquaires pour les lits et aux médicaments anti-malaria. 
Une moustiquaire coûte environ 5 euros, dure cinq ans et peut servir à deux enfants. 
On peut donc protéger le lit d’un enfant pour seulement 0,50 euro par an, et si celui-ci contracte tout de même la maladie, un traitement médical d’un euro peut le guérir. 
Pourtant, ceux qui en ont le plus besoin ne peuvent se procurer ces deux remèdes anti-malaria, car ils sont trop pauvres. 
La Croix Rouge américaine et d’autres organisations ont heureusement suivi l’exemple du Rotary, en faisant appel aux donations et aux bénévoles privés pour combler le vide laissé par les décideurs politiques. 
A présent, la Croix Rouge, assistée par des partenariats, distribue gratuitement dans tout l’Afrique des moustiquaires aux familles démunies, de la même façon que le Rotary distribue des vaccins contre la polio. 
Il est grand temps que les instances bénévoles prennent en charge à leur tour les OMD, par une action directe. 
Il n’est pas nécessaire d’attendre les hommes politiques pour agir. 
En peu de temps, les citoyens du monde entier peuvent accomplir de grandes avancées dans la lutte contre la maladie, la faim et la pauvreté. 
Et c’est alors que les hommes politiques suivront. 
La clé du succès est d’avoir l’esprit pratique, l’audace, et plus important encore, que les plus aisés donnent de leur temps et de leur argent pour apporter une aide concrète — qu’elle se présente sous la forme de graines à rendement élevé, d’engrais, de médicaments, de moustiquaires, de puits d’eau potable ou de matériaux pour construire des écoles et des cliniques — aux plus pauvres. 

La richesse cachée des villes 
STOCKHOLM – L’urbanisation gagne chaque jour du terrain parce que plus de gens que jamais choisissent de vivre dans les villes. 
Le problème est que la grande majorité des zones urbaines ne sont pas préparées à gérer ces afflux. 
Les villes du monde entier sont confrontées à une crise imminente de l’investissement qui les rendent moins vivables qu’elles ne devraient l’être. 
L’entretien des infrastructures sociales et économiques vitales, sans parler de la planification du développement urbain, est constamment remis au lendemain par manque de financement. 
Et comme les finances publiques locales sont grevées par des obligations de dépenses qui ne cessent d’augmenter, les ressources de nombreuses municipalités tendent à se tarir. 
Cette conjoncture n’a pourtant rien d’inéluctable. 
Même les villes en difficulté financière sont propriétaires d’un large éventail d’actifs commerciaux qui peuvent être utilisés pour inverser cette tendance. 
Libérer la valeur publique d’un parc immobilier mal géré par exemple, ou monétiser les transports et les actifs des fournisseurs de services, peuvent et doivent devenir des stratégies urbaines clés. 
Il n’est pas nécessaire de privatiser ces actifs, mais plutôt de s’assurer qu’ils produisent un rendement raisonnable, libérant ainsi plus de ressources que celles dont disposent la plupart des villes aujourd’hui. 
En fait, par une gestion plus intelligente des actifs, les villes pourraient plus que doubler leurs investissements sans avoir à augmenter les impôts ou réduire les dépenses. 
Ces 50 dernières années, le fait que les pouvoirs publics soient détenteurs de vastes actifs commerciaux fait l’objet d’un débat polarisé, en Europe en particulier, mais aussi plus récemment aux États-Unis. 
Ors, opposer la propriété publique à la propriété privée est une dichotomie fallacieuse. 
Le point le plus important est la qualité de la gestion professionnelle de ces actifs qui sous-tendent les économies locales. 
Établir un bilan précis – des données que la plupart des villes n’ont pas en dépit de leur importance – est une étape cruciale vers l’adoption d’une approche axée sur la gestion. 
En disposant d’une liste complète d’actifs, et d’une meilleure compréhension de leur valeur de marché, les contribuables, les politiciens et les investisseurs peuvent mieux estimer les conséquences à long terme de toute décision politique. 
Ils peuvent également effectuer des choix plus éclairés concernant la mobilisation des rendements et éviter les schémas traditionnels d’augmentations d’impôts, de dépenses financées par l’endettement et de mesures d’austérité. 
Pour diverses raisons, les villes n’évaluent en général pas la valeur de marché de leurs actifs économiques. 
Prenons l’exemple de Boston, une ville qui, à première vue, ne semble pas particulièrement riche. 
Ses états financiers sous-estiment la valeur réelle des avoirs publics, indiquant une valeur total de l’actif de 3,8 milliards de dollars, dont 1,4 milliard en biens immobiliers, un montant légèrement supérieur à son passif, qui s’établissait à 4,6 milliards en 2015. 
Comme la plupart des villes, Boston évalue ses actifs à leur valeur comptable, liée à leur valeur d’acquisition. 
Si ses avoirs étaient chiffrés selon les normes internationales d'information financière (IFRS), qui impliquent d’utiliser la valeur de marché pour les actifs, les avoirs de Boston seraient nettement plus importants que ceux indiqués actuellement. 
En d’autres termes, la ville fonctionne sans avoir pleinement conscience de sa richesse cachée. 
Et cette richesse est considérable. 
Une estimation de la valeur de marché du portefeuille immobilier de Boston montre que cette classe d’actifs s’élève à elle seule à 55 milliards de dollars. 
Mais parce que les pouvoirs publics n’ont pas comptabilisé cette valeur, ils ne peuvent pas pleinement mesurer le coût induit par une mauvaise gestion de ces actifs. 
S’ils le pouvaient, ils comprendraient mieux les avantages liés à un développement plus astucieux de ces actifs. 
Après avoir comptabilisé la valeur de marché des avoirs municipaux, la prochaine étape vers une gestion saine des actifs est de comprendre quel rendement une ville peut dégager des revenus et de la valeur de marché croissante de ses actifs. 
Cette étape est indispensable non seulement pour comparer les options d’investissement, mais également pour vérifier si la performance est satisfaisante et pour démontrer aux parties prenantes que leur richesse est gérée de manière responsable. 
Pour reprendre l’exemple de Boston, assumons prudemment que la ville peut espérer un rendement de 3 pour cent sur ses actifs commerciaux, avec une gestion plus professionnelle et politiquement indépendante. 
Un rendement modeste sur un portefeuille de 55 milliards se traduirait par un revenu supérieur à ses revenus totaux actuels, et également plusieurs fois supérieur à son plan d’investissement courant. 
Même avec un rendement modeste, Boston pourrait plus que doubler ses investissements dans les infrastructures. 
Boston n’est pas une exception. 
Au contraire, sa démarche de valorisation historique est partagée par la majorité des villes dans le monde. La richesse publique est ainsi piégée dans l’immobilier et d’autres actifs commerciaux non optimisés. 
La meilleure voie à suivre serait de rassembler tous les actifs publics dans un seul véhicule d’investissement que Stefan Fölster et moi-même avons appelé des « fonds de richesse urbains ». 
Ces fonds seraient gérés de manière indépendante, transparente et responsable, sous mandat de la ville, mais dirigés par une équipe professionnelle de façon à ne pas subir d’influences politiques. 
La tâche semble ardue, mais elle est possible. 
La société HafenCity GmbH de Hambourg en Allemagne et des parties de Copenhague revitalisées par l’entreprise publique de développement urbain City & Port Development Company, ne sont que deux exemples parmi d’autres de zones urbaines développées au moyen de tels montages financiers. 
Dans le cas de Copenhague, le projet a permis non seulement d’accroître le nombre de logements résidentiels, mais également de financer des infrastructures essentielles, dont le métro de la ville, des écoles et des universités. 
A Hambourg, la Philharmonie de l’Elbe a également été financée par un holding du gouvernement. 
Une meilleure gestion des actifs municipaux aiderait les pouvoirs publics à stimuler l’économie locale, à financer les infrastructures sociales et économiques et à développer de stratégies pour la mise en œuvre de projets novateurs, dynamiques et polyvalents. 
Une meilleure gestion des actifs municipaux contribuerait aussi à couvrir les coûts de l’entretien nécessaire des équipements sans exercer de contraintes sur les budgets gouvernementaux et ainsi consacrer les fonds économisés à la santé, l’éducation et à d’autres initiatives sociales. 
Au fur et à mesure que les populations urbaines augmentent, les urbanistes doivent devenir plus à même d’élaborer des stratégies de financement à long terme. 
Et il n’existe pas de meilleur façon de le faire qu’en utilisant les actifs qui existent déjà. 


Réimaginer la Palestine 
AMMAN – Dans les 50 années qui se sont écoulées depuis la guerre arabo-israélienne de 1967, la perspective d'un accord de « statut final » qui puisse mettre fin au conflit n'a jamais été aussi éloignée. 
Des décennies de négociations ratées ont fortement diminué les attentes des Palestiniens d’avoir un jour leur propre Etat, et ont généré un profond manque de confiance dans leurs dirigeants et institutions. 
Alors qu'une solution à deux Etats a longtemps été l'objectif d'un règlement négocié, il est temps de reconnaître que, deux décennies après l'échec des Accords d'Oslo, la voie actuelle vers un Etat palestinien est bloquée. 
Une correction de trajectoire aurait dû être opérée il y a longtemps déjà. 
Le gouvernement israélien ne souhaite pas changer le statu quo; sa stratégie d'expansion continue de la colonisation comporte des coûts diplomatiques, économiques et sécuritaires minimes. 
Personne ne fait pression sur Israël pour qu’il négocie de bonne foi, et le pays ne voit aucun avantage à faire des concessions, surtout que la plupart du monde reste muet quant au sort des Palestiniens. 
Pendant ce temps, la légitimité politique de la direction palestinienne est en déclin depuis longtemps ; de nombreux Palestiniens doutent aujourd’hui qu'elle puisse articuler une stratégie nationale et parvenir à un accord avec Israël sous quelque forme que ce soit. 
Jusqu'à présent, les efforts pour résoudre le conflit ont été confinés aux contours du modèle d'Oslo, selon lequel la voie vers l'autodétermination palestinienne demande de passer par des accords bilatéraux sur les frontières, les colonies, le territoire et le droit de retour. 
Or, ce paradigme étroit a exaspéré toutes les parties, sans les rapprocher d'une solution. 
Au lieu de commencer par la question de l’Etat, peut-être est-il temps au contraire d’en finir avec celle-ci. 
En mettant la question fondamentale des droits des Palestiniens en avant et au centre des discussions, la direction palestinienne reconnaitrait un changement qui est déjà en train de se produire au sein de la société palestinienne. 
Les jeunes et les groupes de la société civile se préoccupent de plus en plus de la façon de garantir les droits individuels, et considèrent leurs libertés civiles comme un précurseur, plutôt qu’une conséquence, d’un Etat palestinien. 
En fait, les deux tiers des Palestiniens pensent que la solution à deux Etats n’est plus possible. 
Alors que les dernières décennies se sont concentrées sur la création d'un Etat comme la voie vers la liberté collective, cette approche n’a pas donné grand-chose de plus que des années d'espoir perdu et de stagnation politique. 
Une réorganisation de l'agenda politique placerait les droits civils et humains des Palestiniens comme la plus haute priorité, et laisserait la structure et la forme de l'Etat lui-même à des discussions ultérieures. 
Une telle approche a été illustrée par les mouvements locaux de résistance non-violente, ainsi que le mouvement Boycott, Divestment, Sanctions (BDS) cherchant à faire pression sur Israël au niveau international. 
Cette sortie du paradigme d'Oslo pourrait insuffler une nouvelle énergie pour trouver une solution ; mais elle aura presque certainement un impact majeur sur le nationalisme palestinien, qui est lui-même dans une impasse, divisé entre ceux qui tiennent fermement aux principes du cadre d'Oslo, et ceux qui se concentrent davantage sur une plus grande protection juridique et les libertés universelles. 
Le fossé n'a fait que s’élargir après chaque échec de cycle de négociations. L’identité palestinienne – qui a longtemps été définie par un récit centré sur l'indépendance – est en jeu. 
La trajectoire du mouvement national palestinien est examinée dans un rapport à venir par la Fondation Carnegie pour la paix internationale, intitulée « Revitaliser le nationalisme palestinien : Options contre réalités ». 
Ses conclusions sont fondées sur une enquête auprès de 58 experts palestiniens, qui explorent non seulement les obstacles à la création d’un Etat palestinien, mais offrent également des perspectives sur l'évolution future d'une stratégie nationale. 
Deux questions sont centrales pour « revitaliser le nationalisme palestinien ». 
Tout d'abord, est-ce qu’une idée qui était à l'origine centrée sur un Etat peut être redéfinie en mettant l'accent sur une approche basée sur les droits? 
Et, d'autre part, est-ce que les principes d'un Etat palestinien peuvent remplacer la forme d'un tel Etat? 
Les réponses des Palestiniens, Israéliens et de la communauté internationale à ces questions détermineront l'avenir de la lutte. 
Mais elles ne peuvent pas être évitées, compte tenu des changements qui se produisent au sein du mouvement national palestinien lui-même. 
Bien que la situation actuelle sur le terrain soit en pleine stagnation – avec une expansion continue de la colonisation, un vaste contrôle militaire israélien et l’anémie des institutions palestiniennes – une nouvelle génération de Palestiniens est déterminée à prendre les choses en main. 
Le nationalisme palestinien survivra; c’est un élément central de l'identité palestinienne. 
Mais la question clé qui doit être abordée au cours des mois et des années à venir est la suivante : le projet national palestinien avancera-t-il vers une redéfinition de sa vision et de sa stratégie, ou restera-t-il embourbé dans de vieilles idées ? 

Le retour de la répression 
BERLIN – Les gouvernements du monde entier prennent des mesures draconiennes pour réprimer les organisations de la société civile, avec des mesures allant de lois restrictives et de charges bureaucratiques pour salir les campagnes, à la censure et à la répression pure et simple par des agences de renseignements ou par la police. 
Par tous les moyens, les gouvernements s'efforcent d'interférer avec le travail des militants politiques, sociaux et écologistes dans une mesure sans précédent depuis l'époque qui a précédé l'effondrement du communisme en Europe il y a un quart de siècle. 
Bien sûr, les gouvernements évoquent toutes sortes de raisons, les problèmes de sécurité relatifs au terrorisme étant désormais en tête de liste, pour justifier la répression des organisations non gouvernementales et d'autres groupes de la société civile. 
Mais la réalité est que les risques de sécurité, qui sont peut-être bien réels, ne sont pas une excuse pour le genre de suspicion généralisée que les gouvernements utilisent comme prétexte pour faire taire ou pour interdire des organisations indépendantes. 
Cette tendance inquiétante ne semble pas être un phénomène éphémère, mais un signe de changements fondamentaux dans la géopolitique internationale. 
L'un des plus importants d'entre eux est l'insistance croissante sur la « souveraineté » parmi les économies émergentes, de l'Égypte à la Thaïlande. 
En effet, dans le cadre de leur désir avéré de protéger la souveraineté de la nation, les gouvernements dans les pays en développement et émergents considèrent actuellement les transferts de fonds des pays riches consacrés par exemple au processus de démocratisation, avec une bien plus grande suspicion que dans les années 1990. 
En considérant cette aide à des ONG locales comme une ingérence indue dans leurs affaires, un nombre croissant de gouvernements dans les pays du Sud veulent maintenir ou récupérer une maîtrise totale des flux de trésorerie provenant de l'étranger, surtout s'ils sont destinés aux acteurs de la société civile, qui, à cause de leurs liaisons internationales, sont considérés comme mettant les loyautés en conflit. 
Par conséquent, les flux de trésorerie et le réseautage entre les ONG nationales et internationales, les fondations et d'autres bailleurs de fonds externes subissent un contrôle toujours plus strict de la part des gouvernements. 
Les lois qui restreignent ou interdisent l'octroi de financements aux ONG par des sources extérieures sont parmi les principaux instruments qui permettent de contrôler ou de bloquer le travail de ces groupes. 
Ces lois sont en vigueur ou à l'étude dans près de 50 pays dans le monde entier. 
En Russie, par exemple, 12 ONG étrangères ont été mises sur liste noire en juillet dernier et menacées d'interdiction de toute autre activité dans le pays. 
Comme la coopération avec des organismes étrangers est devenue potentiellement punissable par la loi, les organisations de la société civile russe ont perdu l'accès à leurs forces vives financières. 
En Israël, après un débat acharné, la Knesset a adopté une loi début février qui stipule que les ONG qui reçoivent plus de la moitié de leur budget d'établissements publics étrangers doivent divulguer leurs sources de financement. 
Les gouvernements sévissent également contre les mouvements sociaux populaires. 
Ces dernières années, des manifestations au niveau local (s'opposant à toutes sortes de choses, allant des mauvaises conditions de travail à l'exploitation forestière illégale, à l'expropriation des terres ainsi qu'à des projets causant un préjudice écologique ou social à des infrastructures), se sont multipliées. Alors que la technologie numérique donne accès aux manifestants locaux aux réseaux politiques et à un large public international, les gouvernements ont subi une pression de plus en plus forte en vue d'accéder aux demandes des manifestants. 
Mais au lieu de s'incliner face à la pression populaire, les élites politiques et économiques, dans de nombreux cas, ont préféré à sévir contre les manifestations elles-mêmes. 
En outre, elles ont appliqué des lois répressives sur les médias qui reviennent à un contrôle d'Internet par l'État, qui selon eux est nécessaire pour préserver la stabilité, pour combattre le terrorisme ou pour défendre la souveraineté nationale contre l'ingérence occidentale. 
La dénonciation des manifestations populaires n'est pas seulement le privilège des régimes autocratiques. 
Même des gouvernements démocratiques (comme ceux de l'Australie, du Canada et de l'Inde), ont prétendu que les manifestations sont contrôlées de l'extérieur afin de discréditer la résistance locale contre par exemple les oléoducs ou les mines de charbon qui sont censés générer des bénéfices et de la croissance. 
Dans tous ces cas, l'objectif est le même : préserver le pouvoir politique ou garantir les intérêts économiques de ceux d'en haut. 
Il n'y a rien de nouveau dans le fait que des dirigeants persécutent des citoyens qui luttent pour les droits de l'homme, l'égalité des sexes, l'état de droit, les droits LGBTI et les politiques économiques ayant une visée écologique et sociale. 
Les acteurs de la société civile peuvent et doivent mettre leurs gouvernements respectifs mal à l'aise. 
Ils sont les chiens de garde de la politique officielle, ils attirent l'attention sur l'évolution de développements insensés, déclenchent et attirent l'attention sur le débat public et proposent d'autres choix politiques et sociaux. 
On continue de faire appel aux ONG dans les processus politiques multilatéraux, par exemple pour aider à réaliser les Objectifs de Développement Durable des Nations Unies ou pour garantir les résultats de l'accord de Paris sur le climat. 
La question de la diminution et de la fermeture d'espaces pour la société civile doit être ajoutée à l'ordre du jour des parlements nationaux, des organisations multilatérales et des processus de négociation internationaux. 
La liberté d'opinion, d'association et de réunion sont l'essence de la démocratie. 
Les efforts qui visent à limiter ces libertés doivent donc être considérés comme un défi envers tous les gouvernements démocratiques et envers la coopération mondiale – et ils doivent être arrêtés. 

Organiser la société civile 
MOSCOU- Les difficultés auxquelles sont confrontées les organisations de la société civile sont plus importantes en Russie que dans d’autres régions du monde, mais pour la société civile même, les défis sont plus ou moins les mêmes partout. 
Il y a en effet un clivage entre les organisations de la société civile et les collectivités qu’elles prétendent servir, dans le monde entier. 
Les organisations de la société civile n’obtiennent pas le pouvoir au moyen d’élections (légitimes ou pas), mais en se mettant au service de l’ensemble des collectivités. 
En bref, leur objectif est de construire la société civile même. 
Cet objectif est le plus facilement atteint lorsque les individus se comportent naturellement comme membres de la société civile sans nécessairement être des professionnels dans ce domaine. 
Nous parlons d’un contexte dans lequel les citoyens prennent soin de leur santé, participent à des débats ou à des blogs sur la sécurité de leur communauté, évaluent l’enseignement donné dans leurs écoles, organisent des sorties hebdomadaires dans des parcs canins pour leurs chiens, se préoccupent de l’état de leurs forêts et rivières - dans le cadre de leur vie, pas de leur métier. 
Un domaine préoccupant de la société civile aujourd’hui est celui de la presse et des nouveaux médias. 
Même si le flux d’informations est par endroits plus important que jamais, les médias de masse sont quant à eux soumis à des pressions politiques et financières. 
Pour la plupart des gens, l’indépendance de la presse permet de surveiller les agissements des gouvernements, ce qui est vrai. 
C’est pour cette raison que la presse dans son ensemble, et les journalistes en particulier sont si souvent la cible des autorités. 
Lorsque les médias ne sont pas la propriété – et donc la chose – des autorités et des cercles qui leur sont proches, ils sont quand même en butte à des mesures de censure, à des actes d’intimidation, à des redressements fiscaux et parfois à l’assassinat de leurs journalistes et rédacteurs en chef. 
La situation est particulièrement complexe en Russie. 
Le gouvernement contrôle ou est propriétaire de la plupart des médias de masse – les principaux journaux et les chaînes de télévision – mais il existe aussi une multitude de publications, souvent marginales, et de stations de radio (sans même parler d’Internet) qui conservent un degré d’indépendance remarquable. 
Elles ne sont pas directement censurées, mais fonctionnement en sachant pertinemment que les accusations les plus vagues pourront mettre fin à leurs activités à tout moment. 
Et, bien sûr, la plupart ont une situation financière tout ce qu’il y a de plus précaire. 
La tâche des journalistes ne consiste toutefois pas seulement à surveiller les gouvernements. 
Une autre facette de leur travail est de tendre un miroir à la société – à brosser le tableau de l’état présent de la société, à partager les informations relatives aux activités des personnes privées et des entreprises tandis qu’elles bâtissent la société civile et à encourager les citoyens à prendre en main l’amélioration de leurs propres vies et le développement de leur communauté. 
Prenons le cas des soins médicaux. 
A mon point de vue, le but ultime ne devrait pas tant être un meilleur système de soins médicaux qu’une population en si bonne santé qu’elle n’aurait pas besoin de soins. 
Vous pourrez avoir besoin d’un hôpital en cas de problèmes de santé, mais la plupart de ces problèmes trouvent leur origine dans la manière dont on se comporte, dont on mange ou boit, si l’on fume, ou fait de l’exercice ou dort assez, etc. 
C’est ce train de pensées qui sous-tendait les réflexions de notre groupe de travail sur les soins médicaux, mis sur pied dans le cadre du récent sommet de la société civile organisé à Moscou par la Fondation Eurasia, la nouvelle Fondation Eurasia et le CSIS (Center for Strategic and International Studies). 
(J’y participais en qualité de membre du conseil d’administration de la Fondation Eurasia). 
Pour s’attaquer à ces problèmes, nous avons mis sur pied un projet de « données ouvertes/flux d’informations » qui prévoit de promouvoir et d’organiser la publication, l’échange, la compilation et l’analyse de données sur les soins médicaux – pas sous forme de statistiques générales, mais de données spécifiques sur l’évolution des soins, en termes de médicaments et de traitements médicaux, de la qualité des soins hospitaliers et autres. 
Un grand nombre de ces données n’ont bien sûr pas encore été rassemblées, ou publiées. 
Mais nous pouvons commencer par ce qui existe, et par là créer une demande pour la suite. 
Aux Etats-Unis, les patients ont commencé à évaluer leurs médecins, sur des sites comme RateMDs.com et vitals.com. ; des évaluations de médecins et d’hôpitaux sont également disponibles sur HealthGrades.com. 
Les organisations de la société civile gèrent rarement des hôpitaux directement, mais elles peuvent contribuer à rendre leur fonctionnement plus transparent. 
Des projets sont en cours pour mettre au point et distribuer des outils permettant d’analyser les informations, d’établir des corrélations et d’afficher les résultats sous forme de graphiques et de tableaux. 
Mais, une fois de plus, la santé commence véritablement chez soi, et l’objectif final – pour laquelle la coopération de la société civile pour avoir une influence déterminante - consiste donc à donner aux individus de meilleures informations sur eux-mêmes et sur ce qu’ils peuvent faire pour leur santé. 
Ces informations vont des questions nutritionnelles aux soins pour bébés, à (en finale) des données sur la santé et les traitements nécessaires pour chaque individu. Ce processus d’information débute en contactant, au moyen des nouveaux médias, les gens là où ils vivent, avec des informations pertinentes. 
Au temps de l’Union soviétique, ce type de démarche était qualifié de « propagande sanitaire », à laquelle la population n’attachait aucune importance. 
Un ami russe m’a dit que « lorsque nous lisions un article sur les dangers du beurre pour la santé, nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ». 
Aujourd’hui, ce genre d’information est appelé « promotion d’un style de vie sain ». 
Nous travaillons aussi à un projet dans ce sens, qui prévoit de cibler des populations avec des médias à deux sens comme Internet et les portables, plutôt qu’au moyen de sermons dans les journaux et à la télévision. 
Imaginez un programme qui permettrait à une femme enceinte de s’inscrire par portable à une série de rappels et de mises à jour et à répondre à des questions comme « le bébé donne-t-il des coups de pied ? ». 
Si non, elle saurait qu’elle doit consulter un médecin. 
Quand j’ai récapitulé ces points devant le sommet de la société civile, j’ai été interrompue par nul autre que le président américain Barack Obama, qui était à Moscou pour une rencontre avec son homologue russe, Dmitri Medvedev. Il avait toutefois pris le temps de se joindre brièvement à notre réunion d’organisations de la société civile. 
Il s’est excusé pour son retard, en disant : « C’est pour cela qu’il y a une société civile. 
On ne peut vraiment pas faire confiance aux politiciens ! ». 

Le jour du drone 
LONDRES – Les drones, semble-t-il, ont soudainement envahi le monde. 
Ils étaient au cœur de l'intrigue de thrillers télévisés américains comme 24 et Homeland, ont été présentés comme une option de livraison possible par le géant de la distribution en ligne Amazon.com, sont intervenus dans les zones sinistrées en Haïti et aux Philippines, et ont survolé de manière menaçante les centrales nucléaires françaises. 
Cette technologie autrefois secrète est devenue quasiment omniprésente. 
Alors que les décideurs politiques aux États-Unis et en Europe se sont engagés à ouvrir l'espace aérien civil aux drones non-militaires, l'avion sans pilote va devenir de plus en plus fréquent. 
Il est donc crucial que les défis sans précédent qu'il présente pour les libertés civiles et la vie privée soient rapidement identifiés et solutionnés. 
Tout d’abord, les drones sont en train de changer de façon significative la façon dont les données sont collectées. 
Jusqu'à présent, la plupart des drones civils ont été équipés uniquement avec des caméras haute résolution, offrant aux policiers, équipes de recherche et de sauvetage, journalistes, cinéastes et inspecteurs agricoles et d'infrastructure une vue d'ensemble de leur environnement. Mais cela est sur le point de changer. 
Les fabricants font des expériences avec des drones qui peuvent recueillir des images thermiques, fournir des services de télécommunications, prendre des mesures environnementales et même lire et analyser des données biométriques. 
En outre, certains opérateurs se sont intéressés à la collecte de « big data », en utilisant une gamme de capteurs différents en même temps. 
En même temps, les drones deviennent plus petits, ce qui leur permet de s’infiltrer dans des espaces qui seraient normalement inaccessibles. 
Ils peuvent regarder au travers des fenêtres, voler dans les bâtiments et s’asseoir dans un coin ou d'autres petits espaces sans être détectés. 
Leur taille et leur silence signifient qu'ils peuvent être utilisés pour de la surveillance discrète, soulevant des inquiétudes concernant les possibilités d'espionnage industriel, de sabotage et de terrorisme. 
Le prochain drone qui survolera une centrale nucléaire française pourrait être trop petit pour être remarqué. 
Le prix des drones est lui aussi en chute libre. 
Un modèle de base peut être d’ores et déjà déployé pour à peine quelques centaines de dollars. 
Les exploitants commerciaux, qui veulent maintenir de bonnes relations avec la clientèle, ont un intérêt à utiliser les drones de manière responsable. Or, les particuliers sont susceptibles d'avoir moins de scrupules à les utiliser pour espionner les voisins, les membres de la famille ou le grand public. 
Il faut agir. Cependant, bien que les implications pour la vie privée de petits drones omniprésents, à bas prix, équipés pour recueillir un large éventail de données, soient évidentes, la réponse appropriée ne l’est pas. 
Les interdire purement et simplement priverait la société des nombreux avantages que les drones ont à offrir, depuis leur utilisation pour des tâches dangereuses, sales ou abrutissantes, jusqu’à leurs faible coûts d'exploitation et de maintenance par rapport aux avions habités. 
Utiliser des drones pour la pulvérisation des cultures, la surveillance de la pollution, ou la plupart des opérations de recherche et de sauvetage ne suscitera probablement pas de graves préoccupations. Mais ce n’est évidemment pas le cas d'autres applications, notamment par la police, des journalistes et des citoyens privés. 
Etant donné la grande variété d'applications potentielles de la technologie, il est presque impossible de les réguler au moyen de la seule législation. 
Au lieu de cela, les parties intéressées à tous les niveaux doivent évaluer l'impact potentiel sur la vie privée, la protection des données, et l'éthique au cas par cas. 
Les opérateurs de drones bien intentionnés doivent examiner attentivement la façon dont leurs activités pourraient violer la vie privée et enfreindre des libertés civiles, et ils devraient prendre des mesures pour minimiser ces effets, en utilisant – au maximum de leurs capacités – les outils existants, tels que les évaluations d’impact sur la vie privée. 
Les autorités de protection des données, les organisations de la société civile et les agents de protection de la vie privée dans les entreprises et les organismes publics devraient publier des lignes directrices sur l'utilisation de drones, comme ils l'ont fait pour d'autres technologies existantes et émergentes. 
Les lignes directrices régissant l'utilisation des télévisions en circuit fermé pourraient servir de bon point de départ – mais doivent être complétées pour tenir compte des différents types de données qu'un drone peut recueillir. 
Les fabricants de drones doivent jouer leur rôle également, y compris en fournissant des orientations pour aider les utilisateurs – en particulier les citoyens privés – à exploiter leurs produits dans les limites de la loi. 
Des numéros de série devraient être prévus, de sorte à ce que les drones soient traçables. 
Les autorités civiles devraient compléter ces efforts en réfléchissant comment la législation existante dans les domaines de la vie privée, de la protection des données, de l’intrusion et du harcèlement pourraient être utilisée pour poursuivre les opérateurs qui enfreignent les droits de l'homme. 
Enfin, les compagnies d'assurance peuvent fournir les bonnes incitations en explorant le potentiel de marché découlant de la responsabilité en cas de mauvaise utilisation ou d'accidents. 
Le défi est à la fois urgent et complexe. 
Les droits des citoyens doivent être protégés avant que le marché, et les drones eux-mêmes, ne décolle vraiment. 

Le dialogue entre les cultures 
PARIS – Que veut dire être "civilisé" ? 
De toute évidence, être bien éduqué, porter une cravate, manger avec une fourchette ou couper ses ongles une fois par semaine n'y suffit pas. 
Nous savons tous qu'être "civilisé" au sens formel du terme n'empêche pas de se comporter comme un barbare. 
Partout et de tout temps, être civilisé a signifié et signifie être capable de reconnaître et d'accepter l'humanité d'autrui, au-delà des différences de mode de vie. 
Ce point de vue semble évident, mais il n'est pas universellement accepté. 
L'idée de dialogue entre les civilisations est généralement bien accueillie, mais il arrive qu'elle ne suscite que des ricanements. 
La conclusion du récent essai d'Elie Barnavi, Les religions meurtrières, s'intitule Contre le dialogue des civilisations . 
Son idée est implacable : D'un coté il y a la civilisation et de l'autre la barbarie. 
Aucun dialogue n'est possible entre l'une et l'autre. 
Mais si on examine cette idée de plus prés, l'erreur saute aux yeux. Les mots civilisation et culture n'ont pas du tout le même sens selon qu'on les emploie au singulier ou au pluriel. 
Le mot cultures (au pluriel) se rapporte aux modes de vie des différents groupes humains. 
Il englobe tout ce que leurs membres ont en commun : la langue, la religion, la structure familiale, la manière de s'alimenter et de s'habiller, etc. En ce sens, c'est une catégorie descriptive, sans valeur de jugement. 
Au contraire, la civilisation (au singulier) correspond à une catégorie morale connotée positivement : le contraire de la barbarie. 
Aussi, un dialogue entre les cultures est non seulement bénéfique, mais essentiel à la civilisation. 
Aucune civilisation n'est possible sans cela. 
Contrairement à ce que proclament les défenseurs de l'idée du "choc des civilisations", les rencontres entre différentes cultures se déroulent généralement facilement et ne suscitent aucune violence, car nous y sommes psychologiquement préparés. 
Tout individu est le produit de plusieurs cultures, même sans avoir jamais quitté son pays, parce que la culture n'est pas seulement nationale. 
Chacun d'entre nous est porteur de la culture liée à son sexe, à sa génération, à son niveau de richesse, à sa classe sociale et à sa profession. 
La pluralité des cultures ne crée généralement aucun problème, parce que passer d'un code culturel à un autre relève d'une faculté humaine universelle. 
Ainsi, nous ne parlons pas de la même manière à toutes les personnes que nous rencontrons au cours d'une journée. 
D'autre part, les cultures liées à un territoire donné ne sont jamais vraiment "pures". 
Aussi loin que l'on remonte dans l'Histoire d'un pays comme la France, on trouve des rencontres entre les différentes tribus et les différents groupes ethniques (les Gaulois, les Francs, les Romains et bien d'autres), donc entre des cultures différentes. 
Partout - sauf peut-être dans des vallées profondes de Nouvelle Guinée où d'obscures tribus vivent peut-être isolées les unes des autres - il n'y a que des cultures métissées. 
Mais si certaines cultures sont fières de leur métissage, d'autres tentent de le camoufler. 
On abuse du concept de dialogue entre les cultures, au point qu'il n'est parfois qu'un vœu pieux, parce qu'on lui demande l'impossible : la résolution de conflits politiques enflammés. 
Le dialogue, aussi bien intentionné soit-il, ne peut résoudre des problèmes liés à la liberté de déplacement, au partage d'un territoire ou de ressources naturelles. 
Politique et culture se trouvent à des niveaux différents : la première concerne l'action, la seconde la formation des mentalités, la première intervient dans l'urgence, alors que la seconde ne produit un résultat qu'au bout de plusieurs générations. 
Nous pouvons contribuer au dialogue entre les cultures par des initiatives simples et modestes. 
Il faudrait davantage de traductions des idées et de la littérature des autres pays, davantage de séjours de longue durée à l'étranger pour les étudiants, davantage d'enseignement des langues étrangères et plus d'incitations à étudier les autres cultures et davantage de confrontation des mémoires nationales (par exemple entre la France et l'Algérie). 
Quelques mesures de ce type existent déjà au sein de l’Union européenne, mais il faudrait aussi les appliquer ailleurs : en Afrique du Nord, au Moyen-Orient, en Inde, en Chine, au Japon et en Amérique latine. 
Le meilleur moyen d'initier un dialogue est de laisser tomber les clichés et les généralités pour favoriser la rencontre entre les êtres humains. 
Pour le moment, la politique affiche sa prééminence. 
Mais dans une autre perspective, le dialogue peut l'emporter sur la guerre et la défense obstinée de ce que nous croyons être notre identité, parce que c'est ce qui nous rapproche de la vocation de l'humanité. 
Le romancier André Schwarz-Bart aimait à raconter cette histoire : on a demandé un jour à un grand rabbin pourquoi la cigogne que l'on appelle Hassada (l'affectueuse en hébreu) parce qu'elle n'aime que les oiseaux de son espèce est classée parmi les animaux sales. 
"Parce qu'elle n'aime que sa propre espèce" répondit-il. 

Eclaircissement sur l'austérité 
MILAN - Je viens d'avoir le privilège de parler à la principale conférence annuelle du Conseil économique de l'Allemagne, le bras économique et d'affaires de la CDU, le parti actuellement au pouvoir. 
La chancelière Angela Merkel et le ministre des finances Wolfgang Schäuble étaient présents parmi d'autres orateurs. 
Cet événement a été intéressant - et surtout encourageant. 
Il a semblé clair que l'Allemagne (ou au moins ce regroupement assez important de gouvernement, d'entreprises et de dirigeants syndicaux) reste engagé dans l'euro et dans une intégration européenne plus profonde, et reconnaît que le succès exigera de partager le fardeau au niveau européen pour surmonter la crise continue de la zone euro. 
Les réformes en l'Italie et Espagne sont bien reconnues comme cruciales, et il semble qu'il existe une compréhension profonde (fondée sur la propre expérience de l'Allemagne dans la décennie et demi qui a suivi sa réunification) selon laquelle la relance de la compétitivité, de l'emploi et de la croissance prend du temps. 
La Grèce n'a aucune bonne option, mais un risque sérieux de contagion reste à contenir afin d'empêcher le déraillement des réformes financières et des réformes orientées par la croissance en l'Italie et en Espagne. 
Face au risque systémique élevé, le capital privé quitte les banques et les marchés de la dette souveraine, en faisant augmenter les coûts du crédit des gouvernements et en faisant chuter les capitaux bancaires. 
Ceci menace à tour de rôle le fonctionnement du système financier et l'efficacité des programmes de réforme. 
Ainsi, les établissements centraux de l'Union Européenne, ainsi que le Fonds Monétaire International, ont un rôle important à jouer dans la stabilisation et la transition vers la croissance durable. 
Leurs efforts sont nécessaires pour établir le lien créé par l'exode du capital privé, permettant de ce fait aux programmes de réforme d'être accomplis et de commencer à entrer en vigueur. 
Le rôle du FMI reflète l'enjeu énorme que le reste du monde - les pays avancés tout comme les pays en voie de développement - a dans le relance de l'Europe : il s'agit d'un investissement très rentable. 
Tout ceci m'a semblé bien compris parmi les politiciens et les chefs de file des entreprises allemandes. 
D'ailleurs, ce genre de soutien est et devrait être une condition de l'ampleur des réformes effectuées en Italie et en Espagne, respectivement les troisième et quatrième plus grandes économies de la zone euro. 
La libéralisation du marché du travail à la recherche de la compétitivité et de la croissance est cruciale - et reste à mettre en oeuvre. 
Gagner du temps pour que la réforme fonctionne, nécessite la mutualisation du risque à court terme. 
Il n'y a aucune autre manière de contrôler les rendements des obligations et de faire fonctionner les banques, et il n'y a aucune garantie certaine que les programmes de réforme nécessaires pour cette tâche seront approuvés. 
Les euro-obligations, viables à plus long terme, sont ainsi prématurées, parce qu'elles impliquent un assouplissement de conditionnalité, et qu'elles affaiblissent de ce fait les incitations à appliquer les réformes. 
Mais si tout cela fonctionne, partager le risque maintenant ne coûtera pas cher à la fin. 
Cela pourrait même générer un rendement positif. 
Qu'en serait-il alors du conflit tant controversé entre l'austérité et la croissance ? 
Je crois qu'il se fonde sur un assez sérieux malentendu. 
Pour les Allemands, l'austérité, sous forme de gel des salaires et de diminution des revenus, était une partie importante des réformes orientées vers la croissance que leur pays a accomplies en 2006. 
Beaucoup de temps et d'efforts ont été consacrés à s'assurer que le fardeau considérable de relance de la flexibilité, de la productivité et de la compétitivité, soit partagé équitablement à travers la population. 
Mais, à l'autre extrémité de la chaîne en Europe méridionale (et à travers l'Océan atlantique), le mot « austérité » est interprété en grande partie en termes financiers - comme un ordre excessivement rapide et potentiellement destructeur de croissance, de réduire les déficits plus rapidement que l'économie ne peut structurellement les réguler, et de combler l'écart de la demande globale. 
En d'autres termes, la dure austérité est envisagée en grande partie dans une perspective keynésienne. 
Trouver le bon équilibre entre une réduction du déficit excessivement rapide et dangereusement lente est important, et loin d'être facile. 
Mais c'est seulement un composant du rééquilibrage. 
La croissance est essentielle pour réduire le taux de dette publique/PIB, et est ainsi un élément essentiel de stabilisation financière. 
Et il est vrai que les avantages de la réduction du déficit, s'ils sont réalisés trop vite, seront plus que compensés par l'effet négatif sur la croissance. 
En même temps, pour remettre en marche les moteurs de la croissance et de l'emploi d'une économie, d'autres mesures sont nécessaires, et changent légèrement d'un pays à l'autre, à cause de conditions initiales différentes. 
Mais ils comprennent en général le fait de supprimer des rigidités et d'autres barrières sur la concurrence dans la main d'oeuvre, la production et les marchés de services ; l'investissement dans les qualifications, le capital humain et la base technologique de l'économie ; et la reconstruction des filets de sécurité pour favoriser et soutenir plutôt qu'entraver un ajustement structural. 
Ces réformes exigent le sacrifice de certaines sortes de protections, comme de la croissance des revenus et de la consommation. 
Les avantages prennent la forme de modèles durables de croissance et d'emploi pour l'avenir. 
La discipline et l'austérité nécessitent ainsi des choix inter-temporels et inter-générationnels au sujet du prix à payer maintenant - et sur la manière dont ce fardeau doit être pris en charge - pour une meilleure ouverture économique et une meilleure stabilité sociale à l'avenir. 
Après tout, la reconstitution de la stabilité et de la croissance n'est concernée qu'en partie par la relance d'une demande globale à court terme. 
Elle l'est également par la réforme structurale et le rééquilibrage, qui a un coût. 
La réalisation d'un modèle durable de croissance exige des choix qui n'affectent pas seulement le niveau de la demande globale, mais également sa composition - par exemple, l'investissement contre la consommation. 
Appeler cela « austérité » ou autrement est une question de sémantique. 
Mais la confusion qui en résulte est tout sauf inoffensive. 
Au contraire, elle est devenue un obstacle important à un arrangement commun des défis courants, et ainsi à réaliser un large consensus sur la bonne voie à suivre - une voie aux responsabilités bien définies et bien différenciées - dans la confrontation de ces responsabilités. 

De la clarté sur les diamants. 
PRINCETON – Les diamants ont une image de pureté et de lumière. 
Ils sont offerts en promesse d’amour et sont un symbole d’engagement. Les diamants sont pourtant à l’origine de meurtres épouvantables, de nombreux viols et d’amputations. 
L’ancien président du Libéria Charles Taylor, actuellement mis en accusation pour crimes de guerre devant un tribunal spécial à La Haye, est soupçonné d’avoir utilisé les diamants pour financer les rebelles dans la guerre civile en Sierra Leone. 
Les faits qui sont reprochés à Taylor ne sont que quelques uns des nombreux exemples dans lesquels les diamants sont impliqués dans des violations généralisées des droits de l’homme. 
Lorsque l’utilisation de diamants pour financer de violents conflits en Afrique avait attiré l’attention du monde entier, l’industrie du diamant mit en place le Processus Kimberley pour retirer les « diamants de sang » du commerce international. 
Cette initiative rencontrât un certain succès bien qu’elle n’ait pas totalement mis un terme au négoce de diamants dans certains pays déchirés par des conflits comme en République Démocratique du Congo. 
Certains au sein de l’industrie s’inquiètent cependant des limites de ce Processus Kimberley et du fait que l’on fait croire aux consommateurs qu’il n’y a plus aucun problème éthique avec les diamants. C’est loin d’être la vérité. 
Le problème a atteint son paroxysme cette année lorsque le Processus Kimberley a accepté de certifier les diamants en provenance de Marange au Zimbabwe. 
Le gisement de diamant de Marange, découvert en 2006, est l’un des plus riches au monde. 
Selon Diamonds and Clubs, un récent rapport publié par Partnership Africa Canada, des soldats ont contraint des paysans à travailler sur l’exploitation minière de Marange et prélèvent alors la moitié des recettes. 
Il y a aussi eu de nombreux tabassages et des détentions arbitraires. 
Lorsque l’information sur ces abus fut diffusée par Farai Maguwu, activiste des droits de l’homme zimbabwéen, ce dernier a été arrêté (puis libéré depuis.) 
Les autorités zimbabwéennes prétendent que les violents abus contre les droits de l’homme ont cessé, mais le problème éthique autour des diamants de Marange est beaucoup plus profond. 
Les militaires zimbabwéens ont pris le contrôle de la zone peu après la découverte de ce gisement. 
Selon le ministre des finances Zimbabwéen Tendai Biti, quatre ans après cette prise de contrôle par l’armée, l’administration des finances n’a toujours perçu aucun centime de royalties de la vente des diamants de Marange. 
Les militaires zimbabwéens et l’élite politique se sont appropriés l’immense richesse des gisements de diamant pour leur compte personnel, sans aucun bénéfice pour les millions de pauvres désespérés qui auraient besoin du genre de services que le pays a les moyens de fournir. 
Ce n’est évidemment pas la première fois que la découverte de ressources dans un pays sous-développé crée la richesse pour certains plutôt que la prospérité pour tous. 
Teodoro Obiang, le dictateur de ce tout petit pays riche en pétrole qu’est la Guinée Equatoriale, perçoit un salaire officiel de 60 000 dollars mais possède six jets privés et une maison à Malibu d’une valeur de 35 millions de dollars, ainsi que d’autres demeures dans le Maryland et à Capetown, sans compter une flotte de Lamborghini, de Ferrari, et de Bentley. 
La plupart des personnes sur lesquelles règne Obiang vit dans une pauvreté extrême avec une espérance de vie moyenne de 49 ans et un taux de mortalité infantile de 87 pour mille naissances (en d’autres termes, plus d’un enfant sur douze meurt avant son premier anniversaire). 
Le Nigeria et l’Angola sont deux autres exemples flagrants de pays qui n’ont pas utilisé leurs richesses pétrolières pour le bien être de leurs peuples. 
Paradoxalement, les pays en développement riches en ressources naturelles sont souvent dans une situation pire que ceux qui en sont dépourvus. 
Ceci peut s’expliquer par le fait que ces richesses naturelles sont autant de tentations financières pour renverser le gouvernement et saisir le pouvoir. 
Les rebelles savent que s’ils y parviennent, ils s’enrichiront énormément, seront à même de récompenser ceux qui les ont soutenus et auront suffisamment d’armes pour leur permettre de garder le pouvoir, quelle que soit leur compétence à gouverner. A moins, bien sur, que ceux qu’ils arment soient eux-mêmes tentés de contrôler toute cette richesse. 
Donc, ces ressources qui devraient bénéficier aux pays en développement se transforment en une malédiction entrainant corruption, coups d’état et guerres civiles. 
Si nous utilisons des produits fabriqués à partir de matériaux bruts en provenance d’un pays pauvre sans que les recettes qui en découlent profitent aux populations du pays, nous devenons complices d’une forme particulièrement inique de vol qualifié. 
Il est donc encourageant que les inquiétudes soulevées par les diamants Zimbabwéens le soient au sein même de l’industrie du diamant. 
Le Groupe Rapaport, un réseau international de sociétés de services pour l’industrie du diamant, refuse d’inclure les diamants de Marange sur la plateforme de négoce RapNet. 
Son directeur, Martin Rapaport, a demandé à ce que des organisations non gouvernementales et des représentants de l’industrie soient autorisés à visiter la mine pour évaluer la situation des droits de l’homme. 
Mais surtout, dans un discours prononcé à Mumbai un peu plus tôt cette année, il a énoncé les obligations qui permettraient de légitimer les diamants de Marange et qui comportent des assurances pour que « les revenus des ventes des diamants soient distribués légalement et d’une manière qui bénéficie raisonnablement et équitablement au peuple zimbabwéen. » 
Il faut des standards supérieurs à ceux prévus dans le Processus Kimberley. 
Si les consommateurs acceptent de n’acheter que des diamants éthiques, les négociants pourront peut être alors faire redescendre cette information à leurs sources. Et, si l’industrie du diamant peut respecter cet engagement éthique, cela constituerait un message fort à l’adresse des autres industries impliquées dans le négoce de ressources naturelles qui sont effectivement volées à certaines des populations les plus pauvres du monde. 

L’énigme du taux d’intérêt 
BÂLE – Aujourd'hui, le gouvernement des États-Unis peut emprunter sur dix ans à un taux fixe de 2,5%. Corrigé pour l'inflation attendue, cela se traduit par un coût réel de l'emprunt de moins de 0,5%. 
Il y a un an, les taux réels étaient en fait négatifs. Et, étant donné les taux d'intérêt faibles qui dominent le monde développé, beaucoup craignent que l'ère de la stagnation séculaire ait commencé. 
De faibles taux réels peuvent être plus ou moins problématiques en fonction de la cause de leur déclin. 
Le point de vue dominant est que la tendance à la baisse s'explique en grande partie par une baisse des taux d’intérêt d’équilibre ou « naturels », liée aux changements dans les fondamentaux des décisions d'épargne et d'investissement. 
En d'autres termes, une plus forte propension à épargner dans les économies émergentes, de même qu’une préférence de plus en plus marquée des investisseurs pour les actifs sûrs, ont augmenté l'offre d’épargne à travers le monde, alors que la faiblesse des perspectives de croissance et l'incertitude accrue dans les économies avancées ont pesé sur la demande d'investissement. 
Cette baisse perçue des taux d'intérêt « naturels » est considérée comme un obstacle majeur à la reprise économique, car elle entrave la capacité de la politique monétaire à stimuler suffisamment l’économie en poussant les taux réels en dessous du niveau d'équilibre, parce que les taux nominaux ne peuvent pas descendre plus bas que zéro. 
La façon d’enrayer la baisse des taux d'équilibre est ainsi devenue l'objet d'un vif débat. 
De manière remarquable, le rôle des facteurs financiers dans l'explication de la baisse tendancielle des taux réels est cependant resté absent du débat. 
Après tout, les taux d'intérêt ne sont pas déterminés par une force invisible naturelle, mais par des personnes. 
Les banques centrales fixent l'extrémité courte de la courbe des taux, tandis que les participants des marchés financiers fixent les rendements à plus longue échéance en fonction de la réponse de politique monétaire qu’ils attendent face à l'inflation et la croissance future, et tenant compte des risques associés. 
Les taux d'intérêt réels observés sont mesurés en déduisant l'inflation attendue de ces taux nominaux. 
Ainsi, à tout moment, les taux d'intérêt reflètent l'interaction entre la fonction de réaction de la banque centrale et les croyances du secteur privé. 
En reliant l'évolution des taux d'intérêt réels aux fondamentaux des décisions d'épargne et d'investissement, l'hypothèse implicite est que la banque centrale et les marchés financiers peuvent plus ou moins suivre l'évolution du taux réel d'équilibre au fil du temps. 
Or, ceci n'est absolument pas évident. 
Pour les banques centrales, la mesure du taux d'intérêt d'équilibre – un concept abstrait qui ne peut être observé – représente un formidable défi. 
Pour piloter les taux dans la bonne direction, les banques centrales s'appuient généralement sur des estimations de variables non observées, y compris le taux d'équilibre réel lui-même, la production potentielle et le chômage tendanciel. 
Ces estimations sont très incertaines, fortement dépendantes du modèle utilisé et soumises à d'importantes révisions. 
En outre, les cadres d'action des banques centrales peuvent être incomplets. 
En se concentrant principalement sur l'inflation à court terme et la stabilisation de la production, la politique monétaire ne peut pas accorder une attention suffisante à l'évolution financière. 
Étant donné que le cycle financier est beaucoup plus étiré que le cycle économique, les horizons politiques typiques peuvent ne pas permettre aux autorités de tenir suffisamment compte de l'impact de leurs décisions sur les résultats économiques futurs. 
Le fait que les booms et récessions financiers puissent se produire malgré une inflation relativement stable n'aide pas. 
Dès lors que les participants des marchés financiers sont tout autant dans le noir que les banques centrales, les choses peuvent aller très mal. Comme cela s’est effectivement passé. 
Au cours des trois dernières décennies, plusieurs épisodes d'expansion-récession générés par le crédit ont causé des dommages majeurs et durables à l'économie mondiale. 
Il est difficile de concilier cette réalité avec l'idée que les taux d'intérêt, qui fixent le prix de l’endettement, ont été sur un sentier d'équilibre tout au long de cette période. 
L'accent mis sur les déterminants fondamentaux d’épargne et d’investissement des taux d'intérêt est tout à fait logique du point de vue des modèles macroéconomiques traditionnels, qui font l’hypothèse que l'argent et les flux financiers sont sans influence (« neutres ») pour l’évolution de la production à long terme. Cependant, les crises successives ont montré que la finance peut avoir des effets durables. 
Les facteurs financiers, en particulier l'endettement, non seulement peuvent amplifier les fluctuations cycliques, mais peuvent aussi propulser l'économie loin d'une trajectoire de croissance durable. 
En effet, un nombre croissant de preuves empiriques montre que la production est affaiblie de manière permanente à la suite d'une crise financière. 
Tout cela suggère que la baisse tendancielle des taux d'intérêt réels ne reflète pas seulement passivement l'évolution des fondamentaux macroéconomiques sous-jacents. 
Au contraire, elle contribue également à leur évolution. 
De faibles taux d'intérêt peuvent semer les graines de booms et récessions financiers. 
Les politiques qui ne limitent pas les booms mais pratiquent un assouplissement agressif et persistant durant les récessions induisent un biais à la baisse des taux d'intérêt au fil du temps, et un biais à la hausse des niveaux d'endettement. Cela crée quelque chose qui ressemble à un piège de la dette, en présence duquel il est difficile d'augmenter les taux sans endommager l'économie. 
L'accumulation de dette et les distorsions des modes de production et d'investissement générées par des taux d'intérêt bas empêchent le retour de ces taux à des niveaux plus normaux. 
On assiste ainsi à un auto-renforcement des taux faibles. 
Cette perspective alternative met en évidence le compromis inhérent à la politique monétaire ultra-accommodante. 
La politique monétaire ne peut pas surmonter les obstacles structurels à la croissance. Mais les actions que les banques centrales prennent aujourd'hui peuvent affecter les évolutions macro-économiques réelles à long terme, principalement par le biais de leur impact sur le cycle financier. 
Ces effets secondaires à moyen et à long terme doivent être soigneusement pesés contre les avantages de la stimulation à court terme. 
Alors que les taux d'intérêt bas peuvent être une réponse naturelle à la perception d'un manque de demande chronique, ces perceptions ne sont pas toujours correctes – et peuvent se révéler très coûteuses à long terme. 
Jeter les bases d'une reprise durable nécessite des mesures pour renforcer les bilans des secteurs privé et public, ainsi que des réformes structurelles visant à accroître la productivité et améliorer le potentiel de croissance. 
Davantage de stimulus peut stimuler la production à court terme mais peut aussi aggraver le problème, requérant des doses de plus en plus importantes au fil du temps. 
Une dépendance malsaine aux analgésiques peut être évitée, mais seulement si nous en reconnaissons le risque à temps. 



Vers un New Deal vert 
LONDRES – L'accord global conclu à Paris la semaine dernière est en fait le troisième accord sur le climat atteint au cours du mois écoulé. 
Le premier est arrivé à la fin de novembre, quand un groupe de milliardaires, dirigé par Bill Gates, Mark Zuckerberg et Jeff Bezos, a annoncé la création d'un fonds de 20 milliards de dollars pour soutenir la recherche dans le domaine des énergies propres. 
Le même jour, un groupe de 20 pays, dont les États-Unis, le Royaume-Uni, l'Allemagne, l'Inde, la Chine et le Brésil, a accepté de doubler ses investissements dans l'énergie verte, pour un total de 20 milliards de dollars par an. 
De ces deux annonces précédant la conférence de Paris, c’est celle de la Breakthrough Energy Coalition (BEC) – Gates et ses collègues entrepreneurs – qui a attiré la plupart des gros titres. 
Cela n’est pas surprenant, compte tenu de la forte association dans l'imagination populaire entre innovation et secteur privé. 
Si une percée technologique est nécessaire dans la lutte contre le changement climatique, de qui devons-nous l’attendre, sinon des sorciers de la Silicon Valley et d'autres centres d'innovation du libre marché? 
Gates lui-même est le premier à reconnaître que la perception du public est loin d'être exacte. 
« Le secteur privé sait comment construire des entreprises, évaluer le potentiel de réussite et prendre les risques qui conduisent à commercialiser d’idées novatrices », explique le manifeste de sa coalition. 
« Cependant, dans l’environnement des affaires actuel, il est peu probable que l'équilibre risque-récompense d’investissements à un stade précoce dans des systèmes d'énergie potentiellement transformateurs puisse passer les tests de marché des réseaux d’investisseurs privés et des spécialistes du capital risque traditionnels. » 
À lui seul, le libre marché ne développera pas assez vite de nouvelles sources d'énergie. 
Le gain est encore trop incertain. 
Tout comme lors des précédentes révolutions technologiques, pour obtenir des progrès rapides en matière d’énergies propres, il faudra l'intervention d'un Etat entreprenant et courageux, fournissant un financement patient et de long terme capable de modifier les incitations du secteur privé. 
Les gouvernements doivent faire des choix politiques audacieux, qui non seulement uniformisent les règles du jeu, mais aussi les inclinent vers une durabilité environnementale. 
Ce n’est que dans ce cas que le financement privé pourra prendre le relais. 
Or, jusqu'ici, l'austérité a empêché que le financement public soit suffisant. 
Il faut espérer que l'accord de Paris changera cela. 
Comme dans le cas de la révolution des technologies de l'information, les progrès dans les énergies propres nécessiteront la participation à la fois du secteur public et du secteur privé. 
Parce que nous ne savons pas encore quelles seront les innovations les plus importantes pour décarboner l'économie, des investissements doivent être réalisés dans un large éventail d’options. 
Un financement de long terme et patient doit également aider les entreprises à réduire l'incertitude et à combler ce qui est appellé communément la « vallée de la mort » séparant la recherche fondamentale et la commercialisation. 
L'argument de la BEC – selon laquelle « le nouveau modèle sera celui d’un partenariat public-privé entre les gouvernements, les institutions de recherche et les investisseurs » – met un accent bienvenu sur cette relation. 
Malheureusement, en dehors de Gates et de ses collègues, il y a peu de signes indiquant que l’on puisse compter sur le secteur privé pour montrer la voie. 
Le secteur de l'énergie est devenu sur-financiarisé ; il dépense davantage pour les rachats d'actions que la recherche et le développement en matière d'innovations à faible émission de carbone. 
Les géants de l'énergie ExxonMobil et General Electric sont les premier et dixième plus gros acheteurs institutionnels de leurs propres actions. 
Pendant ce temps, selon l'Agence internationale de l'énergie, seulement 16% des investissements dans le secteur de l'énergie aux États-Unis a été consacré aux énergies renouvelables ou au nucléaire. 
Seules face à leurs propres dispositifs, les compagnies pétrolières semblent préférer extraire des hydrocarbures aux confins les plus profonds de la terre que de canaliser leurs bénéfices vers des alternatives énergétiques propres. 
En même temps, les budgets de R & D publics ont diminué au cours des dernières années – une tendance attribuable en partie à la sous-appréciation du rôle de l'Etat dans la promotion de l'innovation et de la croissance, et plus récemment à l'austérité mise en place dans le sillage de la crise financière de 2008. 
Les budgets serrés mettent à rude épreuve les organismes qui pourraient être des vecteurs d'innovation d'avant-garde. 
La Defense Advanced Research Projects Agency (DARPA) américaine a été un catalyseur de la révolution informatique. 
En revanche, l'Advanced Research Projects Agency-Energy (ARPA-E) a disposé en 2015 d'un budget de 280 millions de dollars – à peine un dixième de celui de la DARPA. 
En 1981, l'énergie représentait 11% du total du budget de R & D publique américaine. 
Aujourd'hui, elle ne représente plus que 4%. 
Pendant ce temps, des politiques problématiques du côté de la demande sont également en crise, ce qui entrave le déploiement de technologies existantes dans les énergies renouvelables. 
Les principaux organismes du secteur public qui jouent un rôle de premier plan dans la promotion de la diffusion des technologies d'énergie verte sont les banques publiques de développement. 
En effet, la KfW allemande, la Banque de Développement de Chine, la Banque européenne d'investissement et la BNDES du Brésil représentent quatre des dix investisseurs principaux dans les énergies renouvelables, pour un montant équivalant à 15% du financement d’actifs total. 
Le secteur public peut – et devrait – en faire beaucoup plus. 
Par exemple, les subventions reçues par les sociétés d'énergie pourraient être subordonnées à l’investissement d’un plus grand pourcentage de leurs bénéfices dans les innovations à faible carbone. 
Après tout, c’est ce genre de condition – imposée à la compagnie de téléphone américain AT & T au début du XXe siècle, en échange d’une autorisation à conserver sa position de monopole – qui a conduit à la création de Bell Labs, un incubateur crucial de l'innovation. 
De même, tandis que les dons de bienfaisance des milliardaires devraient évidemment être accueillis favorablement, les entreprises devraient également être contraintes à payer un montant raisonnable de taxes. 
Après tout, comme le manifeste du BEC le fait remarquer, « les niveaux de financement actuels du gouvernement pour les énergies propres sont tout simplement insuffisants pour relever les défis devant nous ». 
Pourtant, au Royaume-Uni, par exemple, Facebook a payé seulement 4 327 livres sterling d’impôts en 2014, bien moins que de nombreux contribuables individuels. 
La volonté de Gates et d'autres chefs d'entreprise d’engager leur personne ainsi que leur argent en faveur de la promotion des énergies propres est admirable. 
L'accord de Paris est aussi une bonne nouvelle. 
Mais ce n’est pas assez. 
Si nous voulons atteindre une révolution de faibles émissions de carbone, nous aurons besoin d’un plus grand engagement à la fois du secteur public et du secteur privé envers l'innovation verte, aussi bien du côté de l'offre que de la demande. 

Energie, économie et environnement 
LONDRES – Pour assurer un avenir faible en carbone et commencer à relever le défi du changement climatique, le monde a besoin d'investir davantage dans les énergies renouvelables. 
Mais, comment s’y prendre ? 
Aucun système de production d'énergie n’est parfait ; même les projets d'énergie « verte », compte tenu de leur empreinte géographique, doivent être gérés avec soin afin d’atténuer « l'étalement énergétique » et les effets collatéraux sur les paysages, les rivières et les océans. 
L'énergie hydraulique offre un des exemples les plus clairs de la façon dont la localisation des infrastructures d'énergies renouvelables peut avoir des conséquences imprévues. 
L’électricité produite par barrage est actuellement la plus grande source d'énergie renouvelable de la planète, fournissant environ deux fois plus de puissance que toutes les autres énergies renouvelables combinées. 
Même avec l'expansion massive de projets d'énergie solaire et éolienne, la plupart des prévisions supposent que la réalisation des objectifs mondiaux d'atténuation des changements climatiques demandera une augmentation d’au moins 50% de la capacité hydroélectrique d'ici 2040. 
Or, aussi prometteuse que soit l'énergie hydroélectrique, il y a des conséquences économiques et écologiques importantes à prendre en compte chaque fois que des barrages sont installés. 
Les obstacles qui entravent l'écoulement de l'eau sont particulièrement perturbateurs pour la pêche continentale, par exemple. 
Plus de six millions de tonnes de poissons sont récoltées chaque année dans des bassins fluviaux concernés par des projets de développement hydroélectrique. 
Sans une bonne planification, ces projets pourraient mettre en péril une source essentielle de nourriture et de revenus pour plus de 100 millions de personnes. 
Des conséquences comme celles-ci ne sont pas toujours évidentes lorsque les pays planifient des barrages sans tenir compte du contexte. 
Dans de nombreuses régions d'Asie, d'Amérique latine et d'Afrique subsaharienne, l'hydroélectricité est une source importante d'énergie et de développement économique. 
Pourtant, des rivières coulant librement sont également essentielles à la santé des collectivités, des économies locales et des écosystèmes. 
Selon certaines estimations, si le monde venait à exécuter tous les projets de barrage qui sont actuellement en cours ou prévus sans mesures d'atténuation, l'infrastructure résultante perturberait 300 000 kilomètres (186 411 milles) de cours d'eau à écoulement libre – une longueur équivalente à sept voyages autour de la planète. 
Il y a un meilleur moyen. 
En adoptant une approche à l’échelle système – étudier les barrages dans le cadre d'un bassin fluvial dans son ensemble, plutôt que projet par projet – il est possible de mieux anticiper et d'équilibrer les effets environnementaux, sociaux et économiques de projets particuliers, tout en veillant à ce que les besoins énergétiques d'une communauté soient satisfaits. 
Le Nature Conservancy a mis au point une approche de planification – que nous appelons « Hydropower by Design » – pour aider les pays à tirer le meilleur parti de leurs bassins hydrographiques. 
Ne serait-ce qu’un seul barrage modifie les attributs physiques d'un bassin fluvial. S’ils sont multipliés au long d’un bassin hydrographique, l'impact est magnifié. 
Non seulement les projets hydroélectriques prévus isolément causent souvent plus de dégâts écologiques que nécessaire; en outre, ils ne parviennent pas souvent à réaliser leur potentiel stratégique maximum et peuvent même limiter les opportunités économiques futures. 
Par conséquent, même les barrages qui répondent à leurs objectifs de production d'énergie peuvent ne pas maximiser la valeur de long terme d'autres services de gestion de l'eau tels que le contrôle des inondations, la navigation et le stockage de l'eau. 
Notre recherche montre que ces services ajoutent environ 770 milliards de dollars par an à l'économie mondiale. 
Dès lors, il est très couteux de ne pas concevoir des barrages à leur plein potentiel. 
Par le passé, certains développeurs se sont opposés à ce genre de planification stratégique, estimant qu'elle entraînerait des retards et serait coûteuse à mettre en œuvre. 
Pourtant, comme le dernier rapport du Conservancy – The Power of Rivers: A Business Case– le démontre, tenir compte à l'avance des risques environnementaux, sociaux et économiques peut réduire les retards et les dépassements budgétaires, tout en réduisant la possibilité de poursuites judiciaires. 
Plus important encore, pour les développeurs et les investisseurs, utiliser une approche holistique ou à l'échelle système permet de réaliser des économies d'échelle lors de la construction du barrage. 
Les avantages en termes financiers et de développement liés à cette planification assurent la rentabilité du processus. 
Nos projections montrent que les projets réalisés en utilisant une approche Hydropower by Design peuvent atteindre leurs objectifs énergétiques et un taux de rendement moyen plus élevé, tout en réduisant les effets néfastes sur les ressources environnementales. 
Avec près de 2 trillions de dollars d'investissements dans l’énergie hydraulique prévus entre aujourd'hui et 2040, les avantages d’une planification plus intelligente représentent une valeur importante. 
Une planification hydroélectrique à l’échelle système ne demande pas aux constructeurs d’adopter un processus entièrement nouveau. 
Au contraire, les gouvernements et les développeurs peuvent intégrer des principes et des outils dans les processus de planification et de réglementation existants. 
Des principes similaires sont appliqués à l’éolien, au solaire et à d’autres sources d'énergie caractérisées par de grandes empreintes géographiques. 
Réussir la transition vers un avenir à faible teneur en carbone est peut-être le principal défi de notre temps, et nous ne réussirons pas sans accroître la production d'énergie renouvelable. 
Dans le cas de l'hydroélectricité, si nous planifions soigneusement les projets à l'aide d'une approche plus globale, nous pouvons atteindre les objectifs mondiaux en matière d'énergie propre tout en protégeant quelques 100 000 kilomètres de cours d’eau qui seraient autrement perturbés. 
Mais si nous ne prenons pas de recul et ne considérons pas l’ensemble du contexte, nous ne ferons que substituer un problème à un autre. 

De nouvelles politiques pour une énergie propre 
NEW YORK – Les diplomates ont accompli leur part de travail, en parvenant à conclure l’accord climatique de Paris au mois de décembre. Cet accord a été ratifié par les dirigeants politiques réunis la semaine dernière aux Nations Unies. 
La véritable difficulté réside désormais dans sa mise en œuvre. 
À cet égard, les gouvernements ont besoin d’une nouvelle approche autour de cette problématique extrêmement complexe, d’ampleur planétaire, et qui s’inscrit dans le long terme. 
Le défi climatique consiste pour l’essentiel en un défi énergétique. 
Environ 80 % de l’énergie primaire mondiale provient de sources à base de carbone : charbon, pétrole et gaz. 
Au moment de leur combustion, ces sources d’énergie émettent du dioxyde de carbone, responsable du réchauffement climatique. 
D’ici à 2070, nous aurons besoin d’une économie mondiale à quasiment zéro émission de carbone, si nous entendons empêcher le réchauffement planétaire d’échapper dangereusement à notre contrôle. 
L’accord de Paris admet cette nécessité fondamentale. 
Ce texte invite le monde entier à réduire ses émissions de gaz à effet de serre (notamment de CO2) jusqu’à un niveau net de zéro au cours de la seconde moitié du siècle. 
Dans cette perspective, les États sont chargés d’élaborer des plans non seulement d’ici à 2030 (les fameuses Contributions prévues et déterminées au niveau national, ou NDC), mais également pour la seconde moitié du siècle (appelés Stratégies de développement à faibles émissions, ou LEDS). 
Les gouvernements mondiaux n’avaient jusqu’à présent jamais entrepris de refaçonner un secteur de l’économie globale aussi important, à l’échelle planétaire, et dans des délais aussi serrés. 
Le système des énergies fossiles est en effet le fruit d’une création étape par étape menée au fil de deux siècles. 
Et voici désormais que ce système doit être remanié en seulement 50 ans, et pas seulement dans une poignée de pays, mais bien dans le monde entier. 
Les gouvernements vont avoir besoin de nouvelles approches afin d’élaborer et de mettre en œuvre leurs stratégies LEDS. 
En effet, les politiques habituelles ne suffiront pas, et cela pour quatre raisons majeures. 
Tout d’abord, le système énergétique n’est rien de plus que ce qu’indique son nom : un système combinant diverses pièces et technologies interconnectées. 
Centrales électriques, pipelines, transport maritime, lignes de transmission, barrages, exploitation des sols, chemins de fer, autoroutes, immeubles, véhicules, appareils, et bien d’autres éléments, doivent se conjuguer au sein d’un ensemble fonctionnel. 
Un tel système ne peut être remanié au fur et à mesure de petites étapes. 
Une véritable refonte exige une reconception à l’échelle du système tout entier, afin que l’ensemble des éléments qui le constituent puisse continuer de fonctionner efficacement de concert. 
Deuxièmement, il existe encore de nombreuses et importantes incertitudes technologiques quant à la manière d’évoluer vers un système énergétique à faibles émissions de carbone. 
La décarbonisation des véhicules doit-elle s’effectuer au moyen de batteries électriques, de piles à combustible d'hydrogène, ou de biocarburants de pointe ? 
La sécurité des centrales électriques au charbon est-elle possible dans le cas du captage-stockage du carbone (CCS) ? 
L’énergie nucléaire demeurera-t-elle politiquement acceptable, sûre et peu coûteuse ? 
Il nous faut prévoir des investissements en recherche et développement afin de répondre à ces incertitudes et d’améliorer nos choix technologiques. 
Troisièmement, l’élaboration de solutions judicieuses exige une coopération énergétique internationale. 
L’un des aspects importants concernant les énergies à faibles émissions (ainsi que les énergies fossiles) réside dans le fait que ces énergies ne se situent généralement pas là où elles sont en fin de compte utilisées. 
De même que le charbon, le pétrole et le gaz doivent être acheminés sur de longues distances, l’éolien, le solaire, l’énergie géothermique et l’énergie hydraulique doivent l’être sur des distances tout aussi importantes, via des lignes de transmissions et au moyen de carburants liquides de synthèse, élaborés grâce au solaire et à l’éolien. 
Quatrièmement, de puissants intérêts particuliers interviennent dans le secteur des combustibles fossiles, et font obstacle au changement. 
Cette résistance se vérifie particulièrement aux États-Unis, par exemple, où le Parti républicain conteste l’existence du changement climatique, pour la simple et bonne raison qu’il est lui-même massivement financé par l’industrie pétrolière américaine. 
De toute évidence, il y a là une forme de corruption intellectuelle, si ce n’est politique (et sans doute les deux). 
Le fait que le système énergétique fasse intervenir des interconnexions aussi nombreuses, et aussi complexes, conduit à une profonde inertie. 
C’est pourquoi la transition vers un système énergétique à faibles émissions exigera une planification considérable, de longs délais de mise en œuvre, d’importants financements, ainsi qu’une action coordonnée au sein de nombreux pans de l’économie, parmi lesquels les producteurs et distributeurs d’énergie, les consommateurs particuliers, commerciaux et industriels. 
À cet égard, les mesures politiques de type taxation des émissions de carbone peuvent contribuer à résoudre certains – et seulement certains – des défis que représente la transition énergétique. 
Intervient également un autre problème. Si les gouvernements continuent de se projeter à un horizon de seulement 10 à 15 ans, comme c’est généralement le cas des politiques énergétiques, plutôt qu’à un horizon de 30 à 50 ans, ils auront tendance à prendre des décisions inappropriées concernant le système. 
Par exemple, lorsque les planificateurs énergétiques passeront du charbon à un gaz naturel moins émetteur de carbone, ils auront tendance à ne pas investir suffisamment dans une transition beaucoup plus décisive en direction des énergies renouvelables. 
De même, ils pourraient bien choisir de resserrer les normes liées aux carburants et régissant la combustion interne automobile, plutôt que de promouvoir le passage à la voiture électrique. 
C’est en ce sens qu’une planification à 30-50 ans s’avère indispensable à la prise des bonnes décisions non seulement à long terme, mais également à court terme. 
Le projet pour des trajectoires de décarbonisation profonde, initié par l’ONU, démontre la possibilité d’élaborer et d’évaluer des projets à long terme. 
Aucun de ces défis ne sied particulièrement aux responsables politiques élus. 
Le défi de la décarbonisation exige la mise en œuvre de politiques cohérentes sur 30 à 50 ans, tandis que l’horizon temporel des élus n’atteint peut-être qu’un dixième de cette durée. 
Les dirigeants politiques ne sont pas non plus extrêmement à l’aise avec les difficultés exigeant des financements publics et privés de grande ampleur, une action hautement coordonnée de la part de nombreux pans de l’économie, ainsi qu’une prise de décisions face à des incertitudes technologiques persistantes. 
Il n’est donc pas surprenant que la plupart d’entre eux se montrent absents face à un tel défi, et que des avancées concrètes si minimes s’observent depuis la signature de la Convention-cadre des Nations Unies sur les changements climatiques de 1992. 
Je pense qu’une étape fondamentale consisterait à extraire de telles problématiques du domaine de la politique électoraliste de courte vue. 
Il serait judicieux que les États réfléchissent à la mise en place d’agences de l’énergie indépendantes sur le plan politique et réunissant une riche expertise technique. 
Bien entendu, les décisions majeures en matière d’énergie (que la question porte sur le déploiement de l’énergie nucléaire ou sur la construction d’un nouveau réseau de transmission) nécessiteront une participation active de la part du public, étant toutefois nécessaire que la planification et la mise en œuvre de ces décisions demeurent exemptes d’une politique partisane et d’un lobbying excessifs. 
De la même manière que les États ont conféré avec succès une certaine indépendance politique à leurs banques centrales, ils pourraient désormais conférer à leurs agences énergétiques suffisamment de marge de manœuvre pour que celles-ci soient en mesure de réfléchir et d’agir à long terme. 
Lors du prochain rassemblement mondial sur le climat (la COP22 de Marrakech prévue pour le mois de novembre), le gouvernement marocain ainsi que mon équipe dans le cadre du Réseau des solutions pour le développement durable auprès des Nations Unies se joindront à d’autres partenaires afin de co-organiser une « Conférence pour des solutions à faibles émissions ». 
Cette conférence réunira un certain nombre d’experts de l’énergie issus des pays membres de l’ONU aux côtés de diverses entreprises et municipalités, afin de travailler sur des approches extrêmement concrètes, dans la perspective d’une décarbonisation profonde. 
Au lendemain de l’entrée en vigueur de l’accord climatique de Paris, il nous faut désormais agir de manière urgente pour une mise en œuvre efficace du texte. 


Un bel avenir pour les technologies propres 
MUNICH – Beaucoup d’observateurs sont à juste titre amenés à considérer qu’il en serait fini de l’essor des fameuses technologies propres. 
Ces deux dernières années, de nombreux indices boursiers relatifs à ces technologies ont en effet enregistré de faibles performances. 
En Europe, l’énergie solaire a subi un violent revers lorsque la Commission européen a décidé de supprimer progressivement les subventions aux énergies renouvelables d’ici 2017. 
Les installations de panneaux solaires ont diminué de près de 60 % en Allemagne pour l’année 2013, et de 70 % en Italie. 
Pendant ce temps au Royaume-Uni, moins de 30 % des accords initiaux de technologies propres soutenues par capital-risque étaient effectivement été financés. 
En réalité, cette situation n’a rien de nouveau. 
Les convulsions du secteur des technologies propres ne sont en effet que les symptômes d’un cycle qui caractérise les technologies émergentes : enthousiasme effervescent, prévisions excessives, puis consolidation – finalement suivis par une stabilité et une reprise de la croissance. 
En effet, de récentes évolutions sous-jacentes indiquent une transformation beaucoup plus significative : les technologies propres deviennent aujourd’hui viables sur le plan commercial. 
La confiance dans l’avenir du secteur des technologies propres repose sur la nécessité d’élaborer des solutions durables au sein d’une planète accueillant une population sans cesse plus riche. 
Au cours des 20 prochaines années, le nombre de consommateurs de la classe moyenne devrait passer à quelque trois milliards d’individus, contre 1,8 milliards aujourd’hui. 
Les nouveaux modes de vie de ces consommateurs nécessiteront des ressources, et notamment de l’énergie. 
Le pic de la demande est voué à survenir au moment même où la découverte, le développement et l’extraction de nouvelles ressources et sources d’énergie se feront de plus en plus difficiles et coûteux. 
À titre d’exemple, le coût réel moyen de construction d’un puits de pétrole a doublé ces 12 dernières années, les nouvelles découvertes minières ayant été minimes ces derniers temps, malgré les efforts fournis (et bien souvent onéreux) de l’industrie. 
En revanche, le coût des énergies propres a tendance à s’orienter dans la direction opposée, affinant ces solutions à l’heure où le besoin se fait le plus prononcé – notamment au sein de quelques-unes des plus grandes villes en voie de développement de la planète. 
L’une des interrogations fondamentales concernant le futur des technologies propres réside dans la question de savoir si elle nécessite un soutien réglementaire pour pouvoir se développer pleinement. 
De toute évidence, le projet de suppression des subventions européennes a porté un coup sévère à l’industrie. 
Mais pendant que l’Allemagne et l’Italie perdaient respectivement la première et deuxième place en termes de nouvelles installations solaires, la Chine et le Japon s’emparaient du haut de tableau. 
À l’échelle mondiale, le secteur de l’énergie solaire enregistre en effet une croissance annuelle moyenne de 57 % depuis 2006. 
Le soutien réglementaire se révèle efficace dans la création d’une demande, permettant également aux sources d’approvisionnement renouvelable de prendre de l’envergure. En revanche, cet appui ne s’avère pas toujours bénéfique sur le plan économique. 
L’un des enseignements de l’expérience allemande réside en ce que la survenance de changements réglementaires soudains peut créer des pics et des creux de la demande, défavorables à une industrie encore au stade de l’émergence. 
Le plus grand risque pesant sur de nombreux marchés ne réside pas dans la question de savoir si telles subventions et tels soutiens seront supprimés, mais si la structure réglementaire parviendra à s’adapter au développement du secteur. 
À mesure que les industries atteignent une certaine maturité, la nécessité d’un soutien politique a tendance à s’éroder. 
L’énergie solaire apparaît en effet de plus en plus en mesure de survivre sans appui réglementaire. 
Un marché global dynamique contribue considérablement à rendre le terrain plus équitable dans le cadre de toutes les options de ressources. 
Au cours des cinq dernières années, plusieurs dizaines d’entreprises de fabrication de panneaux solaires ont fait faillite, remplacées par des acteurs plus efficaces, plus innovants et plus solides. 
Plus d’un quart de la capacité mondiale totale de solaire photovoltaïque a été installé seulement au cours de l’année dernière. 
L’Agence internationale de l’énergie, dont on sait qu’elle se montre prudente concernant les perspectives d’avenir de l’énergie solaire, s’attend désormais à ce que le solaire constitue la plus importante source mondiale d’énergie d’ici 2050. 
Pour autant, les inquiétudes quant à l’avenir des technologies propres rendent plus difficile le financement de nouveaux projets. 
L’élaboration de nouveaux programmes innovants, tels que les obligations associées aux énergies propres ou encore le financement par des tiers, vient toutefois faire évoluer la situation. 
Les démarches de participation tierce, laquelle consiste pour une entreprise à installer et entretenir des panneaux solaires en échange soit d’une rémunération mensuelle déterminée, soit d’un forfait fixe par unité énergétique, poussent à la hausse les taux d’adoption en Californie, ayant financé plus de deux tiers des nouvelles installations en 2012 et 2013. 
De même, les nouveaux partenariats conclus auprès d’importants acteurs du secteur – tels que l’alliance entre Daimler et Tesla ou encore la prise de participation majoritaire de Total dans SunPower – permettent de réduire les coûts financiers d’entreprises de moindre envergure. 
Dans le même temps, les sociétés opérant dans les technologies propres se montrent de plus en plus créatives et élaborées. 
Un nouveau secteur tout entier s’est créé autour de l’utilisation des technologies de l’information dans la réduction de la consommation énergétique. 
Un certain nombre d’entreprises, telles que C3 Energy, proposent aux services publics électriques des logiciels capables d’analyser leur réseau afin d’en optimiser le fonctionnement, de même que l’utilisation des actifs, créant ainsi une possibilité de rentabilité supérieure. 
Des installations de réseau intelligent sont très largement déployées depuis dix ans, et à l’heure où les entreprises utilisent de plus en plus le big data et les outils analytiques, ce déploiement est voué à une évolution exponentielle. 
L’acquisition de Nest Labs par Google, pour un montant de 3,2 milliards $, illustre toute la valeur que les entreprises prêtent à ce type de données. 
Tout ceci vient s’ajouter à une industrie dont Bloomberg a calculé que l’investissement avait atteint quelque 310 milliards $ l’an dernier. 
Il ne s’agit pas là d’un segment de « niche », mais bien d’une industrie à forte intensité d’actifs, qui ne cesse d’évoluer sur la voie de la marchandisation. 
Les énergies propres gagnent de plus en plus en maturité, adoptant des pratiques de gestion éprouvées en matière d’opérations, de marketing, de ventes et de distribution. 
Les acteurs de l’industrie sont de plus en plus nombreux à mettre en œuvre des approches ayant fait leurs preuves dans d’autres secteurs, telles que la réduction des coûts d’approvisionnement ou encore le déploiement de principes de lean manufacturing. À mesure que les entreprises opérant dans les technologies propres continueront de gagner en envergure, les opportunités en faveur de leur optimisation seront de plus en plus nombreuses. 
Bien que le développement du secteur de technologies propres soit incontestablement semé d’embûches, il y a là un phénomène caractéristique des technologies émergentes ; une tendance qui, en égrainant les acteurs boiteux, contribue à rendre le secteur plus robuste. 
Il est ici question d’un segment mondial, qui répond à un besoin global croissant. Cela ne fait aucun doute, l’industrie des technologies propres peut s’attendre à des lendemains très favorables. 

Pour une croissance propre 
Le Premier ministre britannique Tony Blair a promis que la réunion du G-8 qu'il présidera du 6 au 8 juillet à Gleneagles, en Écosse, se concentrera sur deux des problèmes mondiaux les plus graves et les plus anciens : la pauvreté du Tiers-monde et le réchauffement de la planète. 
Ces deux problèmes ont semblé antinomiques pendant longtemps. 
Il paraît naturel que les pays en voie de développement refusent de sacrifier leur croissance au bien public mondial, surtout lorsque les États-Unis, le plus riche pays du monde, rechignent à sacrifier ne serait-ce qu'une infime partie de leur luxueux train de vie. 
Mené par la Papouasie-Nouvelle Guinée et le Costa Rica, un groupe d'action de sauvetage de la forêt tropicale incluant plusieurs pays en voie de développement vient de faire une proposition innovante, visant à limiter la production de gaz à effet de serre, tout en soutenant leurs développements nationaux. 
Les pays en voie de développement fournissent depuis longtemps un bien mondial vital : ils sont les gardiens des ressources environnementales de la planète. 
Leurs forêts tropicales constituent une vaste réserve de biodiversité, et absorbent de grandes quantités de carbone, réduisant ainsi le taux de CO2 dans l'atmosphère. 
J'ai travaillé avec le Groupe intergouvernemental d'experts sur l'évolution du climat (GIEC) au milieu des années 1990, où j'analysais les preuves scientifiques en rapport avec l'ampleur de l'augmentation des gaz à effet de serre, ainsi que leurs conséquences économiques et sociales. 
À l'époque, des preuves accablantes de l'existence d'un grave problème auquel il fallait s'attacher étaient déjà connues, et les informations obtenues depuis, concernant, par exemple, la fonte rapide de la calotte glaciaire, n'ont fait que conforter cette position. 
Environ un quart de toutes les émissions de gaz à effet de serre est imputable à des changements dus à l'utilisation des sols, principalement à la déforestation, quantité comparable aux émissions américaines attribuables à la combustion de carburants fossiles (les États-Unis sont les plus gros émetteurs de gaz à effet de serre.) 
En conservant leurs forêts, les pays tropicaux rendent à la planète un service incommensurable, pour lequel ils n'ont jamais jusqu'à présent reçu de compensation. Cependant, surtout depuis la signature du protocole de Kyoto, il nous est possible de mesurer au moins une partie de ce service rendu : la séquestration du carbone (s'ils n'avaient pas conservé leurs forêts, le niveau de concentration de carbone dans l'atmosphère serait bien supérieur). 
Le protocole de Kyoto a généré de nouveaux marchés d'échange des émissions de carbone, comme le Système européen d'échange d'émissions. 
Vu le prix actuel du carbone, la valeur de la séquestration du carbone par les forêts tropicales égale sans doute, voire dépasse, le niveau de l'aide internationale accordée aux pays en voie de développement. 
En fait, ce sont les pauvres qui aident les riches. 
La biodiversité et la stabilité climatique sont des biens publics planétaires . 
Les bénéfices pour le monde de la conservation des forêts excèdent de loin la valeur de son exploitation par un pays comme la Papouasie-Nouvelle Guinée. 
Le Gouvernement de ce pays voudrait pouvoir agir correctement, et conserver son capital naturel pour les générations futures. Mais les dirigeants estiment qu'aujourd'hui, ils n'ont pas le choix. 
Une énorme erreur a été commise à Kyoto, pour diverses raisons. 
Alors que des compensations sont prévues pour les pays qui plantent des arbres, ils ne reçoivent rien s'ils évitent la déforestation. 
Des pays comme la Papouasie-Nouvelle Guinée s'y retrouveraient doublement s'ils abattaient leurs anciens feuillus et en replantaient de nouveaux. 
Mais d'un point de vue social ou économique, cela n'a pas de sens. 
Ces pays devraient être incités à conserver leurs forêts (comme toujours, il faudra résoudre des problèmes techniques de surveillance et de mesures, ce qui devrait être facile grâce aux technologies modernes.) 
Tout au moins, des marchés comme celui d'échange des émissions des gaz à effet de serre devraient créditer les réductions d'émissions à ceux qui limitent la déforestation. 
Sans un programme de ce genre, malheureusement, les pays en voie de développement n'ont ni les motivations, ni les moyens de conserver leurs ressources. 
Il se trouve que 2,7 milliards de personnes vivent dans les 60 pays en voie de développement où se trouvent les forêts tropicales du monde. 
Abattre les forêts, même si ce n'est que pour toucher 5% du prix final (à New York par exemple), est pour eux le seul moyen de s'en sortir. 
Certains ont suggéré d'attendre 2012, date à laquelle un protocole révisé est censé prendre effet, avant de s'attaquer au problème. 
Mais pouvons-nous nous permettre d'attendre ? À la vitesse de déforestation actuelle, les émissions de gaz à effet de serre du Brésil et de l'Indonésie compensent à elles seules presque 80% des réductions gagnées grâce au protocole de Kyoto. 
Cette nouvelle initiative concernant les forêts tropicales a cela d'impressionnant qu'elle vient des pays en voie de développement eux-mêmes ; elle incarne leur créativité et leur implication sociale. 
Pour la première fois, des pays en voie de développement expriment le désir de participer au mouvement initié par l'Europe, le Japon, et les autres pays industrialisés (excepté les États-Unis) pour éviter une éventuelle catastrophe planétaire. 
Le Costa Rica, par exemple, a déjà prouvé qu'un système de paiement pour la provision des services environnementaux (comme la conservation des forêts naturelles) peut fonctionner pour à la fois préserver l'environnement et donner un coup de pouce à l'économie. 
Offrir une compensation aux pays en voie de développement en échange de ce genre de service environnemental permettrait d'augmenter de façon substantielle l'aide qui leur est apportée, tout en donnant à ces pays de bonnes motivations économiques. 
D'un point de vue planétaire, la meilleure façon d'utiliser ces ressources est de conserver les forêts, ce qui est même possible avec des abattages bien gérés. 
C'est une initiative qui peut, et doit, faire l'unanimité. 
Dans un monde divisé entre pays riches et pays pauvres, entre ceux qui se concentrent sur la protection de l'environnement et ceux qui se focalisent sur la croissance, cette initiative peut tous nous unir. 
Les dirigeants du G-8 seraient bien inspirés de prêter l'oreille à cet appel. 



Comment l'agenda climatique peut rendre sa grandeur à l'Amérique 
SINGAPOUR – Le changement climatique est le plus grand défi auquel l'humanité fait face. 
Pourtant le prochain président des États-Unis (le deuxième plus grand pays émetteur de gaz à effet de serre et un acteur essentiel dans la politique climatique), ne croit pas que ce changement a lieu, ou du moins que les humains jouent un rôle dans ce processus. 
Si Donald Trump veut réellement rendre sa grandeur à l'Amérique, comme l'indique son slogan de campagne (« Make America Great Again »), il va devoir changer d'attitude et adopter l'agenda climatique. 
Pour l'instant, la situation ne semble pas très prometteuse. 
En dépit d'une foule de données scientifiques, Trump affirme qu'il n'y a aucune preuve que les humains contribuent au réchauffement climatique. 
Il lui est même arrivé de qualifier le changement climatique de canular (« hoax »), inventé par les Chinois pour rendre l'industrie américaine moins compétitive (bien qu'il ait rétracté par la suite cette accusation). 
Toutefois il n'a pas reconsidéré son scepticisme plus large à l'égard de l'origine humaine des changements climatiques. 
En persistant dans son raisonnement, Trump a annoncé son intention de faire marche arrière sur les limites d'émission de carbone pour les centrales à charbon, d'intensifier la production de combustibles fossiles et de réduire les aides aux énergies éolienne et solaire. 
Il a également promis de faire sortir les États-Unis de l'accord mondial sur le changement climatique conclu en décembre dernier à Paris. 
Un tel renversement serait catastrophique pour les efforts mondiaux de lutte contre le changement climatique. 
Tout comme le refus du président américain George W. Bush de signer le Protocole de Kyoto sur le changement climatique en 2005 avait amorcé une montée en flèche des émissions, une décision de Trump de ne pas tenir les engagements américains dans le cadre de l'accord de Paris pourrait inciter d'autres dirigeants à lui emboîter le pas. 
Après tout, de nombreux pays sont déjà préoccupés par le coût de réalisation de leurs engagements nationaux, surtout en une période de reprise économique lente. 
Et l'utilisation de combustibles fossiles demeure, dans la plupart des activités économiques, moins chère que l'utilisation d'une énergie plus propre (si l'on ne tient pas compte des dommages environnementaux pertinents). 
Bien sûr, à plus long terme, utiliser davantage de combustibles fossiles fera augmenter les coûts des soins de santé et entravera la productivité des travailleurs. 
Il faut ensuite tenir compte des coûts économiques et humains des catastrophes climatiques graves de plus en plus fréquentes : inondations, sécheresses, tempêtes et vagues de chaleur, qui sont toutes déjà en augmentation dans le monde entier. 
Trump a bien rencontré dernièrement l'ancien vice-président Al Gore, ce militant climatique qui sait se faire entendre. 
Néanmoins, il semble peu probable que Trump change son fusil d'épaule sur la question du changement climatique, notamment parce que les membres du gouvernement qu'il a sélectionnés sont en grande partie sur la même longueur d'onde que lui. 
La bonne nouvelle, c'est qu'il n'aura peut-être pas besoin de changer d'avis. 
En fait, il y a des mesures que Trump peut prendre pour d'autres fins (stimuler l'économie des États-Unis en améliorant l'influence mondiale de l'Amérique), qui peuvent également faire avancer l'agenda climatique. 
La première de ces mesures consiste à augmenter les investissements dans la recherche et le développement dans les secteurs de l'environnement, tels que l'efficacité et le stockage énergétique, les systèmes d'énergie renouvelable et les automobiles plus sûres et plus petites. 
Des percées technologiques dans ces domaines, dans lesquels les États-Unis sont particulièrement qualifiés pour réussir, seraient formidables pour les entreprises. 
La mise en œuvre d'une production d'énergie high-tech et de secteurs efficaces de l'énergie est peut-être la meilleure chance pour Trump de tenir sa promesse électorale en créant un grand nombre d'emplois pour les Américains. 
Même si Trump aimerait bien relancer les secteurs de l'acier et du charbon dans les régions industrielles en déclin (Rust Belt), qui ont été cruciales dans sa victoire électorale, cela est vraisemblablement impossible (comme l'est le retour d'un grand nombre d'emplois du secteur industriel délocalisés à l'étranger). 
En effet, le charbon est déjà en voie de disparition aux États-Unis, car des problèmes de santé et d'environnement (pas seulement le climat), forcent les usines à fermer. 
La production de gaz naturel, quant à elle, est à son plus haut niveau : sa part de marché de 33 % dans la production d'électricité dépasse maintenant celle du charbon. 
Les sources d'énergie renouvelables et l'énergie nucléaire sont également en hausse, une tendance qui est presque assurée de se maintenir. 
Pour créer une renaissance de la Rust Belt, Trump doit capitaliser sur ces tendances, promouvoir une approche plus innovante de l'efficacité énergétique, un peu comme celle qui contribue à soutenir la croissance de l'économie de la Californie et de New York. 
Trump pourrait renforcer les progrès réalisés dans les secteurs dynamiques et rentables de l'efficacité énergétique en établissant l'efficacité énergétique dans les codes de la construction. 
De nouveaux bâtiments et d'autres infrastructures devraient disposer d'éclairage (notamment d'une meilleure utilisation de la lumière du soleil), de chauffage et de climatisation à haut rendement. 
Il y a également d'énormes profits à réaliser dans la rénovation des bâtiments existants pour une utilisation plus efficace de l'énergie. 
Il y a une autre raison déterminante pour laquelle Trump, le climato-sceptique, peut être convaincu de poursuivre les progrès dans l'action climatique : la préservation et l'amélioration de l'influence internationale. 
D'autres dirigeants mondiaux éminents (notamment le président chinois Xi Jinping, le Premier ministre indien Narendra Modi et la Chancelière allemande Angela Merkel), ont exprimé leurs préoccupations au sujet de la dévastation causée par la pollution et par la dégradation de l'environnement. 
Si les États-Unis désavouent leur leadership dans ce domaine, ils risquent de causer un tort considérable à leur réputation. 
Le leadership climatique mondial exigera que les États-Unis, d'abord et avant tout, tiennent leurs engagements pris à Paris. 
Il est essentiel que Trump maintienne le Plan Énergie propre aux États-Unis, qui établit des objectifs État par État pour la réduction des émissions de carbone, dans le but de faire baisser d'un tiers les émissions dues à la production d'électricité par rapport à leur niveau de 2005 d'ici 2030. 
L'extension des crédits d'impôts pour les producteurs et les consommateurs d'énergie renouvelables contribueraient pour une grande part aux progrès de cet objectif. 
Mais même si nous parvenons à atteindre les objectifs de l'accord de Paris, cela ne suffira pas à éviter une hausse catastrophique de la température mondiale. 
Nous devons dépasser nos objectifs en faisant avancer l'énergie propre, les transports propres et l'industrie propre. 
Pour cela, le savoir-faire et la technologie des États-Unis seront indispensables. 
Trump veut déjà investir dans l'énergie et les infrastructures. 
S'il tient cette promesse dans une démarche de protection du climat, les États-Unis vont en tirer d'énormes avantages - et par extension, le reste du monde. 
Si le magnat-devenu-président ne reconnaît pas la menace que pose le changement climatique, il doit au moins être en mesure de reconnaître une formidable opportunité d'affaires quand il en voit une. 


À la défense du seuil de 1,5 °C des changements climatiques 
MANILLE – La température de la Terre est aujourd’hui 1 °C plus élevé qu’à l’ère préindustrielle et les terribles symptômes de sa fièvre sont déjà évidents. 
Cette année seulement, des ouragans en série ont dévasté les Caraïbes, les inondations dues à la mousson ont déplacé des dizaines de millions de personnes en Asie du Sud et des incendies de forêt se sont déclarés dans presque tous les continents. 
Mettre la planète à l’abri de la catastrophe n’a jamais été aussi urgent. 
Ceux qui sont en première ligne des effets des changements climatiques — dans les archipels, les petites îles, les terres basses et les régions en désertification rapide — n’ont pas le luxe d’attendre pour voir ce qu’un autre degré de réchauffement apportera comme changement. 
Il y a déjà trop eu de pertes de vie et de moyens de subsistance. 
Des populations entières sont déracinées et des ressources essentielles deviennent de plus en plus rares, alors que ceux qui souffrent le plus des terribles conséquences des changements climatiques sont aussi ceux qui en sont les moins responsables. 
C’est pourquoi les Philippines ont profité de sa présidence du Forum des pays vulnérables (CVF) — une alliance de 48 pays qui risquent de faire les frais des changements climatiques — pour amorcer la lutte visant à intégrer explicitement un plafonnement à 1,5 °C du niveau préindustriel du réchauffement planétaire dans l’accord de Paris 2015. 
Pour nous, le 1,5 °C n’est pas uniquement un chiffre symbolique ou « souhaitable » à insérer en annexe des accords internationaux ; c’est une limite existentielle. 
Si la température du globe dépasse ce seuil, les lieux qui nous sont chers — et beaucoup d’autres habitats sur cette planète — deviendront inhabitables ou pourraient même disparaître à jamais. 
Lorsque nous avons proposé la cible de 1,5 °C en 2009, nous avons rencontré une résistance substantielle. 
Les négationnistes des changements climatiques — ceux qui refusent de reconnaître les observations de la science démontrant que le réchauffement climatique planétaire est d’origine humaine — continuent de peindre les initiatives pour enrayer la hausse de température de la planète comme futiles et inutiles. 
Mais même des défenseurs et décideurs publics bien intentionnés se sont souvent opposés à la cible de 1,5 °C, avançant que, selon la science, les humains ont déjà émis tellement de gaz à effet de serre que l’atteinte de l’objectif est pratiquement impossible. 
Or, sur ce plan, les conclusions des études scientifiques ne sont pas aussi évidentes. 
Selon une étude récente publiée dans Nature, le reliquat du « budget carbone » de la planète — le volume d’équivalents de dioxyde de carbone que l’on peut émettre avant d’outrepasser le seuil de 1,5 °C — est sensiblement plus élevé qu’initialement envisagé. 
Ce résultat ne justifie aucune complaisance, comme certains observateurs (rarement des scientifiques) semblent le penser. 
Cela ne signifie pas non plus que les modèles climatiques étaient beaucoup trop alarmistes ou que nous pouvons adopter une trajectoire de correction moins abrupte pour mettre un frein au réchauffement planétaire. 
L’étude devrait plutôt susciter des interventions immédiates, systématiques et ambitieuses pour que les émissions de gaz à effet de serre atteignent leur sommet d’ici quelques années et qu’au milieu du siècle les émissions nettes reviennent à zéro. 
Quelle forme prendraient de telles interventions ? 
Les émissions mondiales doivent être réduites de 4 à 6 % chaque année, jusqu’à ce qu’elles soient nulles. 
Parallèlement, il faudra reboiser les terres pour pouvoir capturer et stocker de plus grands volumes de dioxyde de carbone. 
La décarbonisation des réseaux de transport et d’énergie en quatre décennies nécessitera des efforts herculéens, mais elle n’a rien d’impossible. 
Outre les retombées positives sur l’environnement, ces initiatives généreraient des gains économiques importants, en grandissant les rangs de la classe moyenne dans les pays développés et sortiraient des centaines de millions de personnes de la pauvreté dans le monde en développement, notamment en créant de nouveaux emplois. 
La transformation du secteur énergétique produira des économies massives d’efficacité, tout en améliorant la capacité d’adaptation des infrastructures, des chaînes logistiques et des services urbains dans les pays en développement, particulièrement ceux en régions vulnérables. 
Selon le rapport publié l’année dernière par le Programme de développement des Nations unies, le maintien des températures en dessous du seuil de 1,5 °C et la création d’une économie à faible teneur en carbone ajouteraient pas moins de 12 000 milliards $ au PIB mondial, comparé à un scénario où le monde continue d’adhérer aux politiques actuelles et aux engagements de réduction des émissions. 
L’étude qui avance que la cible de 1,5 °C est atteignable a été rédigée par des sommités du climat et publiée dans une revue de premier rang après évaluation approfondie par un comité des pairs. 
Mais ce n’est qu’une seule publication ; il y a encore beaucoup plus à apprendre de notre capacité de juguler le réchauffement planétaire. 
C’est pour cette raison que les principaux scientifiques sont déjà en train de discuter et de débattre des résultats ; leurs critiques seront également publiées dans les grandes revues scientifiques. 
La recherche scientifique fonctionne ainsi et c’est ce qui justifie la confiance mise dans les sciences du climat — ainsi que ses mises en garde urgentes. 
L’an prochain, le Groupe d’experts intergouvernemental sur l’évolution du climat publiera sa propre méta-analyse de toutes les études scientifiques portant sur la cible de 1,5 °C dans ce qui promet être la synthèse la plus complète de ces recherches. 
Nous ne pouvons cependant pas nous permettre de retarder les mesures à prendre pour attendre les résultats de cette analyse. 
Lors de la Conférence de l’ONU à Marrakech sur les changements climatiques, les membres du Forum des pays vulnérables se sont déjà engagés à y contribuer en déclarant qu’ils effectueraient le plus tôt possible la transition vers une consommation énergétique composée à 100 % d’énergies renouvelables. 
Les émissions des membres du Forum sont déjà parmi les plus faibles du monde, mais leurs cibles de réduction d’émissions sont les plus ambitieuses du monde. 
Pour que le monde parvienne à contrer ultimement les effets des changements climatiques, il faudra que les plus grands émetteurs actuels et passés daignent remplir leurs obligations morales et éthiques de prendre des mesures énergiques de réduction des gaz à effet de serre. 
Le maintien des températures planétaires en deçà de 1,5 °C n’est peut-être pas encore du domaine de l’impossibilité géophysique. Pour atteindre ce but, nous devons nous assurer qu’il ne soit pas non plus traité comme une impossibilité politique et économique. 

Cinquante ans d’atermoiements sur le changement climatique 
SYDNEY – En Novembre 1965, le président des États-Unis, Lyndon Baines Johnson recevait le premier rapport qui fût jamais remis à un gouvernement pour l’avertir des dangers pouvant résulter de l’utilisation à grande échelle des combustibles fossiles. 
En politique, cinquante ans sont une longue période. Il est donc étonnant que si peu ait été fait, depuis, pour répondre à la menace que constitue l’inaction. 
En des termes parfaitement prémonitoires, le comité de conseil scientifique du président Johnson signalait qu’en libérant du dioxyde de carbone dans l’atmosphère, on aboutirait à une augmentation des températures sur la planète, provoquant ainsi la fonte des calottes glacières et l’augmentation rapide du niveau des océans. 
« L’homme s’est imprudemment lancé dans une immense expérience géophysique », avertissaient ces scientifiques. 
« En quelques générations – notaient-ils – il consume les combustibles fossiles lentement accumulés sur terre au cours des 500 millions d’années précédentes […]. Les changements climatiques que laisse augurer l’augmentation de la teneur en CO2 pourraient s’avérer nuisibles pour l’espèce humaine. » 
Les prévisions du comité n’étaient à vrai dire guère surprenantes ; l’existence de l’effet de serre était connue depuis les travaux du physicien français Joseph Fourier, qui laissaient entendre, en 1824, que l’atmosphère terrestre fonctionne comme un isolant, retenant la chaleur qui sans elle s’échapperait. 
En 1859, le physicien irlandais John Tyndall effectuait en laboratoire des expériences qui démontraient les capacités réchauffantes du CO2 dans l’atmosphère, ce qui devait conduire le chimiste suédois Svante Arrhenius, lauréat du Nobel [1903], à prédire que la combustion du charbon réchaufferait la terre – une conséquence à ses yeux virtuellement positive. 
Les conseillers scientifiques de Johnson étaient moins iréniques. 
Leur rapport prévoyait, avec beaucoup de clairvoyance, une augmentation de 25% de la quantité de CO2 dans l’atmosphère au cours du xxe siècle (le chiffre exact est 26%). 
La concentration de CO2 dans l’atmosphère est aujourd’hui de 40% plus élevée qu’elle ne l’était au début de la révolution industrielle – de très loin la plus forte depuis un million d’années, comme le confirment les forages effectués dans les glaces antarctiques. 
Le comité scientifique de Johnson réfutait en outre les objections qui sont aujourd’hui encore celles de ceux qui nient les dangers du réchauffement climatique, notamment l’idée que la hausse des niveaux de CO2 pourrait résulter de processus naturels. 
En démontrant que la moitié seulement du CO2 dégagé par la combustion d’énergie fossile restait dans l’atmosphère, le comité prouvait que la terre agissait non pas comme une source de gaz à effet de serre, mais comme un puits de carbone, absorbant l’autre moitié des émissions. 
Les conseillers de Johnson ne pouvaient pas prédire, en revanche, dans quelle mesure l’augmentation de la teneur en CO2 dans l’atmosphère contribuerait à l’élévation de la température planétaire. Il leur aurait d’abord fallu de meilleurs modèles et des ordinateurs plus puissants. 
C’est sur de tels calculs que se fonde, précisément, le deuxième rapport historique sur le sujet, publié en 1979 par l’Académie de sciences des États-Unis, intitulé « Carbon Dioxyde and Climate : A Scientific Assessment » (Dioxyde de carbone et climat : une estimation scientifique »), plus connu sous le nom de rapport Charney, puisqu’il fut réalisé sous la direction de Jule Charney, du MIT, qui est un modèle de circonspection scientifique. 
Le rapport Charney estimait qu’un doublement de la quantité de CO2 dans l’atmosphère conduirait à un réchauffement terrestre de 3° Celsius – un chiffre aujourd’hui largement confirmé. 
Il prévoyait aussi que l’inertie thermique des océans retarderait le réchauffement de plusieurs décennies. 
Ces deux résultats concordent avec le réchauffement planétaire observé depuis que le rapport a été rendu public. 
« Nous avons tenté, sans succès, d’identifier des effets physiques qui nous auraient échappé ou que nous aurions sous-évalués et qui auraient pu réduire […] à des proportions négligeables les estimations actuelles de réchauffement climatique », conclut le rapport. 
Depuis lors, les preuves scientifiques n’ont fait que se renforcer. Aujourd’hui, les principaux résultats de ces deux rapports précurseurs sont confirmés par plus de 97% des climatologues. 
Pourtant, malgré un consensus scientifique qui n’a cessé de s’étendre au cours des cinquante dernières années, le réchauffement de la terre se poursuit. 
Des groupes d’influence bien financés sèment le doute dans l’esprit public et parviennent à contester l’imminence du danger. 
La géopolitique n’a cessé d’entraver la mise en œuvre d’une réponse mondiale efficace. 
Les négociations internationales qui sont censées déboucher sur un accord à Paris, lors de la prochaine Conférence des Nations unies sur les changements climatiques, en novembre et décembre, sont ralenties par la nécessité d’un consensus entre les 195 pays participants. 
Si des mesures ne sont pas prises, des milliards de gens souffriront de la sécheresse, des mauvaises récoltes et de conditions météorologiques extrêmes. 
Puis l’élévation du niveau des océans provoquera des inondations dans de grandes villes côtières et détruira entièrement certains États insulaires. 
Les années les plus chaudes depuis qu’ont commencé à être enregistrées les températures, au xixe siècle, furent 2005, 2010 et 2014. Les chiffres de l’année qui vient de s’écouler battront certainement les derniers records. 
Il est temps que les dirigeants du globe en finissent avec cinquante ans d’atermoiements. 
Ils doivent saisir l’occasion à Paris, quels que soient leurs intérêts à court terme, et agir enfin efficacement pour éviter la catastrophe planétaire qui se profile. 

Les bienfaits sanitaires de la lutte contre le changement climatique 
LIMA – Les gouvernements considèrent bien souvent le changement climatique comme une problématique trop coûteuse pour que l’on décide de s’y attaquer. Or, il s’agit au contraire d’un aspect que nous ne pouvons nous permettre de négliger. 
Ainsi l’Organisation mondiale de la santé (OMS) a-t-elle par exemple établi un lien entre la prévention d’un changement climatique catastrophique et un certain nombre de « bienfaits sanitaires immédiats et autres économies de coûts dans le domaine de la santé », dans le cadre de la réduction de la pollution atmosphérique. 
Les statistiques dont nous disposons sont effroyables. 
La pollution de l’air a provoqué plus de sept millions de décès prématurés – un sur huit à travers le monde – au cours de l’année 2012, contre près de six millions de morts prématurées liées au tabagisme. 
L’une des plus grandes menaces réside dans la présence de particules fines dites PM2,5, qui présentent un diamètre inférieur à 2,5 micromètres. 
Ces particules provoquent des ravages en se propageant en profondeur dans les poumons, provoquant des inflammations, cancers et autres infections respiratoires, se diffusant également dans la circulation du sang, où elles peuvent entraîner une modification des vaisseaux sanguins susceptible de causer crises cardiaques et autres attaques. 
La combustion du diesel et du charbon représente l’une des principales causes de la pollution de l’air, quelque 3,7 millions de décès étant attribués aux fumées en extérieur, et pas moins de 4,3 millions résultant d’environnements intérieurs insuffisamment ventilés. 
Dans les 34 pays de l’OCDE, les transports motorisés sont aujourd’hui à l’origine de la moitié des décès prématurés provoqués par les particules de matière présentes dans l’air ambiant. 
L’énergie par combustion du charbon constitue par ailleurs la principale source de dioxyde de carbone, premier gaz à effet de serre responsable du changement climatique, qui provoque chaque année environ 150 000 morts prématurées, et menace de créer des risques permanents pour ce siècle et au-delà. 
Bien entendu, l’industrie du charbon a permis à plusieurs milliards d’individus de s’extraire de la pauvreté, et notamment en Chine, où l’énergie par combustion du charbon sous-tend les quelque 700 % de croissance du revenu par habitant observés depuis 1990. 
Seulement voilà, la santé humaine est confrontée à un plus grand risque au sein des pays qui brûlent davantage de charbon. 
Les recherches publiées l’an dernier par la Commission mondiale sur l’économie et le climat ont calculé que les matières particules étaient à elles seules à l’origine de 1,23 million de décès prématurés en Chine – pays champion du monde de la consommation de charbon – en 2010. 
Les estimations relatives à l’année 2012 suggèrent que 88 % des décès liés à la pollution atmosphérique seraient survenus au sein des pays à revenu faible et à revenu moyen, qui représentent 82 % de la population mondiale. 
Les régions Pacifique-Ouest et Asie du Sud-Est ont payé cette année-là un tribut de respectivement 1,67 million et 936 000 décès. 
La pollution n’en demeure pas moins également en situation d’aggravation dans les pays à revenu élevé, où elle emporte avec elle de nombreuses vies humaines. 
À titre d’exemple, les PM2,5 diminuent de huit mois l’espérance de vie des habitants de l’Union européenne et, en parallèle de la couche d’ozone, ont été responsables de 430 000 décès prématurés dans les 28 États membres de l’UE en 2011. 
En Grande-Bretagne, plus de soixante ans après le fameux nuage de pollution de 1952, les niveaux de pollution aux PM2,5 demeurent supérieurs aux recommandations de l’OMS. 
Dans l’Unions européenne, les coûts sanitaires liés à la pollution de l’air augmentent chaque année de 940 milliards €. 
L’OMS a récemment procédé à un examen des données relatives aux effets de la pollution atmosphérique sur la santé. Elle a ainsi découvert que la portée de ses effets était plus large, et que ces effets survenaient à de plus faibles concentrations, qu’initialement prévu. 
Outre les effets bien connus de la pollution de l’air sur les poumons et sur le cœur, de nouveaux éléments de preuve font apparaître un impact néfaste sur le développement de l’enfant, y compris in utero. 
Plusieurs études ont même établi un lien entre la pollution de l’air et le diabète, maladie chronique majeure et défi sanitaire considérable en Indonésie, en Chine et dans les pays occidentaux. 
Malgré l’existence de preuves accablantes autour de ces risques sanitaires, de nombreux pays ne cessent d’ignorer les normes relatives à la qualité de l’air – négligeant également un contrôle des émissions pourtant nécessaire à l’efficacité de la coopération régionale – principalement en raison d’une crainte des États quant à l’impact économique de ces normes. 
Les modèles économiques utilisés par les experts dans le cadre de l’élaboration des stratégies de développement – modèles vantés par les lobbyistes en quête d’influence sur les décisions relatives aux projets majeurs d’infrastructures – ne tiennent aucun compte du tribut humain lié à la pollution de l’air, ignorant également les bienfaits à long termes associés aux mesures de réduction de cette pollution. 
Toute solution aux problèmes engendrés par la pollution atmosphérique exigera non seulement la mise en place de nouveaux modèles économiques, mais également de mesures intégrées par les autorités publiques locales, nationales et internationales. 
La réduction des émissions produites par les transports urbains devra par exemple faire intervenir les mairies, les décideurs locaux ainsi que les responsables politiques nationaux, qui devront travailler de concert afin de promouvoir un développement cohérent. 
La bonne nouvelle, c’est que les États ont tendance à soutenir de plus en plus d’actions efficaces. 
La pollution de l’air figure ainsi au plus haut de l’agenda national de la Chine, à la suite de l’épisode de pollution suffocante dit « airpocalypse » qui concerna plusieurs grandes villes du pays en janvier 2013, ainsi que du récent documentaire de Chai Jing intitulé « Sous le dôme » (véritable phénomène sur les médias sociaux), qui met en lumière les effets sanitaires catastrophiques de la pollution de l’air. 
Le gouvernement chinois a ainsi procédé à la fermeture de quelques-unes des centrales électriques les plus polluantes du pays, ce qui a abouti l’an dernier à une baisse de la consommation de charbon, pour la première fois depuis 1998. 
La publication récente d’un projet de résolution autour de la pollution de l’air et de la question sanitaire par l’Assemblée mondiale de la Santé (organe décisionnel de l’OMS) suggère combien les États auraient intérêt à souligner l’existence d’un lien entre pollution atmosphérique et changement climatique. Il s’agirait pour les États d’adopter les directives de l’OMS sur la qualité de l’air, et de favoriser les nouvelles opportunités en direction d’un urbanisme plus écologique, d’énergies plus propres, d’immeubles à meilleure efficience, ainsi que de voies piétonnes et cyclables plus sécurisées. 
Une reconnaissance officielle de la part des gouvernements s’agissant des bienfaits sanitaires immédiats d’une réduction des émissions de dioxyde de carbone permettrait de faire pencher la balance en direction de plus grandes avancées à la fois en matière de changement climatique, de pollution atmosphérique et de santé humaine. 
Il est essentiel que les responsables politiques du monde entier reconnaissant les opportunités économiques – et les atouts sur le plan politique – dont une telle démarche constitue la promesse. 

Au-delà du bilan carbone 
BERLIN – Au cours des dix dernières années, le « changement climatique » est quasiment devenu un synonyme de l'expression « émissions de carbone ». 
La réduction des émissions de gaz à effet de serre dans l'atmosphère, mesurée en tonnes « d'équivalents carbone » (CO2e) est devenue l'objectif primordial en vue de préserver la planète. 
Mais une approche aussi simpliste ne peut pas résoudre les crises écologiques extrêmement complexes et interconnectées auxquelles nous faisons face actuellement. 
Concentrer exclusivement la politique environnementale mondiale sur les « bilans carbone » témoigne d'une obsession plus marquée pour les mesures et la comptabilisation. 
Le monde s'appuie sur des abstractions (les calories, les kilomètres, les kilogrammes et à présent les tonnes de CO2e), apparemment objectives et fiables, surtout lorsqu'on les incorpore dans un langage (souvent économique) « d'expert ». 
En conséquence, nous avons tendance à négliger les effets de l'histoire de chaque abstraction, ainsi que la dynamique du pouvoir et de la politique qui continuent de façonner cette histoire. 
Un exemple clé d'une abstraction puissante et quelque peu illusoire au niveau mondial est celle du produit intérieur brut (PIB), qui a été adoptée comme principale mesure de développement économique et de performance d'un pays après la Seconde Guerre mondiale, lorsque les puissances mondiales construisaient des institutions financières internationales qui étaient censées refléter les rapports de force économiques. 
Actuellement toutefois, le PIB est devenu une source de frustration généralisée, car il ne parvient pas à pas à témoigner de la réalité des conditions de vie des individus. 
Comme les pleins phares d'une automobile, les abstractions peuvent être très éclairantes. 
Mais elles peuvent également rendre invisibles celles qui se situent en dehors de leur faisceau d'éclairage. 
Néanmoins le PIB reste de loin la mesure dominante de prospérité économique, ce qui reflète l'obsession d'universalité qui a accompagné l'expansion du capitalisme dans le monde entier. 
Des imaginations complexes, nuancées et qualitatives et prenant en compte les spécificités locales, ne sont tout simplement pas aussi attrayantes que des explications linéaires, globales et quantitatives. 
Quand il s'agit du changement climatique, cette préférence se traduit par un farouche soutien en faveur des solutions qui réduisent marginalement les émissions « nettes » de carbone : des solutions qui peuvent gêner les grandes transformations économiques ou porter atteinte à la capacité des collectivités à définir les problèmes spécifiques et à développer des solutions appropriées. 
Cette approche remonte au Sommet de la Terre de 1992 à Rio de Janeiro, où la politique climatique s'est embarquée sur la voie tortueuse et violente des alternatives oubliées et où au moins trois erreurs essentielles ont été commises. 
Tout d'abord, les gouvernements ont présenté l'unité de calcul CO2e pour quantifier de façon cohérente les effets de serre disparates, comme le CO2, le méthane et l'oxyde nitreux. 
Les variations entre ces gaz (en fonction de leur potentiel de réchauffement de la planète, de la durée pendant laquelle ils restent dans l'atmosphère, de leur lieu d'apparition et de leur mode d'interaction avec les écosystèmes locaux et les économies), sont profondes. 
Une unité de mesure unique simplifie considérablement les questions, ce qui permet ainsi aux responsables politiques de rechercher une solution de couverture en vue d'atteindre un objectif global spécifique. 
Deuxièmement, la Convention des Nations unies sur le changement climatique a insisté sur les techniques « de fin de traitement » (des méthodes visant à éliminer les contaminants de l'atmosphère). 
Cela a permis aux responsables politiques de détourner l'attention de l'objectif politique plus difficile, qui consistait à limiter les activités responsables de la production des émissions. 
Troisièmement, les responsables politiques ont décidé d'insister sur les émissions « nettes », en prenant en compte les processus biologiques qui impliquaient les sols, les plantes et les animaux, ainsi que ceux liés à la combustion de combustibles fossiles. 
Au même titre que les complexes industriels, les rizières ainsi que les vaches ont été considérées comme des sources d'émissions. Et les forêts tropicales, les monocultures de plantations forestières et les tourbières comme autant de puits d'émissions. 
Les responsables politiques ont commencé à chercher des solutions qui impliquaient de compenser les émissions à l'étranger, plutôt que de les réduire chez eux (ou à la source). 
Vers 1997, quand le Protocole de Kyoto a été introduit, « davantage de flexibilité » était à le mot d'ordre et la négociation de certificats d'émissions (ou permis de polluer) était l'option stratégique favorite. 
Presque vingt ans après, l'effort pour compenser les émissions n'est pas seulement enchâssé dans la politique climatique, mais il a également fait son chemin dans le débat plus large sur la politique de l'environnement. 
De nouveaux marchés pour ce qu'on appelle les « services écosystémiques » font leur apparition dans le monde entier. 
Par exemple, la « réhabilitation des berges en zones humides » aux États-Unis est l'un des plus anciens marchés de ce genre. Il implique la préservation, l'amélioration ou la création d'une zone humide ou d'un cours d'eau, pour compenser les impacts négatifs d'un projet planifié sur un écosystème similaire par ailleurs. 
Cela est rendu possible par la publication de certificats échangeables. 
Les systèmes de « compensation de la biodiversité » fonctionnent à peu près la même manière : une entreprise ou un particulier peut acheter des « crédits de biodiversité » pour compenser leur « empreinte écologique ». 
Si ces programmes semblent un peu trop faciles, c'est parce qu'ils le sont. 
En fait, ils se fondent sur le même concept fallacieux que les droits d'émission et dans certains cas, ils traduisent en fait la biodiversité et les écosystèmes en CO2e. 
Au lieu de modifier notre système économique pour le faire rentrer dans les limites naturelles de la planète, nous redéfinissons la nature afin qu'elle s'inscrive dans notre système économique. Et au cours de ce processus, nous excluons d'autres formes de savoirs et de véritables alternatives. 
À présent, au lendemain du Sommet sur le Climat de Paris en décembre dernier, le monde est sur le point de prendre un nouveau mauvais parti, en adoptant l'idée des « émissions négatives », qui suppose que les nouvelles technologies seront en mesure d'éliminer le CO2 de l'atmosphère. 
Pourtant ces technologies rentent encore à inventer et même dans ce cas, leur mise en œuvre peut être très risquée. 
Plutôt que de poursuivre des solutions éprouvées (laisser les combustibles fossiles dans le sol, passer de l'agriculture industrielle à l'agro-écologie, créer des économies sans déchets et restaurer les écosystèmes naturels), nous comptons sur une innovation miraculeuse pour nous sauver in extremis, comme un nouveau Deus ex machina. 
La folie de cette approche devrait nous sauter aux yeux. 
Si les bilans carbone continuent de dicter les politiques climatiques, les nouvelles générations ne connaîtront qu'un monde sous contrainte carbone. Et avec la chance, un monde à faibles émissions de carbone. 
Au lieu de poursuivre une telle vision simpliste, nous devons poursuivre des stratégies plus riches visant à transformer nos systèmes économiques pour travailler au sein de notre environnement naturel, en collaboration avec lui. 
Pour cela, nous aurons besoin d'une nouvelle façon de penser qui stimule la participation active en vue de récupérer et de conserver les espaces où les autres approches pourront prospérer et s'épanouir. 


Changement climatique et sécurité de l’eau 
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) a récemment publié des données alarmantes sur les conséquences du réchauffement de la planète dans certaines des régions les plus pauvres du monde. 
D’ici 2100, de un à trois milliards de personnes souffriront du manque d’eau. 
Le réchauffement de la planète augmentera l’évaporation et réduira sérieusement les précipitations, jusqu’à 20 % au Moyen-Orient et en Afrique du Nord, et la ration d’eau disponible par personne aura sans doute diminué de moitié d’ici au milieu du siècle dans ces régions. 
Cette brusque raréfaction d’un élément dont l’importance symbolique et spirituelle correspond à son rôle central dans la vie humaine provoquera des tensions et exacerbera les conflits dans le monde entier. 
L’Afrique, le Moyen-Orient et l’Asie centrale seront les premiers touchés. 
Mais les répercussions seront mondiales. 
Cette vision sinistre n’est ni une excuse à l’apathie, ni au pessimisme. 
Les conflits sont peut-être inévitables, mais les guerres ne le sont pas. 
Notre faculté à éviter les “guerres de l’eau” dépendra de notre capacité collective à anticiper les tensions, et à trouver les solutions techniques et institutionnelles pour gérer les conflits émergents. 
La bonne nouvelle est que de telles solutions existent, et qu’elles montrent leur efficacité tous les jours. 
Les barrages, s’ils ont la bonne taille et sont conçus correctement, peuvent contribuer au développement humain en luttant contre le changement climatique et en régulant les approvisionnements en eau. 
Pourtant, dans un nouveau contexte de pénurie, des infrastructures en amont de cours d’eaux internationaux peuvent avoir un impact sur la qualité de l’eau ou la disponibilité pour les États voisins, et provoquer ainsi des tensions. 
Des organisations de bassins de fleuves comme celles du Nil, du Niger ou du fleuve Sénégal peuvent faciliter le dialogue entre les États qui partagent les ressources hydrauliques. 
En développant une vision commune pour le développement de voies navigables internationales, ces initiatives de coopération régionale tendent vers la propriété commune de la ressource, réduisant ainsi le risque que les disputes au sujet de l’utilisation de l’eau ne dégénèrent et ne sombrent dans la violence. 
La plupart des voies navigables internationales disposent de tels cadres de dialogues, bien qu’à différents stades de développement et différents niveaux d’aboutissement. 
Si nous devons prendre les prédictions sur le réchauffement climatique au sérieux, la communauté internationale doit renforcer ces initiatives. 
Là où elles sont inexistantes, elles doivent être créées en partenariat avec tous les pays concernés. 
Une aide officielle au développement peut encourager la collaboration en finançant la collecte de données, en fournissant le savoir-faire technique ou, d’ailleurs, en soumettant les prêts à des conditions de négociations constructives. 
Pourtant, les conflits internationaux au sujet de l’eau ne sont qu’une partie du problème. 
Les guerres de l’eau les plus violentes se déchaînent aujourd’hui à l’intérieur plutôt qu’ entre les États. 
La pénurie d’eau déchaîne les luttes ethniques, car les communautés craignent alors pour leur survie et cherchent à prendre possession de cette ressource. 
Au Darfour, des sécheresses récurrentes ont empoisonné les relations entre les agriculteurs et les bergers nomades, et la guerre à laquelle nous assistons, impuissants, aujourd’hui, suit des années d’escalade du conflit. 
Et le Tchad risque de tomber dans le même cycle de violence. 
Il est donc urgent de satisfaire les besoins les plus fondamentaux des populations à travers des initiatives de développement local. 
Des projets hydrauliques ruraux, qui assurent l’accès à l’eau à ces populations sur de grandes étendues de terres, peuvent s’avérer de bons outils dans la prévention des conflits. 
Des corridors de pâture sûrs sont établis avec l’aide de l’imagerie satellite moderne, pour orienter les nomades et leurs troupeaux vers les zones les plus appropriés. 
De telles initiatives fournissent de rares occasions de dialogue et de collaboration entre communautés rivales. 
La clé consiste à anticiper le besoin d’agir avant que les tensions ne dégénèrent jusqu’au point de non-retour. 
Il faut aussi s’occuper de la consommation d’eau. 
L’agriculture compte pour plus de 70 % de l’utilisation d’eau dans le monde. 
La recherche agronomique et les innovations techniques sont cruciales pour maximiser l’efficacité de l’eau dans ce secteur, et elles doivent être accompagnées encore plus loin. 
Cela dit, traiter le problème de la rareté de l’eau impliquera inévitablement de revisiter les pratiques et les politique agricoles dans le monde entier pour assurer leur viabilité. 
Le défi du développement ne consiste plus seulement à apporter de l’eau à des fins agricoles dans des régions défavorisées. 
Comme l’illustre la réduction spectaculaire de la mer d’Aral, du lac Tchad et de la mer Morte, il consiste aujourd’hui à préserver les rares ressources naturelles et d’assurer leur distribution équitable pour satisfaire des besoins conflictuels. Une utilisation responsable demandera des encouragements économiques appropriés. 
En Afrique de l’ouest ou au Moyen-Orient, en Asie centrale ou en Inde, cela peut aussi contribuer à apaiser les conflits autour de l’eau. 
Étant donné l’ampleur sans précédent de la menace, il est hors de question de faire comme si de rien n’était. 
La guerre froide a connu une fin pacifique grâce au réalisme, à la prévoyance et à la force de la volonté. 
Ces trois qualités doivent être mises à contribution si l’on veut épargner à notre planète de grandes guerres de l’eau. 
Ce défi mondial exige aussi de faire preuve d’innovation en termes de gouvernement mondial, raison pour laquelle nous soutenons la création d’une agence pour l’environnement de l’Onu, dotée des ressources juridiques et financières nécessaires pour affronter les problèmes qui se présentent. 
L’humanité doit commencer à résoudre ce dilemme de l’eau. 
L’attente ne fait pas partie du remède. 


Tirer la sonnette d'alarme sur la perte de biodiversité 
NORWICH – Alors que la conférence sur le changement climatique de l'Organisation des Nations Unies à Bonn en Allemagne est en cours, la hausse des températures est de nouveau en tête de l'ordre du jour mondial. 
Mais pourquoi se préoccuper de l'augmentation de la température, si ce n'est en raison de son impact sur la vie sur Terre, notamment sur la vie humaine ? 
C'est une question importante à considérer, compte tenu de l'absence relative d'attention consacrée à un menace étroitement liée tout aussi importante pour la survie de l'homme : la progression saisissante de la perte de biodiversité mondiale. 
La disponibilité de nourriture, d'eau et d'énergie - des éléments fondamentaux pour chaque pays en matière de sécurité - dépend d'écosystèmes sains, robustes et variés, ainsi que de la vie qui les habite. 
Mais suite aux activités humaines, la biodiversité planétaire est en train de diminuer plus rapidement que jamais dans l'histoire. 
De nombreux responsables politiques ne reconnaissent cependant pas encore que la perte de biodiversité est une menace tout aussi grave que la hausse du niveau de la mer et les phénomènes météorologiques extrêmes de plus en plus fréquents. 
Ce manque d'attention suffisante a lieu en dépit d'engagements internationaux visant à protéger la biodiversité. 
En octobre 2010, les dirigeants mondiaux se sont réunis à Aichi au Japon, où ils ont produit le Plan stratégique 2011-2020 pour la diversité biologique, qui comprend 20 objectifs ambitieux - tels que réduire de moitié la perte mondiale d'habitat et mettre un terme à la surpêche - objectifs sur lesquels les signataires ont décidé de se réunir en 2020. 
La sauvegarde de la biodiversité fait également expressément partie des Objectifs de Développement Durable de l'ONU. Pourtant les progrès vers ces objectifs de biodiversité mondiale risquent d'être dangereusement inférieurs à ce qui est nécessaire pour assurer un avenir acceptable pour tous. 
Un grand nombre de décideurs politiques se sont mis d'accord sur l'importance de maintenir l'augmentation de la température mondiale à moins de 2°C au-dessus des niveaux préindustriels - l'objectif de l' Accord climatique de Paris. 
Mais trop peu de dirigeants ont montré un sentiment d'urgence visant à juguler les pertes de biodiversité. 
Il faut mettre un terme à cette indifférence pour rendre possible l'avenir durable que nous voulons. 
À cette fin, la Plate-forme intergouvernementale scientifique et politique sur la biodiversité et les services écosystémiques (IPBES), que je préside, va publier une série de rapports clés en mars prochain sur les conséquences du déclin de la diversité biologique. Établies sur trois ans par plus de 550 experts d'une centaine de pays, ces évaluations d'experts porteront sur quatre régions du monde : les Amériques, l'Asie et le Pacifique, l'Afrique, l'Europe et l'Asie centrale. 
Un cinquième rapport portera sur l'état de dégradation des terres et sur sa restauration aux niveaux régionaux et mondiaux. 
Les rapports devront mettre en lumière les tendances et les évolutions futures plausibles, en présentant les meilleures options politiques disponibles pour ralentir la dégradation des écosystèmes, des récifs coralliens et des forêts tropicales. 
Prises dans leur ensemble, les évaluations IPBES représenteront l'avis général de la communauté scientifique mondiale sur l'état de la biodiversité et des services écosystémiques. 
En outre, les rapports mettront en évidence les liens étroits entre la biodiversité et le changement climatique, qui devraient être traités simultanément. 
Le monde ne sera pas en mesure de respecter les objectifs de l'Accord de Paris - ou de nombreux ODD par ailleurs - à moins de prendre en compte l'état de la biodiversité et des services écosystémiques. 
Actuellement la plupart des gouvernements séparent leurs autorités environnementales de celles axées sur l'énergie, sur l'agriculture et sur la planification. 
Il est donc difficile de lutter contre le changement climatique ou contre la perte de biodiversité d'une manière holistique. 
De nouveaux types de structures de gouvernance novatrices sont nécessaires pour combler ces cloisonnements politiques. 
Après la publication des rapports régionaux de l'IPBES l'année prochaine, une évaluation globale des capacités qui en découlent sera publiée en 2019. Cela sera le premier aperçu global de la biodiversité et des services écosystémiques faisant autorité depuis l'Évaluation des écosystèmes pour le Millénaire de 2005. 
Il examinera la santé des écosystèmes terrestres, d'eau douce et marins et l'impact de facteurs, en particulier l'acidification, l'augmentation des températures de surface de la mer, le commerce, les espèces envahissantes, la surpêche, la pollution et les changements dans l'exploitation des terres. 
Le succès des efforts déployés pour inverser l'utilisation des actifs naturels mondiaux va forcer les décideurs à revoir la valeur de la biodiversité pour leurs citoyens, pour l'environnement et pour les économies. 
Mais la première étape consiste à s'assurer que nous disposons des meilleures connaissances ayant fait l'objet d'un examen collégial pour prendre des décisions éclairées ; les prochaines évaluations de l'IPBES nous permettront de progresser dans ce sens. 
Si toutes les conséquences du changement climatique doivent être traitées au cours de notre vie, nous devrons reconnaître que l'activité humaine est en train de faire bien davantage que simplement ajouter quelques degrés de température aux prévisions annuelles. 
Au début de l'année prochaine, nous disposerons des données sur la biodiversité et sur les services écosystémiques pour le prouver, ainsi que des options politiques pour changer de cap. 

Le juste prix pour préserver notre climat 
WASHINGTON, DC – Les dirigeants du monde entier se sont donné rendez-vous cette semaine à Paris à l’occasion de la Conférence des Nations Unies sur les changements climatiques avec pour mission de parvenir à un accord d’envergure mondiale capable de maîtriser les émissions de gaz à effet de serre. 
S’ils accomplissent cette mission, démontrant ainsi que les différents pays peuvent conjuguer leurs efforts dans l’intérêt de la planète, ils transmettront un puissant message d’espoir au monde entier — et à la population parisienne, qui manifeste une irréductible détermination après les récents attentats terroristes. 
Les engagements en faveur du climat s’appuieront sur les contributions décidées au plan national (les Intended Nationally Determined Contributions ou INDC) dans le but de réduire les émissions à l’échelle mondiale. 
La tarification de ces émissions devrait, à mon sens, être au cœur de ces engagements. 
Pour parvenir à diminuer les émissions de gaz à effet de serre au moindre coût il faudra engager une révolution de la consommation et de la production d’énergie. 
Une augmentation graduelle, prévisible et fiable des prix énergétiques devrait inciter les consommateurs à réduire leurs dépenses. 
Par ailleurs une tarification appropriée du carbone permettrait de s’affranchir de manière ordonnée des combustibles fossiles en encourageant les investissements dans les technologies novatrices. 
C’est pourquoi les services du Fonds monétaire international (FMI) recommandent une stratégie à trois volets en matière d’énergies carbonées : tarification appropriée, fiscalité avisée et action immédiate. 
Chacune de ces composantes est fondamentale. 
Premièrement, donner un prix approprié aux combustibles fossiles signifie tenir compte de leurs véritables coûts environnementaux. 
Les prix doivent répercuter sur les consommateurs ultimes l’intégralité des coûts de production et d’acquisition mais aussi les coûts issus des dommages causés par l’utilisation intensive des combustibles fossiles, dont ceux liés à la pollution atmosphérique et au changement climatique. 
Un prix du carbone plus juste encouragera les économies d’énergie et dopera la demande de combustibles plus propres et les investissements «plus verts». 
Deuxièmement, le changement de tarification devra passer par la fiscalité de l’énergie en mobilisant des outils à la fois pratiques et efficients.La meilleure option consistera à incorporer une taxe carbone dans la fiscalité des combustibles et à appliquer des taxes similaires au charbon, au gaz naturel et aux autres produits pétroliers. 
Les retombées sur le plan des recettes seraient considérables. 
Si les gros pays émetteurs imposaient une taxe de 30 dollars la tonne de CO2, ils pourraient générer des rentrées fiscales de l’ordre de 1 % du PIB. 
Ces recettes pourraient alors servir à gérer le coût budgétaire global de l’action en faveur du climat et à financer l’allégement des taxes sur le travail et le capital qui perturbent l’activité économique et nuisent à la croissance, ou bien encore, le cas échéant, à réduire les déficits. 
Pour le dire plus simplement, la tarification du carbone doit s’appuyer sur une fiscalité «avisée» et non sur un relèvement des impôts. 
Cette fiscalité avisée doit être mise en place de manière progressive pour donner aux ménages et aux entreprises le temps de s’adapter et pour permettre aux nouvelles technologies de se déployer. 
Un ajustement graduel et spécifique est particulièrement important pour les pays en développement, dont beaucoup ne contribuent que très peu aux émissions mondiales. 
Dans bien des cas, il faudra sans doute disposer du temps nécessaire pour établir les dispositifs de protection sociale en faveur des ménages à faible revenu et pour offrir des programmes de recyclage aux employés des secteurs à forte intensité d’énergie. 
Cette démarche permettrait en outre de financer les investissements liés au changement climatique à partir de flux de capitaux privés. 
Troisièmement, il n’y a pas de temps à perdre : les gouvernants doivent agir immédiatement. 
Avec la chute des prix énergétiques, la conjoncture n’a jamais été aussi propice à une tarification du carbone intelligente, crédible et efficace. 
Il ne faut pas attendre que les autres fassent le premier pas. 
Les travaux du FMI montrent qu’il est dans l’intérêt de beaucoup de pays d’appliquer une juste tarification du carbone — même en faisant abstraction des retombées climatiques négatives sur les autres pays — car elle contribuerait à résoudre les grands problèmes environnementaux nationaux. 
Selon l’Organisation mondiale de la santé, la pollution atmosphérique provoque plus de trois millions de décès prématurés chaque année. 
Il est essentiel d’agir rapidement pour ne pas avoir à prendre des mesures beaucoup plus draconiennes —et coûteuses — par la suite. 
Dans la perspective du Sommet de Paris, 150 pays ont présenté des engagements d’atténuation de leurs émissions. 
En exécutant ces engagements, ils seront en mesure de réduire sensiblement le réchauffement projeté à l’échelle mondiale. 
Le défi à relever consiste maintenant à tenir ces engagements. C’est pourquoi nous devons produire un effort concerté en faveur de la tarification du carbone. 
Aujourd’hui à Paris, un groupe de dirigeants profondément attachés à cette cause va lancer un appel à l’action. 
Le Comité pour la tarification du carbone, dirigé par le FMI et la Banque mondiale, entend insuffler une nouvelle vigueur à la dynamique engagée aux niveaux national, régional et municipal. 
Outre le secteur public, les établissements et les marchés financiers doivent intervenir de manière résolue. 
Les produits de couverture comme ce qu’il convient d’appeler les «obligations catastrophe» peuvent contribuer à assurer contre les risques grandissants liés aux désastres naturels. 
D’autres instruments financiers, tels que les indices boursiers «verts» et les obligations «vertes», peuvent contribuer à réaffecter les investissements aux secteurs propices à une croissance viable sur le plan environnemental. 
Là aussi, une tarification du carbone prévisible et suffisamment élevée sera essentielle pour éclairer les choix en matière d’investissement. 
Cette semaine, la Ville Lumière sera le théâtre d’enjeux considérables. 
Paris vient de souffrir des pires travers de la nature humaine. 
Le Sommet du climat donnera l’occasion de voir l’humanité sous son plus beau visage. 

La tarification du carbone prend son envol 
BONN – Les ouragans qui ont frappé les Caraïbes, le Texas et la Floride cette année ont submergé les routes, inondé les maisons, détruit des entreprises et fait de nombreux morts. 
Les eaux se sont depuis retirées, mais les images de leur dévastation sont inscrites dans notre mémoire collective. 
Le retour à la normale prendra des années, voire des décennies, et coûtera des milliards de dollars. 
Les expert du climat nous disent que le réchauffement des océans renforce la violence des ouragans, et d’autres conséquences du changement climatique anthropique – de la sécheresse persistante dans la Corne de l’Afrique aux inondations meurtrières en Asie – ont privé des millions de personnes de tout abri et moyens de subsistance. 
Alors que le lien entre les combustibles fossiles et des conditions climatiques extrêmes devient de plus en évident, les législateurs n’ont pas toujours tenu compte des mises en garde. 
Mais la prise de conscience s’accélère. 
Aujourd’hui, des gouvernements, des groupes de la société civile et un nombre croissant d’entreprises se sont enfin décidés à agir. 
Ce mois-ci, la conférence annuelle de l’Onu sur le climat, la COP23, qui s’est tenue à Bonn, en Allemagne, a réuni plusieurs milliers de participants décidés à relever le degré d’ambition de la lutte contre le changement climatique. 
A la suite de l’Accord de Paris sur le climat, conclu il y a deux ans, les attentes concernant de nouveaux progrès et la poursuite de la collaboration étaient au plus haut. 
L’une des initiatives récentes la plus prometteuse est la Coalition pour le leadership en matière de tarification du carbone (CPLC) qui rassemble une trentaine de gouvernements et plus de 180 entreprises et partenaires stratégiques déterminés à donner un prix aux émissions de dioxyde de carbone. 
L’idée est simple : si nous voulons contenir l’élévation de la température moyenne de la planète en dessous de 2°C par rapport aux niveaux préindustriels – idéalement en dessous de 1,5°C – nous devons radicalement réduire les émissions de gaz à effet de serre. 
En tant que co-présidents de la CPLC, nous pensons que l’une des meilleures manières de procéder est de transférer les coûts économiques et sociaux des gaz à effet de serre, des collectivités aux pollueurs. 
A mesure que s’intensifie l’urgence climatique, l’idée que l’on puisse polluer gratuitement et laisser les générations futures régler la note est devenue inacceptable. 
Des systèmes de tarification du carbone sont la manière la plus efficace de réduire les émissions mondiales tout en encourageant une croissance économique solide et durable. 
Donner un prix à la pollution permet en outre aux gouvernements de générer un revenu qui peut être investi dans les énergies propres, l’éducation et la santé – soit une stratégie gagnant-gagnant. 
L’objectif ultime est d’inciter les entreprises à modifier leurs pratiques et aujourd’hui, une proportion croissante de chefs d’entreprise reconnaissent que donner un prix au carbone est l’une des meilleures manières de lutter contre les changements climatiques et qu’en outre, chercher à réduire les émissions n’entrave pas la marche des affaires. 
En fait, de nombreux dirigeants d’entreprise sont parmi les partisans les fervents de systèmes probants de tarification du carbone. 
Le mois dernier, le Carbon Disclosure Project (Projet de divulgation des émissions carbone – CDP) a indiqué que le nombre d’entreprises se basant sur un prix interne du carbone lorsqu’elles examinent leurs décisions d’investissement est passé à près de 1400 dans le monde, contre 150 seulement en 2014. Ces entreprises comprennent plus de 100 multinationales, avec des revenus annuels combinés de 7 mille milliards de dollars environ. 
Royal DSM (dont le PDG est l’un des auteurs de cet article) a fixé le prix du carbone à 50 euros par tonne, rejoignant d’autres sociétés mondiales comme Michelin, Danone et General Motors qui ont appliqué des prix significatifs aux émissions de carbone afin de pérenniser leurs entreprises. 
Une quarantaine de pays – dont le Canada – ont également fixé un prix à la pollution par le carbone, et d’autres gouvernements envisagent d’en faire autant sous peu. 
En 2015, la Chine a fait part de son projet de mettre en place le principal système d’échange de quotas carbone dans le monde. Et plus tôt cette année, l’Ontario, le Québec et la Californie ont signé un accord qui entérine le second marché mondial du carbone. 
Cette tendance doit se poursuivre – pour des raisons environnementales et économiques. 
Une étude publiée en mai 2017, menée par la Commission de haut niveau sur les prix du carbone coprésidée par les économistes de réputation mondiale Joseph E. Stiglitz et Nicholas Stern, a démontré que fixer un prix carbone élevé est indispensable, non seulement pour limiter les émissions mondiales, mais également pour soutenir l’innovation et la croissance. 
Appliquer une tarification à la pollution par le carbone doit bien entendu être intégré à un ensemble plus global d’actions visant à pérenniser nos économies et sociétés. 
Pour réduire davantage les émissions de gaz à effet de serre et encourager le dynamisme de l’économie, nous devons améliorer les transports publics, construire des bâtiments efficaces au plan énergétique et soutenir les efforts déployés par les entreprises, les innovateurs et les investisseurs pour trouver des solutions énergétiques propres. 
C’est ce que fait déjà le Canada, en sachant que de telles politiques peuvent réduire les émissions et contribuer à créer de nouveaux emplois, bien rémunérés. 
On entend souvent dire que le changement climatique présente à la fois des défis et des occasions. 
En tarifiant le carbone et en faisant appel à nos capacités collectives, nous pouvons relever les premiers et saisir les secondes. 
Mettre en commun les ressources entrepreneuriales et d’innovation des pays et des entreprises nous permettra de lutter contre le changement climatique, de renforcer nos économies et nos sociétés et de laisser une planète en meilleure santé aux générations futures. 

Le changement climatique et l'Église catholique 
ROME – Le pape François Ier vient de lancer un appel mondial pour prendre des mesures contre le réchauffement climatique. De nombreux conservateurs aux États-Unis en sont scandalisés. 
D'après eux, le pape doit s'en tenir à la morale et ne pas s'aventurer sur le terrain de la science. Mais comme le débat sur le climat a lieu cette année, une grande partie de l'humanité risque de trouvera le message de François Ier convaincant : nous avons besoin de science et de morale pour réduire les risques sur notre planète. 
Il faut tout d'abord remarquer qu'une énorme majorité d'Américains est d'accord avec l'appel du pape François Ier pour l'action sur le climat. 
Malheureusement leur opinion n'est pas représentée par le Congrès américain, qui défend les intérêts des magnats du pétrole et du charbon, plutôt que ceux du peuple américain. 
Le secteur des combustibles fossiles fait de fortes dépenses dans le lobbying et dans les campagnes de membres du Congrès, comme celles des sénateurs Mitch McConnell et James Inhofe. 
La crise mondiale du climat a été aggravée par la crise démocratique des États-Unis. 
Dans un sondage effectué sur des Américains en janvier 2015, une écrasante majorité des répondants (78%) a déclaré que, « si rien n'est fait pour réduire le réchauffement climatique », les conséquences futures pour les États-Unis risquent d'être « assez graves » voire « très graves ». 
Environ la même proportion (74%) a déclaré que si on ne fait rien pour réduire le réchauffement climatique, les générations futures en pourraient en souffrir « modérément », « beaucoup » ou « énormément ». 
Fait peut-être le plus révélateur, 66% ont dit qu'ils seraient « plus enclins » à soutenir un candidat disant que le changement climatique est une réalité et qui appellerait à un changement en faveur des énergies renouvelables, tandis que 12% serait « moins enclins » à soutenir un tel candidat. 
En mars 2015, un autre sondage a examiné les attitudes des chrétiens des États-Unis, qui représentent 71% des Américains. 
Leurs réponses ont été classées en trois groupes : catholiques, protestants non-évangélistes et évangélistes. 
Les attitudes de ces groupes reflètent celles des Américains de manière plus large : 69% des catholiques et 62% des protestants traditionnels ont répondu que le changement climatique est en cours, quand une petite majorité d'évangélistes (51%) est d'accord. 
Les majorités dans chaque groupe ont également convenu que le réchauffement planétaire va nuire à l'environnement normal et aux générations futures et que la réduction du réchauffement planétaire va aider les générations futures et leur environnement. 
Quelle minorité d'Américains s'oppose donc à l'action en faveur du climat ? 
On peut distinguer trois groupes : les premiers sont les libéraux conservateurs, qui semblent redouter davantage l'intervention du gouvernement que le changement climatique. 
Certains préfèrent se conformer à leur idéologie au point de nier la science bien établie : parce que l'intervention du gouvernement est mauvaise, ils se disent que la science peut tout simplement ne pas être vraie. 
Le deuxième groupe est celui des fondamentalistes religieux. 
Ils nient le changement climatique parce qu'ils rejettent entièrement les sciences de la Terre et croient que le monde a été créé récemment, à l'encontre des preuves accablantes de la physique, la chimie et de la géologie. 
Mais c'est le troisième groupe qui est de loin le plus puissant sur le plan politique : les intérêts du pétrole et du charbon, qui ont contribué à hauteur de centaines de millions de dollars dans la campagne de 2014. 
David et Charles Koch, les plus grands financiers de la campagne américaine, sont tout simplement des experts pétroliers qui s'emploient à faire fructifier leurs richesses gargantuesques, en dépit du coût pour le reste de l'humanité. 
Ils sont peut-être aussi de sincères climato-sceptiques. 
En revanche, pour citer la plaisanterie d'Upton Sinclair : « il est difficile de finir par faire comprendre quelque chose à une personne, quand son salaire dépend du fait de ne pas comprendre cette chose. » 
Les critiques de droite contre le pape François Ier viennent peut-être des trois groupes à la fois, mais elles sont au moins en partie financées par le troisième. 
Quand les Académies pontificales des sciences et des sciences sociales ainsi que certains des plus éminents spécialistes des sciences de la Terre et des sciences sociales du monde entier se sont réunis au Vatican en avril, l'institut libertarien Heartland Institute, soutenu depuis plusieurs années par les frères Koch, a organisé une manifestation sans suite sur la Place Saint-Pierre. 
Les scientifiques réunis au Vatican ont consacré un soin tout particulier à insister sur le fait que la science du climat et la politique traduisent des principes fondamentaux de physique, de chimie, de géologie, d'astronomie, de technologie, de sciences économiques et de sociologie : autant d'éléments essentiels bien compris depuis plus de 100 ans. 
Pourtant les critiques de droite du pape sont aussi erronées selon leur théologie qu'elles le sont selon leur science. 
L'affirmation selon laquelle le pape doit s'en tenir à la morale témoigne d'une incompréhension fondamentale du catholicisme romain. 
L'Église défend le mariage entre foi et raison. 
Au moins depuis la publication de la Somme Théologique Thomas d'Aquin (1265-74), la loi naturelle et la règle d'or sont considérées comme les piliers fondamentaux des enseignements de l'Église. 
La plupart des gens savent que l'Église s'est opposée à la défense de l'héliocentrisme copernicien par Galilée, ce dont le Pape Jean Paul II s'est excusé en 1992. Mais beaucoup ignorent le soutien de l'Église à la science moderne, en particulier les contributions importantes à la biologie, à la chimie et à la physique, par les plus éminents ecclésiastiques catholiques. 
En effet, la fondation de l'Académie pontificale des sciences remonte à plus de 400 ans, à l'Académie des Lynx (Accademia dei Lincei), qui a établi Galilée dans ses fonctions en 1611. 
L'objectif du pape François Ier e consiste tout naturellement à marier la science moderne, naturelle et sociale, avec la foi et la morale. 
Nos connaissances scientifiques durement conquises doivent servir à promouvoir le bien-être de l'humanité, à protéger les personnes vulnérables et pauvres, à préserver les écosystèmes fragiles de la Terre et à garder la foi dans les générations futures. La science peut révéler les dangers environnementaux causés par l'humanité. 
L'ingénierie peut créer des outils pour protéger la planète. Et la foi et le raisonnement moral peuvent fournir une sagesse pratique (comme Aristote et Thomas d'Aquin auraient pu le dire) pour choisir vertueusement en vue du bien commun. 
La réunion du Vatican au mois d'avril a rassemblé non seulement des spécialistes mondiaux du climat et des prix Nobel, mais aussi des représentants des confessions protestante, hindoue, juive, bouddhiste et musulmane. 
Comme le pape François Ier, les chefs religieux des principales religions du monde nous invitent à tirer les leçons de la foi et des sciences du climat afin de faire face à nos responsabilités morales envers l'humanité et l'avenir de la Terre. 

L’impératif d’adaptation 
NAIROBI – À la veille de la dernière conférence de l’ONU sur le changement climatique à Lima au Pérou, le monde concentrait son attention sur le degré d’engagement des états dans un accord cadre qui permettrait de réduire les émissions de gaz à effet de serre. 
L’engagement des gouvernements à un tel cadre est pour le moins vital pour assurer la signature de l’accord de Paris en Décembre qui limitera la hausse des températures de la planète à moins de deux degrés Celsius par rapport aux niveaux pré-industriels. 
La bonne nouvelle est que cet « appel pour agir sur le climat » lancé à Lima a été suffisamment entendu pour espérer un accord plus global sur le climat à Paris. 
Mais il a aussi laissé un grand nombre de questions irrésolues – comme le suggèrent les débats sur l’adaptation. 
Si l’importance désormais accordée à ce sujet est bienvenue, les moyens de financement, la technologie, et les connaissances dont ont besoin les états, les communautés, et les écosystèmes pour s’adapter au changement climatique nécessitent une meilleure articulation. 
Même si nous limitons la hausse des températures globales, le changement climatique est irréversible. 
Les communautés subissent déjà des évènements climatiques plus extrêmes – inondations ou sécheresses, entre autres. Ces effets ne feront que s’intensifier. 
Pourtant, le premier rapport sur l’adaptation du programme pour l’environnement de l’ONU (PNUE) publié à Lima montre que le monde est encore largement mal préparé pour assumer les coûts d’adaptation. Et ces coûts seront nettement supérieurs à ceux initialement envisagés. 
Selon ce rapport, même si les objectifs de températures sont respectés, les coûts d’adaptation seront deux à trois fois supérieurs à ceux précédemment anticipés, soit 70 à 100 milliards de dollars par an en 2050 (ce montant pourrait potentiellement être multiplié par cinq, même si cela est peu probable.) 
Si les températures globales excèdent sensiblement le seuil de deux degrés Celsius, les coûts d’adaptation pourraient doubler les pires estimations, et donc paralyser l’économie mondiale. 
S’il faut aux dirigeants du monde une autre preuve de la nécessité de parvenir à un accord à Paris qui permettrait de limiter la hausse des températures mondiales, elle est toute trouvée. 
Chacun devra supporter le poids de cet ajustement. Mais ceux qui en payeront le prix le plus lourd seront les pays en développement, les pays les moins développés et les petits états insulaires en développement. 
Même si les fonds internationaux seront disponibles à tous, les pays qui en payeront le prix le plus lourd seront ceux dont les gouvernements seront obligés de détourner les rares ressources disponibles pour des projets de développement vers des initiatives d’adaptation. 
Effectivement, le monde se penche progressivement sur les besoins d’adaptation. Les fonds publics dédiés à ces besoins ont atteint 23 à 26 milliards de dollars en 2012-2013. 
Selon une récente évaluation réalisée par la Convention cadre sur le changement climatique de l’ONU, les flux financiers internationaux destinés aux mesures visant à inverser la courbe des températures et à l’adaptation ont atteint 340 à 650 milliards de dollars en 2011-2012. 
En outre, l’engagement pris à la Conférence de Lima par l’Australie, l’Autriche, la Belgique, la Colombie, la Norvège, et le Pérou ramène le fond vert pour le climat à près de 10,2 milliards de dollars. 
Et l’impact du changement climatique est progressivement, même si de manière inadéquate, pris en compte dans les budgets nationaux et internationaux. 
Mais des besoins financiers nettement supérieurs seront nécessaires pour éviter une baisse du financement après 2020. 
Le fond vert pour le climat, par exemple, est supposé atteindre 100 milliards de dollars par an – dix fois plus qu’aujourd’hui – dans les cinq prochaines années. 
Dans le cadre de l’accord de Paris, les engagements en matière d’adaptation devraient s’attacher à éviter ces écarts de financement. 
La mise aux enchères internationale des permis d’émissions et les systèmes nationaux et régionaux d’échanges d’émissions, une taxe carbone, les revenus issus du transport international, une surtaxe sur la distribution d’électricité et des taxes sur les transactions financières pourraient générer près de 220 milliards de dollars par an de revenus additionnels. 
Bien sûr, le financement n’est pas la seule composante d’une stratégie d’adaptation réussie. 
Comme le rappelle le rapport sur l’adaptation, il est aussi crucial de réduire les écarts dans les domaines technologiques et de la connaissance. 
Il existe déjà de nombreuses technologies susceptibles d’aider les pays à s’adapter aux conséquences du changement climatique. 
Le développement de semences à croissance rapide permettrait aux fermiers de procéder plus rapidement aux récoltes, par exemple avant l’arrivée de la saison des cyclones, lesquels deviendront de plus en plus violents avec l’augmentation des températures. 
Mais leur adoption est encore entravée – des barrières que les gouvernements devraient lever par une combinaison d’incitations, de réformes de la règlementation, et un réajustement des institutions. 
Les bénéfices de telles actions permettraient de dépasser la résilience climatique ; des récoltes accélérées entraîneraient une production plus forte et plus fiable avec moins de travail – une formule qui permettrait de meilleurs moyens de subsistance, plus stables. 
Les législateurs devraient adopter des solutions intégrées qui combinent adaptation au et atténuation du changement climatique, et qui prennent en compte des considérations sociétales plus larges, y compris le développement. 
De meilleures connaissances entraineraient aussi de considérables bénéfices. 
La revue Science a récemment publié une étude qui suggère qu’une éducation universelle qui fournirait aux populations des outils intellectuels appropriés et les compétences nécessaires, est le seul mécanisme efficace pour s’adapter au changement climatique et réduire le nombre de décès associés aux évènements climatiques extrêmes. 
Un soutien international à l’adaptation – incorporant financement, technologie et connaissances – permettrait de faire avancer les aspirations des pays dans le domaine du développement durable. 
Les dirigeants du monde devraient en prendre conscience – et faire de l’adaptation une composante à part entière de l’accord global sur le climat qui doit être signé à Paris. 
Certains prétendent que l’économie globale ne peut pas se permettre cette adaptation. 
Mais comme le démontrent certaines études récentes, l’inaction entrainerait des coûts plus élevés. 
Si nous voulons véritablement construire un avenir durable, prospère et équitable, nous ne pouvons nous permettre d’attendre plus longtemps. 


Sortir l'Europe de l'impasse sur le changement climatique 
LONDRES – L'Europe a une solide tradition de chef de file dans la lutte contre le changement climatique. 
Pourtant ces derniers temps, le continent s'est mis dans une impasse idéologique sur la manière d'aborder le problème : la protection de l'environnement et la croissance sont souvent dépeintes comme mutuellement exclusives. 
Si l'Europe doit rester un leader dans le domaine de l'environnement, mais aussi un centre d'innovation et de compétitivité, elle va devoir abandonner sa rigidité idéologique et adopter des solutions réalistes et pragmatiques pouvant offrir des avantages environnementaux sans sacrifier le développement économique. 
Les défis posés par le changement climatique sont réels et les conséquences de l'inaction sont impossibles à ignorer. 
Il y a en même temps une demande croissante d'énergie et un besoin désespéré d'une sortie à long terme de la crise économique en cours. 
Il n'y a pas de solution unique et simple capable de répondre à ces deux impératifs. 
Freiner le réchauffement de la planète tout en assurant la croissance économique va exiger un portefeuille de solutions, notamment des énergies renouvelables et une efficacité énergétique accrue. 
Un point clé parmi ces solutions est la capture et le stockage du carbone. 
La technologie CSC capture le dioxyde de carbone à la source de son émission, le comprime et stocke de manière permanente sous terre. 
Ce faisant, elle fournit un pont important entre notre économie moderne, qui compte beaucoup sur les combustibles fossiles à forte intensité en carbone et un avenir dans lequel les émissions de CO2 sont considérablement réduites. 
Cette technologie donne les moyens de conserver un secteur industriel compétitif tout en luttant simultanément contre le réchauffement climatique. 
Évidemment comme pour toute innovation, des questions se posent quant à la viabilité de la technologie. 
Certaines personnes s'interrogent sur l'ampleur des investissements nécessaires pour installer et entretenir les systèmes indispensables à la capture et au stockage du CO2. 
Il est toutefois important de noter que ces coûts font pâle figure par rapport aux coûts beaucoup plus élevés de réduction des émissions de CO2 sans CSC. 
Selon l'Agence internationale de l'énergie par exemple, un retard de dix ans dans le déploiement de la CSC ferait augmenter le coût de décarburation du secteur de l'énergie de 750 milliards d'euros (880 milliards de dollars). 
Le Groupe d'experts Intergouvernemental des Nations Unies sur les Changements Climatiques a été sans équivoque. Il a insisté pour faire valoir que la réduction des émissions de CO2 et la diminution de la dépendance aux combustibles fossiles sont plus urgentes que jamais. 
Le Groupe a clairement fait savoir que la CSC, la seule technologie capable de capturer au moins 90% des émissions de CO2 des plus grands producteurs du monde, doit faire partie de la solution. 
Au-delà des frontières de l'Europe, les gouvernements et les entreprises ont déjà pris de l'avance. 
Au Canada, le premier projet de CSC à grande échelle de la planète, Boundary Dam, mis en service en octobre 2014, prouve que cette technologie est viable et prête à être déployée. 
Les Émirats Arabes Unis ont lancé le premier projet de CSC à grande échelle de la planète dans le secteur du fer et de l'acier. 
La Chine continue de montrer un grand intérêt pour cette technologie et collabore avec les États-Unis pour développer ses capacités de CSC. 
L'Europe ne peut se permettre d'être à la traîne. 
Les secteurs à forte intensité énergétique font vivre directement quatre millions d'emplois à travers le continent. 
Investir dans la CSC peut aider à préserver la base économique de l'Europe par la sécurisation et la création d'emplois et par la protection des secteurs vitaux. 
Cela peut aider à réaliser une vision de l'Europe qui prend en charge à la fois la durabilité et la croissance : une vision clairement conforme aux priorités du Président de la Commission européenne Jean-Claude Juncker de créer des emplois, de soutenir la croissance et de développer un syndicat de l'énergie concurrentiel. 
Les plus grandes sociétés pétrolières du continent et les fournisseurs d'équipement sont prêts à investir autant que nécessaire pour réduire les émissions de CO2. 
Mais pour que cela soit possible, il faut des mesures et des stratégies réalistes. 
La CSC a été reconnue au plus haut niveau politique dans le cadre du Programme-cadre de 2030 de l'Union européenne sur le climat et l'énergie et de la Stratégie de sécurité énergétique de l'Europe. 
Mais il est temps de traduire cette reconnaissance en actions concrètes. 
Cela nécessite à présent des incitations pour investir, une meilleure tarification du carbone et une mise à niveau du système d'échange d'émissions. 
Une solution innovante suppose une importante volonté politique. 
Il est essentiel que les dirigeants européens montrent qu'ils savent ce qui doit être fait. 
La croissance durable ne doit pas être un oxymore. 
Mais pour y parvenir, l'Europe doit sortir de l'impasse idéologique qui paralyse le débat sur l'environnement. 
Pour concilier nos priorités environnementales avec une croissance continue, nous devons agir de façon réaliste, pragmatique et surtout immédiatement. 

Aujourd’hui, nous sommes tous des réfugiés climatiques 
NEW YORK – Les être humains contemporains, nés dans une ère climatique appelée l’Holocène, ont franchi le seuil d’une nouvelle ère, l’Anthropocène. 
Mais au lieu d’être guidée par un Moïse dans ce nouvel environnement dangereux, l’humanité est entraînée par une coterie de pollueurs et de climato-sceptiques vers des dangers plus graves que jamais. 
A partir de maintenant, nous sommes tous des réfugiés climatiques et nous devons définir une feuille de route pour un avenir sûr. 
L’Holocène est l’époque géologique qui s’étend sur les 10.000 dernières années, caractérisée par des conditions climatiques favorables qui ont permis à la civilisation humaine de se développer. 
L’Anthropocène est une nouvelle époque géologique avec des conditions environnementales sans précédent pour l’humanité. 
Il est inquiétant de constater que les températures de la planète sont à présent plus élevées que pendant l’Holocène, en raison des émissions de dioxyde de carbone rejetées dans l’atmosphère, liées à la combustion de charbon, de pétrole et de gaz et par la transformation inconsidérée des forêts et prairies en fermes et pâturages. 
Les êtres humains souffrent et meurent dans ce nouvel environnement et bien pire reste à venir. 
Il est estimé que l’ouragan Maria a fait plus de 4000 morts à Porto Rico en septembre dernier. 
Les ouragans de forte intensité deviennent plus fréquents et de fortes tempêtes provoquent davantage d’inondations à cause des transferts accrus de chaleur dus au réchauffement des océans, de la plus grande humidité de l’atmosphère et de l’élévation du niveau de la mer – autant de facteurs rendus plus extrêmes par le changement climatique d’origine anthropique. 
Rien que le mois dernier, plus de 90 personnes ont péri dans les incendies de forêts dévastateurs de la banlieue d’Athènes, alimentés par la sécheresse et les températures caniculaires. 
Cet été, d’énormes incendies de forêts ravagent des endroits normalement moins chauds et moins secs, dont la Californie, la Suède, le Royaume-Uni et l’Australie. 
L’an dernier, c’est le Portugal qui avait été dévasté. 
Des températures record ont aussi été enregistrées dans plusieurs endroits du globe cet été. 
Quelle folie irréfléchie a poussé l’humanité à franchir le seuil de l’Holocène, ignorant – comme un personnage de film d’horreur – tous les signes avant-coureurs du danger ? 
En 1972, les dirigeants mondiaux réunis pour le premier Sommet de la Terre à Stockholm avaient discuté des problèmes environnementaux croissants. 
En préparation de ce sommet, le Club de Rome avait publié un rapport intitulé « Halte à la croissance ? » qui abordait pour la première fois le concept d’une croissance « durable » et les risques posés par une consommation excessives des ressources naturelles. 
Vingt ans plus tard, les signes d’alerte étaient plus manifestes que jamais à Rio de Janeiro, lorsque les États membres des Nations unis rassemblés pour le Sommet de la Terre ont adopté l’idée de « développement durable » et signé trois conventions de premier plan en faveur de l’environnement, la convention-cadre des Nations unies sur les changements climatiques, la convention sur la diversité biologique et la convention sur la lutte contre la désertification. 
Après 1992, les États-Unis, le pays le plus puissant du monde, ont ostensiblement ignoré ces trois nouveaux traités, encourageant ainsi les autres pays à relâcher leurs efforts. 
Le Sénat américain a ratifié les conventions sur les changements climatiques et sur la désertification, mais n’a rien fait pour qu’ils soient mis en œuvre. 
Et il a refusé de ratifier l’accord sur la diversité biologique, en partie parce que les membres républicains des États de l’Ouest estimaient que les propriétaires terriens avaient le droit de faire ce qu’ils voulaient de leurs biens sans une ingérence internationale. 
Plus récemment, en septembre 2015, la communauté internationale a adopté les Objectifs de développement durable (ODD) et l’Accord de Paris pour le climat, en décembre 2015. 
Pourtant, une fois de plus, l’administration américaine a sciemment ignoré les ODD, se plaçant en dernière position des pays du G20 quant à leur mise en œuvre. 
Le président américain Donald Trump a par ailleurs fait part de son intention de sortir les États-Unis de l’Accord de Paris dès que possible, en 2020, quatre ans après son entrée en vigueur. 
Nous devons toutefois nous attendre à pire. 
L’augmentation du CO2 dans l’atmosphère, due aux activités humaines, n’a pas encore atteint son plein potentiel de réchauffement en raison du temps considérable qu’il faut pour que son effet se fasse sentir sur la température des océans. 
La concentration actuelle du CO2 (408 parties par million) entraînera une augmentation de 0,5°C environ supplémentaire des températures dans les prochaines décennies. Un réchauffement bien plus important est à prévoir si la concentration de CO2 continue à augmenter avec la poursuite du statu quo – l’utilisation intensive des combustibles fossiles. 
Pour atteindre l’objectif de l’Accord de Paris, maintenir la hausse de la température moyenne mondiale bien en deçà de 2°C par rapport à l’ère préindustrielle, le monde doit fermement opérer une transition des combustibles fossiles aux énergies renouvelables d’ici 2050 et de la déforestation au reboisement et à la restauration des terres dégradées. 
Dans ces conditions, pourquoi l’humanité persiste-t-elle stupidement dans cette voie, vers une tragédie certaine ? 
La principale raison tient aux institutions politiques et aux multinationales qui ignorent volontairement les dangers et les dégâts croissants. 
La politique aujourd’hui consiste à obtenir et à préserver le pouvoir et les avantages de la fonction et non à résoudre les problèmes, même s’il s’agit de questions environnementales de vie ou de mort. 
Diriger une entreprise consiste à garantir une valeur maximale aux actionnaires et non à dire la vérité ou à éviter de causer des torts irréparables à la planète. 
Les investisseurs en quête de profits sont propriétaires des principaux médias, ou les influencent par le biais d’achats d’espaces publicitaires. 
C’est ainsi qu’un pan de la société, minoritaire mais tout puissant, préserve le système énergétique basé sur les combustibles fossiles, exposant le reste de l’humanité à un péril toujours plus grand, aujourd’hui et à l’avenir. 
Trump est le dernier idiot utile à servir les desseins des pollueurs, avec l’aide des Républicains du Congrès qui financent leurs campagnes électorales grâce aux contributions de délinquants environnementaux comme la multinationale américaine Koch Industries. 
Trump a également nommé à tous les postes du gouvernement des lobbyistes de l’industrie qui s’acharnent à démanteler toutes les réglementations environnementales possibles. 
Dernièrement, il a nommé un ancien avocat du méga-pollueur Dow Chemical à la tête du programme Superfonds de dépollution de sites contaminés de l’Agence américaine de protection de l’environnement (EPA). 
Cela ne s’invente pas. 
Nous avons besoin d’une nouvelle forme de politique qui aurait un objectif global clair : la sécurité environnementale pour les habitants de la planète – en se conformant à l’Accord de Paris pour le climat, en protégeant la biodiversité et en réduisant la pollution, qui tue des millions de personnes chaque année. 
Cette nouvelle politique tiendra compte des avis des experts scientifiques et technologiques et ignorera ceux des chefs d’entreprises et des politiciens narcissiques soucieux de leurs seuls intérêts. 
Les climatologues nous permettent d’évaluer les dangers croissants. 
Les ingénieurs nous indiquent comment opérer une transition rapide, d’ici 2050, à des systèmes énergétiques zéro-carbone. 
Les écologistes et les agronomes nous disent comment obtenir davantage de récoltes, et de meilleure qualité, sur moins de terres, tout en mettant fin à la déforestation et en restaurant les habitats dégradés. 
Une telle politique est possible. 
En fait, l’opinion publique la réclame. 
Une grande majorité d’Américains, par exemple, souhaite lutter contre le réchauffement climatique, rester dans l’Accord de Paris pour le climat, et adopter les énergies renouvelables. 
Mais tant qu’une élite étroite d’esprit et ignorante condamne les Américains et le reste du monde à errer sans fin dans un désert politique, plus il devient probable que nous finirons dans un désert environnemental dont nous ne pourrons nous échapper. 

Sécuriser les migrations sur le réseau climatique 
NEW YORK – L'humanité ne tient pas en place. 
Nous vivons dans une ère sans précédent quant à la mobilité des idées, l'argent, et, de plus en plus, des personnes. 
La taille énorme de la population humaine, combinée avec la façon dont nous consommons les ressources, laisse une empreinte profonde sur notre monde. 
Tandis que notre modèle « prendre-fabriquer-jeter » a créé des richesses pour des centaines de millions de personnes dans de nombreux pays, et a réduit la pauvreté mondiale de manière significative, il a également produit un trop grand nombre de laissés pour compte. 
Fondamentalement, il expose de futures générations à d'immenses risques sociaux, économiques et environnementaux. 
Peut-être que le risque le plus important découle du fait que nous remplissons notre atmosphère de gaz à effet de serre à un taux plus élevé qu'à tout moment au cours des derniers 66 millions d'années. 
Un milliard de personnes vivantes sont actuellement des migrants, qui se sont déplacés à l'intérieur ou au-delà de leurs frontières nationales. 
Ils ont migré pour une variété de raisons complexes, notamment la pression de population, un manque d'opportunités économiques, la dégradation de l'environnement et les nouvelles formes de voyage. 
Combinés, ces facteurs contribuent au déplacement humain et aux migrations peu sûres, à une échelle sans précédent. Ces deux niveaux ne vont faire qu'augmenter, suite aux effets du changement climatique qui détruisent graduellement les moyens de subsistance de millions de personnes. 
Le changement climatique redessine fondamentalement la carte des zones où les gens peuvent vivre. 
Les approvisionnements alimentaires sont perturbés dans la région du Sahel en Afrique du Nord et en Amérique Centrale. En outre, le stress hydrique et la pénurie d'eau empirent en Afrique du Nord et le Moyen-Orient. 
La Somalie, par exemple, connaît des sécheresses plus fréquentes. L'Irak subit des vagues de chaleur plus fréquentes. 
Des tempêtes et des inondations sans précédent frappent les Caraïbes et le Golfe du Mexique. 
Alors que l'anormal devient la nouvelle norme, les pénuries, la concurrence à somme nulle et les déplacements de masse vont devenir de plus en plus courants. 
Mais il y a de bonnes nouvelles sur deux fronts. 
Premièrement, nous faisons des progrès importants dans les constructions résilientes aux phénomènes météorologiques extrêmes. 
Dans les années 1970, le Bangladesh a perdu des centaines de milliers d'habitants dans des crues extrêmes. 
Aujourd'hui, les pertes humaines lors d'événements semblables, bien que tout aussi tragiques, sont bien moindres en termes d'effectifs. 
Nous savons mieux faire face aux catastrophes. 
En second lieu, pour la première fois dans l'histoire, la communauté internationale s'associe pour établir un cadre visant à contrôler les migrations internationales. 
Des négociations intergouvernementales ont débuté en février 2018, dans le but d'adopter un Contrat mondial pour des migrations sûres, ordonnées et régulières (Global Compact for Safe, Orderly, and Regular Migration - GCM). 
Le mois dernier, l'Assemblée générale des Nations Unies a mené à bonne fin le GCM. On s'attend à présent à ce que des chefs d'État adoptent le GCM lors d'une conférence de haut niveau à Marrakech en décembre prochain. 
Le GCM promet de fournir un cadre solide pour prendre des mesures qui règlent le problème des migrations engendrées par le climat. Mais nous devons dès à présent nous assurer que ce pacte soit mis en application. 
Le GCM représente une opportunité unique pour une génération de mettre en place un système accepté au niveau international pour gérer des migrations sûres et ordonnées. 
En tant que tel, il a le potentiel d'améliorer la vie et les perspectives de dizaines de millions de personnes. 
Une fois officiellement adopté, nous devrons nous assurer que le nouveau cadre maximise les avantages des voyages et des échanges internationaux, tout en résolvant également les problèmes vécus par de nombreuses personnes aux prises avec les migrations non réglementées. 
Pour finir - et c'est la chose la plus importante - nous devrons faire tout notre possible pour réduire de façon drastique les émissions de gaz à effet de serre. 
C'est la seule manière de garder la température de la Terre dans 2°C des niveaux préindustriels - le seuil au-delà duquel l'accélération des boucles de rétroaction pourrait déclencher un emballement du changement climatique. 
Le récent rapport selon lequel l'anhydride carbonique atmosphérique excède à présent 410 parts par million devrait nous servir d'avertissement. 
Nous avons un besoin urgent de devenir efficaces dans l'utilisation des ressources, en adoptant une consommation et des méthodes de production durables et en modifiant fondamentalement notre modèle économique. 
Notre fenêtre d'action est en train de se fermer rapidement. 
Le changement climatique et la dégradation environnementale créent les niveaux inacceptables d'insécurité humaine. 
Si notre environnement est géré de manière durable, nous aurons une meilleure chance de faire respecter la dignité, les droits et opportunités des migrants. 
Ces deux objectifs sont inséparables et les organismes que nous dirigeons sont prêts à soutenir les efforts des gouvernements du monde en vue de les réaliser. 
L'année 2018 nous offre une occasion unique de penser et de réfléchir aux décennies futures, en intensifiant l'action sur les migrations et l'environnement. 
Alors que nous mettons en place un cadre pour organiser des migrations sûres, régulières et ordonnées, nous devons mobiliser notre créativité pour résoudre ses causes. 
Par-dessus tout, nous avons besoin de dirigeants mondiaux prévoyants, dotés de la volonté de résoudre un problème auquel nous sommes déjà confrontés - et qui est entièrement notre œuvre. 


Lutte contre le changement climatique, une problématique d’éducation 
NEW YORK – Bien que le changement climatique nous concerne tous, nous ne réagissons pas encore suffisamment rapidement dans l’appréhension de ses causes, l’atténuation des dégâts qu’il provoque, et l’adaptation à ses effets. 
De nombreuses personnes n’ont toujours pas saisi pleinement les risques que soulève le changement climatique pour les structures économiques et sociales à travers le monde. 
Et malheureusement, nombre de ceux qui en ont bel et bien conscience tendent à négliger les bienfaits considérables qu’engendrerait une transition globale vers des énergies propres et durables. 
D’après un récent sondage du Pew Research Center, pas moins de sept Américains sur dix, dans la catégorie des non affiliés à un parti politique, se disent peu inquiets de voir le changement climatique les affecter. 
Pire encore, plusieurs chercheurs de l’Université de Yale ont récemment déterminé que 40 % des individus adultes de la planète n’avaient même jamais entendu parler du changement climatique. 
Dans certains pays en voie de développement, comme l’Inde, cette proportion peut grimper jusqu’à 65 %. 
Bien que ces chiffres se révèlent décevants, ils peuvent être améliorés. 
D’après les conclusions de l’étude de Yale, « le niveau d’études tend à constituer le plus solide indicateur d’une conscience du public quant au changement climatique. » 
En investissant dans une éducation de qualité, nous pouvons orienter la prochaine génération sur une trajectoire adaptée à la résolution de cette problématique globale. 
Éducation et action climatique s’inscrivent en étroite corrélation, et notamment à trois égards. 
Pour commencer, l’éducation vient combler les vides de connaissance. 
Le fait que les individus comprennent la mesure dans laquelle le changement climatique impacte d’ores et déjà leur existence peut engendrer des bienfaits pratiques. Ceci vaut particulièrement pour les populations pauvres les plus vulnérables aux mauvaises récoltes et aux catastrophes naturelles, de type glissements de terrain et inondations, qui sont provoquées par le changement climatique. 
Les populations contraintes de tout rebâtir après chaque nouvelle catastrophe ne peuvent bénéficier d’opportunités de développement rapide. 
En comprenant combien leur monde est en train de changer – ainsi que la probabilité croissante de futures catastrophes – ces populations peuvent bâtir une résilience tout en s’adaptant aux contraintes soudaines ou plus progressives qu’engendre le changement climatique. 
Deuxièmement, l’éducation vient bousculer la passivité. 
La conscience des démarches existantes de lutte contre le changement climatique peut ouvrir tout un univers d’opportunités de croissance économique. 
Les investisseurs internationaux doivent comprendre combien les solutions les plus durables peuvent améliorer le bien-être des individus et créer de nouvelles opportunités économiques. 
Prenons l’exemple du Niger, où l’éducation et l’amélioration des techniques agricoles ont contribué à multiplier par deux les revenus réels de plus d’un million d’individus, tout en permettant la restauration de vastes étendues de terres extrêmement dégradées. 
De même, les États-Unis comptaient en 2014 davantage d’emplois liés à l’énergie solaire qu’à l’industrie minière du charbon. 
Et pourtant, nombreux sont ceux qui insistent encore sur l’idée selon laquelle la mise en œuvre de mesures de limitation des effets du changement climatique se révélerait trop coûteuse pour notre mode de vie actuel. 
D’après l’étude publiée par le Pew Research Center, près de sept personnes sur dix considèrent qu’en raison de la nature limitée des technologies actuelles, il leur faudrait nécessairement et radicalement modifier leur mode de vie. 
Or, ceci n’est pas une fatalité, et l’éducation peut venir contrebalancer ce genre de scepticisme qui entrave les opportunités d’une existence plus soucieuse du climat. 
Enfin, l’éducation confère la connaissance technique nécessaire à la construction d’un avenir meilleur via l’innovation – futur qui mobiliserait des énergies propres et sûres, une agriculture durable, et des villes plus intelligentes. 
L’élargissement de l’accès à l’éducation conduirait à davantage d’innovations locales – les entrepreneurs décelant les opportunités de résolution des difficultés d’une région donnée. 
À l’échelle mondiale, nous ne pouvons compter sur des centres de la connaissance tels que la Silicon Valley ou Oxford pour élaborer un remède miracle aux problèmes climatiques. 
Certaines solutions émergeront bien évidemment des pôles technologiques, mais d’autres apparaîtront également au sein de villages ou de villes en développement, grâce à des agriculteurs et fabricants opposés par des points de vue très différents sur le monde qui les entoure. 
Ceci engendrera dès lors un cercle vertueux. 
Il est plus facile pour les individus instruits d’émigrer et de s’intégrer à de nouvelles sociétés, pour ensuite partager leurs connaissances propres. 
Fort heureusement, les jeunes générations sont aujourd’hui davantage sensibilisées au problème, et plus impliquées dans la réduction de leur propre empreinte carbone, que ne l’étaient les générations précédentes. 
Elles ouvrent désormais la marche, et nous imposent à tous de reconsidérer nos propres actions. 
Si nous ne souhaitons pas les voir fournir de tels efforts en vain, il va néanmoins nous falloir élargir l’accès à l’éducation à l’échelle planétaire. 
Conscient de l’importance de l’éducation, le gouvernement de la Norvège, sous la conduite visionnaire de son Premier ministre Erna Solberg, a créé la Commission internationale sur le financement des opportunités d’éducation à travers le monde, dont je suis personnellement membre, et qui se réunira cette semaine à Oslo. 
J’ai pour espoir que nous parvenions à faire face aux défis de notre époque, ainsi qu’à agir sur la base de l’idée selon laquelle l’éducation constitue le meilleur outil de résolution des problèmes dont nous disposons. 
L’appréhension des dangers que représente le changement climatique constitue non seulement un impératif de survie, mais également l’opportunité de nous rapprocher d’une trajectoire de croissance plus écologique, plus productive et plus équitable. 
Seule une société mondiale instruite pourra entreprendre les mesures décisives nécessaires pour y parvenir. 

Le mythe d’une sortie des hydrocarbures 
BRUXELLES – La manière dont le monde utilise l’énergie est un sujet brûlant pour une planète qui se réchauffe. Les craintes liées à la pollution et aux contraintes de ressources entraînent une course aux stratégies d’efficience énergétique. 
De l’Union européenne jusqu’en Chine, les économies promettent de réduire leur intensité énergétique grâce aux innovations technologiques et changements législatifs. 
En dépit de ces promesses, une augmentation de la demande des consommateurs en énergie est prévue par l’Agence internationale de l’énergie, au moins jusqu’en 2040. 
Les besoins énergétiques étant croissants à travers le monde, comment les dirigeants politiques peuvent-ils garantir l’approvisionnement ? 
Disons tout de suite les choses clairement, le monde n’a rien à craindre sur la question des réserves. 
Après 40 ans d’inquiétudes autour d’une pénurie d’énergie, nous sommes entrés dans une ère d’abondance. 
Ce qu’il faut craindre, ce sont les faux discours, plutôt qu’une insuffisance des ressources. 
Le coupable de ce discours n’est autre que le Club de Rome, un groupe de réflexion mondial qui a dans les années 1970 déclenché une anxiété autour de l’énergie, à travers ses absurdes prophéties tirées de modèles discutables. 
Disciples de Thomas Malthus et Paul Ehrlich, les membres de ce club ont annoncé que la croissance exponentielle tournerait mal, et qu’une croissance linéaire était la solution. 
Cette conception a alimenté la prédiction selon laquelle le monde connaîtrait une pénurie de pétrole avant l’an 2000. 
En adhérant à ce dogme inexact, les pays développés ont permis aux dirigeants autoritaires de pays riches en ressources, tels que Mouammar Kadhafi en Lybie ou l’ayatollah Rouhollah Khomeiny en Iran, d’user de leurs réserves pétrolières pour s’opposer à l’Occident – notamment à son soutien en faveur d’Israël. 
Ceci a contribué aux chocs pétroliers des années 1970, et renforcé la perception erronée selon laquelle les réserves d’hydrocarbures étaient encore plus limitées, et largement confinées au Moyen-Orient. 
Les progrès technologiques rapides, concernant notamment l’exploration et la capacité à extraire des hydrocarbures dans de nouvelles régions, ont finalement contredit ces discours. 
La « crise » énergétique que nous connaissons aujourd’hui n’est en aucun cas liée à des pénuries, mais plutôt à une crainte autour de la pollution. 
Cette crainte n’a cependant pas ralenti nos habitudes d’exploration. 
Au contraire, des mesures politiques et lois internationales, par exemple dans le cadre de la Convention des Nations Unies sur le droit de la mer, ont été adaptées pour permettre la découverte de ressources. 
Prenons l’illustration du gisement de gaz de Rovuma, au large du Mozambique. 
Aujourd’hui, un consortium de sociétés internationales notamment issues d’Italie et de Chine se prépare à la production, dont l’un des pays les plus pauvres d’Afrique tirera d’immenses bénéfices. 
De même, autrefois considéré comme le seul pays moyen-oriental dénué de réserves d’hydrocarbures, Israël est en réalité assis sur une réserve gazière offshore de quelque 800 milliards de mètres cubes, suffisante pour alimenter le pays en gaz pendant 130 ans sur la base de sa consommation actuelle. 
Hier importateur net d’énergies, Israël est aujourd’hui confronté au défi bien réel de l’exportation de sa richesse gazière. 
Mais le plus grand bouleversement technologique des dernières années sur les marchés mondiaux de l’énergie réside sans doute dans la production de gaz et pétrole de schiste au États-Unis. 
Représentant 8,8 millions de barils chaque jour, la production pétrolière américaine est aujourd’hui supérieure à celle de l’Irak et de l’Iran réunis. 
Le gaz de schiste américain est ainsi livré en Asie, en Amérique latine, et dans certaines régions d’Europe. 
Ces marchés ont longtemps été verrouillés par le Qatar, la Russie et l’Australie ; aujourd’hui, l’industrie mondiale du gaz naturel liquéfié (GNL), à l’instar du marché pétrolier, est entrée dans une période de surproduction. 
De manière cumulée, ces évolutions ont contribué à la baisse du prix des énergies, et réduit la puissance de l’OPEP. 
En outre, le GNL étant pour des raisons environnementales favorisé par le secteur des transports (notamment le fret et les chargeurs maritimes), la capacité à user du pétrole comme d’une arme géopolitique a disparu. 
L’Iran cherchait si désespérément à accroître ses exportations pétrolières que le pays a consenti à abandonner son programme nucléaire (l’accord sur le nucléaire iranien mentionnant de manière frappante le terme « pétrole » pas moins de 65 fois). 
Souvent présentés comme des alternatives au pétrole et au gaz, le solaire et l’éolien ne peuvent rivaliser avec les sources traditionnelles de production d’électricité. 
S’ils le pouvaient, l’UE n’aurait pas besoin de soutenir la production d’énergies renouvelables par voie de législations. 
Par ailleurs, tandis que le solaire et l’éolien génèrent de l’électricité, la plus grande demande énergétique concerne le chauffage. 
Dans l’Union européenne, par exemple l’électricité représente seulement 22 % de la demande énergétique finale, tandis que le chauffage et le refroidissement en représentent 45 %, les 33 % restants étant liés aux transports. 
Tous ces facteurs contribuent à expliquer pourquoi les combustibles fossiles, qui satisfont actuellement plus de 80 % des besoins énergétiques mondiaux, sont voués à demeurer la colonne vertébrale de la production énergétique mondiale dans un avenir relativement proche. 
Ce n’est probablement pas une bonne nouvelle pour ceux qui préconisent une sortie immédiate des hydrocarbures. 
Mais sans doute peuvent-ils trouver un réconfort dans le fait que l’innovation technologique jouera également un rôle clé dans la réduction des impacts négatifs sur la qualité de l’air et de l’eau. 
Dans le débat international autour du changement climatique, il est compréhensible que les économies développées promettent d’importants gains d’efficience énergétique. 
Mais bien que l’UE se soit engagée à réduire les émissions de CO2, d’autres signataires de l’accord de Paris 2015 sur le climat ne semblent pas aussi déterminés. 
Il ne serait pas surprenant que la plupart des signataires accroissent en réalité leur consommation énergétique dans les prochaines années, en se tournant vers les combustibles fossiles à défaut d’une autre option abordable. 
La politique énergétique demeurera à l’agenda des économies développées pendant encore de nombreuses années. 
Mais à l’heure où les États mettent en balance sécurité des approvisionnements et objectifs environnementaux, il leur faut également vérifier l’exactitude de leurs informations. 

Le mensonge de la géo-ingénierie 
BERLIN – À l’heure où le monde peine à maîtriser ses émissions de gaz à effet de serre et à limiter le réchauffement climatique, une nouvelle solution technologique miracle suscite l’enthousiasme de plus en plus de partisans. 
La géo-ingénierie – manipulation à grande échelle des fonctionnements naturels de la planète Terre – se popularise ainsi en tant que moyen de contrer les effets négatifs du changement climatique. 
Les partisans de cette science alimentent l’illusion selon laquelle il serait possible de sortir de la crise climatique grâce à l’ingénierie, de satisfaire aux objectifs de l’accord climatique conclu à Paris en 2015, et de conserver un mode de vie à forte consommation. 
En réalité, cette solution n’est pas aussi simple que voudraient nous le faire croire ses partisans. 
Parier sur l’ingénierie climatique – en tant que police d’assurance planétaire ou dernier recours pour combattre la hausse des températures – est non seulement risqué, mais détourne également notre attention de la seule solution dont nous savons qu’elle fonctionnera : la réduction des émissions de carbone. 
Chacune des technologies actuellement débattues comporte un certain nombre de risques et incertitudes. 
La seule manière de tester à l’échelle planétaire l’efficacité de la gestion du rayonnement solaire (GRS), par exemple, consisterait à effectuer des expérimentations au sein de l’environnement – soit en sprayant des particules dans l’atmosphère, soit en modifiant artificiellement les nuages. 
Même ces tests se limitaient à déterminer si la GRS peut réfracter suffisamment de rayonnement solaire pour rafraîchir la planète, l’expérimentation en elle-même pourrait provoquer des dégâts irréversibles. 
Selon les modèles actuels, la mise en œuvre de la GRS risquerait de modifier les régimes pluviométriques, d’endommager la couche d’ozone, et de mettre à mal les moyens de subsistance de plusieurs millions de personnes. 
Au-delà des risques écologiques, les détracteurs de cette démarche nous mettent en garde sur le fait qu’une fois déployée à l’échelle planétaire, la GRS pourrait constituer une arme puissante, conférant aux États, aux grandes sociétés et à certains individus la capacité de manipuler le climat dans un but stratégique (scénario qui a même séduit Hollywood). 
Mais la critique la plus importante est de nature politique : dans un monde au sein duquel le multilatéralisme est mis à rude épreuve, comment les interventions écologiques planétaires seraient-elles gouvernées ? 
Des questions similaires entourent l’autre grande démarche technologique d’ingénierie climatique actuellement débattue : la fameuse élimination du dioxyde de carbone (CDR). 
Les partisans de cette technologie proposent de retirer du CO2 de l’atmosphère pour le stocker sous terre ou dans les océans. 
Certaines applications de la CDR sont d’ores et déjà interdites, eu égard aux inquiétudes quant aux éventuelles conséquences environnementales. 
La fertilisation des océans visant le captage du carbone par le phytoplancton a par exemple été interdite en 2008 par le Protocole de Londres sur la pollution marine. Les parties à cette décision craignaient en effet des dangers potentiels pour la vie marine. 
D’autres formes de CDR gagnent néanmoins en soutien. 
L’un des procédés les plus discutés consiste à intégrer la biomasse dans les techniques de captage et stockage du carbone (CSC). 
Baptisée « bio-ingénierie par CSC », ou BECSC, cette méthode vise à coupler les capacités d’absorption du CO2, grâce à des plantes à croissance rapide, avec des méthodes de stockage du CO2. Les partisans de la BECSC affirment que cette technique permettrait même d’aboutir à des émissions « négatives ». 
En réalité, comme pour d’autres solutions d’ingénierie, ces promesses sont trop belles pour être vraies. 
D’immenses quantités d’énergie, d’eau et de fertilisants seraient par exemple nécessaires pour que puissent fonctionner efficacement les systèmes de BECSC. L’impact sur l’utilisation des terres aboutirait probablement à la disparition de certaines espèces terrestres, tout en accentuant la concurrence autour des terres et le déplacement de populations locales. 
D’après certaines prévisions, le défrichement et la construction des activités nécessaires à de tels projets pourraient même engendrer, au moins à court terme, une augmentation nette des émissions de gaz à effet de serre. 
Intervient ensuite la question de l’échelle. 
Pour que la BECSC permette d’atteindre les seuils fixés par l’accord de Paris, entre 430 et 580 millions d’hectares de terres devraient être consacrés à la culture des végétaux nécessaires, ce qui représente une superficie astronomique d’un tiers des terres arables de la planète. 
Somme toute, des moyens plus sûrs – et reconnus – existent pour éliminer une partie du CO2 de l’atmosphère. 
Plutôt que de créer des « fermes » artificielles de fixation du CO2, les gouvernements auraient tout intérêt à protéger les écosystèmes naturels d’ores et déjà existants, tout en permettant aux écosystèmes dégradés de se rétablir. 
Forêts tropicales, océans et tourbières (par exemple les marais) présentent d’immenses capacités de stockage du CO2 , et ne nécessitent aucune manipulation technologique hasardeuse. 
En présentant d’hypothétiques technologies comme le remède aux maux du changement climatique, leurs partisans suggèrent que le monde serait confronté à un choix inévitable : la géo-ingénierie ou la catastrophe. 
C’est un mensonge. 
Ce sont les préférences politiques, et non la nécessité scientifique ou écologique, qui expliquent l’enthousiasme pour la géo-ingénierie. 
Malheureusement, les débats actuels autour de l’ingénierie climatique se révèlent peu démocratiques, dominés par des visions technocratiques du monde, par des perspectives d’ingénierie et de sciences naturelles, ainsi que par les intérêts particuliers de l’industrie des combustibles fossiles. 
Pays en voie de développement, peuples autochtones et communautés locales doivent pouvoir faire entendre leur voix, de sorte que tous les risques puissent être considérés avant tout essai ou mise en œuvre des technologies de géo-ingénierie. 
Ainsi, quel débat devons-nous mener autour de la géo-ingénierie ? 
Il nous faut tout d’abord repenser l’actuel paysage de la gouvernance. 
En 2010, les parties à la Convention des Nations Unies sur la biodiversité (CBD) ont convenu d’un moratoire international de facto sur la géo-ingénierie liée au climat. 
Seulement voilà, à l’heure où ses puissants défenseurs exercent tant de pressions pour faire sortir du laboratoire les technologies de géo-ingénierie, les interdictions non contraignantes ne suffisent plus. 
Le monde a urgemment besoin d’un débat honnête sur la recherche, la mise en œuvre et la gouvernance liées à ces technologies, discussions dont la CBD et le Protocole de Londres constituent des points de départ essentiels. 
Parmi les technologies qui nécessitent la plus grande prudence, les projets de CDR menace les terres, la sécurité alimentaire et l’accès à l’eau pour les peuples autochtones. 
Des procédés technologiques à si grande échelle doivent être sérieusement réglementés, afin de veiller à ce que les solutions au changement climatique n’impactent pas négativement le développement durable et les droits humains. 
En raison de leur potentiel de dégradation des droits de l’Homme, de la démocratie et de la paix mondiale, il est également nécessaire que les technologies de GRS soient purement et simplement interdites, et que cette interdiction soit supervisée par un solide mécanisme de gouvernance mondiale multilatérale, qui impose la transparence. 
Aucune solution miracle n’a été trouvée face au changement climatique. 
À l’heure où les technologies de géo-ingénierie demeurent essentiellement une ambition, des mesures amélioration existent, qui doivent être mises en œuvre activement : développement des énergies renouvelables, sortie des combustibles fossiles (notamment fermeture anticipée des infrastructures fossiles existantes), recours élargi à l’agriculture agro-écologique durable, apport accru d’énergies et de ressources dans notre économie. 
Nous ne pouvons nous permettre de jouer avec l’avenir de notre planète. 
Si nous menons des discussions sérieuses autour des mesures écologiquement viables et socialement justes de protection du climat terrestre, nous n’aurons pas besoin de lancer les dés de la géo-ingénierie. 



La prochaine vague de réfugiés des changements climatiques 
JOHANNESBURG – Les instances internationales se sont engagées dans une série de discussions qui pourraient fondamentalement changer la gestion des mouvements migratoires à travers les frontières. 
Le dialogue porte principalement sur la protection des réfugiés ; l’autre volet sur la migration. 
Ces discussions, menées sous l’égide des Nations unies ne déboucheront pas sur des accords juridiquement contraignants. 
Mais les débats en eux-mêmes constituent une rare occasion d’établir un consensus sur les problèmes contemporains de migrations. 
Et de manière encore plus importante, la communauté internationale aura ainsi l’occasion de planifier les répercussions des changements climatiques, qui ne manqueront pas de devenir sous peu la principale cause du déracinement et de la migration des populations mondiales. 
Le compte récent recense près de 258 millions de migrants dans le monde entier, dont 22,5 millions de réfugiés enregistrés par l’Agence des Nations Unies pour les réfugiés. 
Ces chiffres ne sont rien si les plus modestes prédictions relatives au climat se réalisent. 
Selon l’Organisation internationale pour les migrations, les changements climatiques pourraient déplacer près d’un milliard de personnes d’ici 2050. 
Et pourtant aucun traité international ne couvre les migrations provoquées par le climat — une lacune qui doit être comblée dès maintenant. 
Les normes internationales de protection des réfugiés n’ont jamais reçu autant d’attention depuis 1951. 
Cette année-là, devant le déplacement de 80 millions de personnes après la Deuxième Guerre mondiale, les pays membres de l’ONU ont ratifié un cadre intégral pour normaliser comment sont traités les réfugiés. 
Le Pacte mondial sur les réfugiés débattu en ce moment s’appuie sur ce cadre pour élaborer des stratégies donnant des outils aux réfugiés et assister les États les accueillant. 
Fait encore plus important, le document engagerait les signataires à la protection de « ceux qui ont été forcés de migrer en raison de catastrophes naturelles et de changements climatiques ». 
Le deuxième accord porte encore plus à conséquence pour la gestion des populations déplacées par les événements climatiques. 
Il n’y a jamais eu de traité mondial en vigueur concernant les migrations ; et les initiatives bilatérales antérieures se sont attardées presque exclusivement sur la violence et les conflits comme principales causes des exodes. 
La proposition du Pacte mondial sur les migrations étudie aussi d’autres facteurs et est d’avis que les changements climatiques sont parmi les « facteurs défavorables structurels qui obligent les gens à quitter leur patrie ». 
Ce type de vocabulaire réglementaire confirme ce que les populations à risque du monde entier savent déjà : les sécheresses, les catastrophes naturelles, la désertification, les mauvaises récoltes et bien d’autres bouleversements environnementaux détruisent le gagne-pain de communautés entières et rendent inhabitables des régions entières. 
Dans mon pays, l’Afrique du Sud, une sécheresse record oblige les grandes villes à envisager un rationnement de l’eau. 
Si les pénuries d’eau persistent, les migrations ne tarderont pas. 
La rareté des ressources est particulièrement inquiétante dans des États politiquement instables où les changements climatiques sont déjà liés à des conflits violents et à des bouleversements sociaux. 
Les conflits pour la mainmise de terres fertiles et de réserves d’eau potable ont ainsi nourri la guerre au Darfour et même la crise actuelle en Syrie — l’une des plus grandes sources de migrants aujourd’hui — qui s’est déclarée après des sécheresses successives ayant chassé les Syriens ruraux vers les villes. 
Il n’est pas irréaliste de penser qu’encore plus de sang sera versé dans les années à venir en raison de changements climatiques. 
Les deux cadres de l’ONU pourraient servir de base pour la planification de la gestion des migrations futures découlant des changements climatiques. 
Les prises de décision guidées par les modèles scientifiques permettent aux États d’élaborer des stratégies de réinstallation des populations se déroulant en bon ordre, dans la dignité et l’équité. 
C’est assurément une démarche plus avisée que les interventions effectuées jusqu’ici à l’improviste. 
Mais l’Histoire nous apprend que les États sont plutôt hostiles aux solutions collectives pour gérer les migrations forcées. 
L’étendue des dégâts est aujourd’hui bien visible dans le sort troublant et inacceptable des réfugiés venant de toutes les régions du monde. 
À l’approche du dernier mois des discussions relatives au pacte, à quoi devons-nous nous attendre de ceux qui négocient le plan mondial de gestion des migrations sans précédent des populations ? 
Les causes et les conséquences des changements climatiques exigent qu’on y porte une attention plus étroite. 
Les déracinés doivent pouvoir refaire leur vie dans la dignité. 
Les dirigeants mondiaux seront jugés selon l’atteinte de cet objectif grâce aux pactes mondiaux pour les réfugiés et les migrants. 

Pour qui sonne le glas climatique ? 
BERKELEY – À peine avais-je commencé ma première conférence du semestre d'automne ici à l'Université de la Californie de Berkeley, que je me suis rendu compte que j'avais trop chaud. 
J'ai désespérément voulu ôter ma veste en tweed professorale. 
Une veste en tweed est un costume merveilleux mais particulier. 
Si la seule matière première disponible est la laine de mouton, c'est la chose disponible la plus proche du Gore-Tex. 
Non seulement c'est parfait pour un climat nuageux et bruineux, mais c'est également étonnamment chaud - humide ou sec - pour son poids. 
Dans le monde d'avant le chauffage central, les tissus de laine, à présent le plus généralement associés aux tenues officielles et semi-officielles masculines, étaient efficaces et confortables, indépendamment du fait que vous habitiez Oxford, Cambridge, Édimbourg, Londres, Bristol, ou Norwich. 
Mais les vestes en tweed et assimilées se sont également répandues tout autour du monde - un bienfait mitigé dont on peut remercier (ou blâmer) l'Empire britannique. 
Pour ceux vivant plus près de l'équateur et loin de la bruine et du brouillard des îles britanniques, de tels vêtements ont longtemps été un anathème. 
Après l'arrivée du chauffage central, les tenues en laine sont devenues moins pratiques, même dans les zones tempérées. 
Néanmoins, les vestes en tweed sont restées une option vestimentaire confortable dans quelques endroits du monde, notamment en Écosse et dans certaines régions d'Angleterre (où l'on a longtemps considéré comme réellement maladroit d'utiliser le chauffage de quelqu'un), les États-Unis du Nord-Est et la région de la Baie de San Francisco. 
En l'occurrence, le climat de Berkeley est l'une des raisons pour lesquelles j'ai décidé de déménager ici après trois ans à Washington, D.C. où l'on fait assez vite l'expérience de la quantité de transpiration qu'un costume en laine peut absorber durant les trajets quotidiens. 
Mais au cours des 20 dernières années, la tenue professorale est devenue de plus en plus inconfortable, même ici du côté Est de la Baie de San Francisco. 
Le climat actuel ressemble plutôt à celui de Santa Barbara, 500 km plus au Sud. 
Et ainsi, un nombre de plus en plus grand d'entre nous professe actuellement en chemise en manches courtes déboutonnées, du genre celles que portaient il y a un demi-siècle les habitants de CalTech (encore plus au Sud, à Pasadena). 
Pourtant, pour ceux d'entre nous situés aux États-Unis - et généralement dans l'hémisphère Nord - le réchauffement des températures ne sera pas probablement pas un si gros problème au cours du siècle prochain. 
Pour l'essentiel, le climat va se déplacer vers le Nord d'environ cinq kilomètres tous les ans. 
Il y a des scénarios catastrophes possibles conséquemment à la disparition des amas de neige, à la désertification rapide, et ainsi de suite. 
Mais ces problèmes seront incommodes et coûteux, pas insurmontables. 
Néanmoins, les problèmes associés au changement climatique ne seront ni de simples inconvénients, ni si distants que nous voudrions bien le croire. 
Il y a actuellement 2 milliards de paysans qui pratiquent une agriculture de subsistance dans les Six grandes vallées fluviales de l'Asie, allant du Fleuve jaune jusqu'à l'Indus. 
Ces agriculteurs ont des moyens limités et peu de qualifications non-agricoles. 
Il ne serait pas facile pour eux d'apprendre et de se déplacer, encore moins de gagner leur vie en faisant autre chose. 
Les Six grandes vallées fluviales de l'Asie ont été la source de la majeure partie de civilisation humaine au cours des 5 000 dernières années. 
Durant cette période, la fonte des neiges de la région des hauts plateaux est toujours arrivée précisément au bon moment et dans un bon volume, pour fertiliser les récoltes sur lesquelles comptent les personnes de la région. 
De même, un autre milliard de personnes dépendent d'une mousson qui arrive au bon moment, au bon endroit, tous les ans. 
Mais alors que la planète se réchauffe et que les niveaux des mers montent, le modèle des cyclones dans la Baie du Bengale et ailleurs va se modifier. 
S'ils prennent de l'ampleur et commencent à rugir au Nord vers les 250 millions de personnes qui vivent au niveau de la mer ou à un niveau proche dans le Grand delta du Gange, le monde sera confronté à une suite de catastrophes. 
La communauté internationale n'est pas du tout préparée à un tel scénario. 
En effet, les États-Unis, le pays le plus riche au monde, n'étaient pas même prêts pour l'ouragan Katrina à la Nouvelle-Orléans, ni pour l'ouragan Sandy à New York, ni pour l'ouragan Harvey à Houston, ni encore pour l'ouragan Maria à Porto Rico, dont les pertes sont à présent estimées à 2 975 victimes. 
Ces quatre ouragans ont été parmi les plus dévastateurs dans l'histoire des États-Unis et ils se sont tous produits au cours des 15 dernières années. 
La sévérité de leur impact n'était pas simplement un produit de l'incompétence des pouvoirs publics ou de la plus grande densité du développement résidentiel et commercial côtier. 
C'était plutôt le résultat prévisible d'un climat en train de se modifier. 
Pire encore, à l'échelle des catastrophes naturelles, ces derniers exemples n'étaient que de petites pichenettes comparées à ce que l'avenir nous réserve si les tendances actuelles se maintiennent. 
Comme nous le rappelle le poète du XVIIème siècle John Donne : « Aucun homme » - aucune nation, aucune région, ni aucun pays - « n'est une île, un tout en soi. (…) Aussi n'envoie jamais demander pour qui sonne le glas : il sonne pour toi. » 


Le Canada en tête de peloton de la lutte aux émissions de méthane 
OTTAWA/WASHINGTON, DC – Dans le cadre de la lutte contre les changements climatiques, les autorités réglementaires prêtent surtout attention au dioxyde de carbone. 
Or, même si le CO2 à longue durée de vie est un des principaux facteurs contribuant à la hausse de la température, il n’est pas le seul coupable. 
D’autres substances extrêmement polluantes plus fugaces réchauffent également la planète comme le méthane un élément gazeux où la réglementation est des plus urgentes. 
Selon le Panel intergouvernemental sur les changements climatiques, le méthane est 86 fois plus puissant que le CO2 en tant que gaz qui emmagasine la chaleur sur une période de 20 ans et qui est responsable d’environ un cinquième du réchauffement causé par les humains. 
Si la communauté internationale veut avoir sa chance d’atteindre ses cibles établies par l’accord de Paris sur le climat et de maintenir le réchauffement planétaire bien en deçà du 2 °C au-dessus des niveaux préindustriels, la réduction des émissions de méthane doit devenir une grande priorité. 
Or, pour le moment, elle n’est pas d’envergure mondiale, car seul un groupe restreint de pays — dont le Canada a récemment pris la tête — se sont engagés à réduire les émissions de méthane. 
Un rapport récent de l’Académie nationale des sciences (NAS) aux États-Unis a désigné le méthane de problème « intriguant » de politique publique, car il n’y a pas de cause dominante de ses émissions. 
Les pointes récentes des émissions ont été attribuées à plusieurs sources, dont les incendies de forêt et la fermentation de l’eau des rizières. 
Il n’est pas facile de mesurer le méthane, même en utilisant les caméras infrarouges d’aujourd’hui. 
Selon le rapport du NAS, même les États-Unis ne disposent pas des outils efficaces de mesure, de contrôle et de bilan des émissions de méthane. 
Mais des instruments de mesure améliorés pour la détection des sources de méthane sont à l’horizon et donnent déjà des résultats prometteurs dans le cadre d’essais effectués en Californie sur des avions volant à basse altitude, avec le but ultime de les perfectionner pour une utilisation sur des satellites. 
Malgré le perfectionnement de nos instruments de détection des émanations de méthane, nous devons poursuivre des initiatives ambitieuses de réduction des émissions de méthane. 
Si le reste du monde imitait les chefs de file qui innovent dans la lutte aux émissions de méthane comme le Canada et la Californie, des réductions rapides et impressionnantes seraient possibles. 
Trois secteurs doivent recevoir une attention réglementaire urgente, à commencer par le secteur pétrolier et gazier. 
Selon l’Agence internationale de l’énergie, l’amélioration des techniques de séquestration de méthane dans la chaîne de valeur pétrolière et gazière serait économique et efficace, car environ la moitié des 76 millions de tonnes des émissions annuelles de méthane du secteur proviennent de fuites facilement récupérables. 
Et, puisque le méthane est en fait un produit commercialisable, sa captation peut être réalisée à coût net nul. 
Il faut en second lieu établir des limites plus contraignantes des émissions de méthane en agriculture et particulièrement dans l’élevage de bétail. 
Ici, aussi, la gestion améliorée est justifiée par des raisons économiques. 
Par exemple, l’exigence de l’utilisation de dispositifs de capture du méthane comme les digesteurs anaérobies aiderait les éleveurs à récupérer le méthane émis par les étables et les porcheries, procurant une source renouvelable de génération d’énergie susceptible de remplacer les combustibles fossiles utilisés dans le matériel de production électrique. 
Finalement, tous les paliers des autorités gouvernementales devraient exiger la capture et l’utilisation du méthane émis par les décharges publiques et les usines de traitement des eaux usées. 
Grâce aux nouvelles méthodes de mesure de méthane, les pays, les villes et les entreprises pourraient s’attaquer aux sources de méthane facilement récupérables, préparant le terrain pour la captation des sources plus difficiles à réduire dans les années à venir. 
Et pourtant, même si des solutions viables existent, bon nombre de pays continuent de négliger les occasions les plus accessibles de réduction de méthane. 
Deux années après l’engagement des États-Unis, du Mexique et du Canada qui promettait une intervention collective visant à réduire les émissions de méthane du secteur pétrolier et gazier, les progrès se sont mis à stagner. 
Aux États-Unis, l’administration Trump a exempté les sociétés d’énergie de l’obligation de séquestrer le méthane émis pendant les forages, tandis que le Mexique ne s’est engagé que dans des engagements non contraignants. 
Heureusement, le Canada se dirige dans le sens opposé. 
Les autorités réglementaires canadiennes viennent d’édicter les nouvelles règles visant la réduction de 45 % des émissions de méthane du secteur pétrolier et gazier pour les sept prochaines années. 
Ces règlements consolident la position du Canada comme chef de file mondial des initiatives de réduction des émissions de méthane. 
Ces règlements mettent également de l’avant les intérêts nationaux du Canada. 
Les projections pour l’Arctique indiquent un réchauffement de la région du double de la moyenne mondiale et une perte à un rythme vertigineux de l’effet albédo de la banquise. 
Sans la réflexion vers l’espace sidéral du rayonnement solaire par le bouclier de glace, le réchauffement s’accélère, le pergélisol fond et les réserves de méthane et de CO2 sont renvoyées dans l’atmosphère. 
Non seulement ce cycle fait grimper la température du globe, mais il menace la survie des communautés nordiques du Canada. 
Le Canada a peut-être une motivation additionnelle pour mettre en œuvre de nouvelles réglementations relatives aux émissions de méthane. 
Mais ces règles reviennent à une occasion d’aider des pays et des villes du monde entier à se réengager dans des stratégies de réduction d’émissions de méthane. 
Lorsque le Canada accueillera le sommet du G7 en juin, ses dirigeants auront l’occasion de faire progresser cette cause ; ils doivent la saisir. 
Pour que le monde puisse respecter les cibles de température de l’accord de Paris et freiner le rythme du réchauffement, il faut mesurer et bien gérer tous les gaz responsables d’une température planétaire plus élevée et pas uniquement le CO2. 

Un changement climatique à quatre pattes 
BERLIN – L’an dernier, trois des plus grandes sociétés mondiales de viande – JBS, Cargill et Tyson Foods – ont à elles seules émis plus de gaz à effet de serre que la France, et presque autant que certaines grandes compagnies pétrolières. 
Et pourtant, à l’heure où les géants de l’énergie comme Exxon et Shell sont attaquées pour leur responsabilité dans le changement climatique, les industries commerciales de la viande et des produits laitiers sont largement épargnées par les critiques. 
Si nous entendons éviter une catastrophe environnementale, ce deux poids deux mesures doit cesser. 
Pour attirer l’attention sur ce problème, l’Institut pour la politique agricole et commerciale, l’ONG GRAIN et la Heinrich Böll Foundation allemande ont récemment uni leurs forces afin d’étudier l’ « empreinte climatique considérable » du commerce mondial lié au bétail. 
Nos découvertes sont édifiantes. 
En 2016, les 20 plus grandes sociétés mondiales opérant dans le domaine de la viande et des produits laitiers ont émis davantage de gaz à effet de serre que l’Allemagne. 
Si ces entreprises étaient un pays, ce pays serait le septième plus grand émetteur mondial. 
À l’évidence, l’atténuation du changement climatique exige la réduction des émissions issues des industries de la viande et des produits laitiers. 
La question est de savoir comment procéder. 
Aux quatre coins du monde, les entreprises de la viande et des produits laitiers sont devenues des entités politiquement puissantes. Les récentes arrestations de deux dirigeants de JBS, les frères Joesley er Wesley Batista, ont levé le voile sur la corruption qui ronge le secteur. 
JBS est le plus grand transformateur de viande de la planète, ayant réalisé un chiffre d’affaires supérieur de près de 20 milliards en 2016 à celui de son plus proche rival, Tyson Foods. 
Seulement voilà, JBS a atteint ce statut de leader avec l’aide de la Banque brésilienne de développement, semble-t-il en corrompant plus de 1 800 acteurs politiques. 
Pas étonnant que les émissions de gaz à effet de serre figurent au bas de la liste des priorités de l’entreprise. 
En 2016, JBS, Tyson et Cargill ont émis pas moins de 484 millions de tonnes de gaz responsables du changement climatique, soit 46 millions de tonnes de plus que BP, le géant britannique de l’énergie. 
Les acteurs du secteur de la viande et des produits laitiers font activement pression pour des politiques favorables à la production, bien souvent au détriment de la santé environnementale et publique. 
En faisant obstacle à la réduction des émissions de protoxyde d’azote et de méthane, ainsi qu’en contournant les obligations d’atténuation de la pollution de l’air, de l’eau et des sols, ces industriels sont parvenus à accroître leurs bénéfices, tout en se déchargeant des coûts de la pollution au détriment du public. 
Conséquence parmi tant d’autres, la production de bétail représente aujourd’hui près de 15 % des émissions de gaz à effet de serre, soit plus que l’ensemble du secteur mondial des transports. 
Par ailleurs, il faut s’attendre à ce que la croissance de la production de viande et de produits laitiers au cours des prochaines décennies repose principalement sur un modèle industriel. Si cette croissance suit le rythme estimé par l’Organisation des Nations Unies pour l’alimentation et l’agriculture, notre capacité à maintenir la hausse des températures en dessous d’un seuil apocalyptique sera sérieusement mise à mal. 
Lors de la Conférence des Nations Unies sur les changements climatiques (COP23) qui a eu lieu le mois dernier à Bonn, en Allemagne, plusieurs agences de l’ONU ont été pour la première fois chargées de coopérer sur des problématiques liées à l’agriculture, dont la gestion du bétail. 
Cette démarche est bienvenue pour plusieurs raisons, mais surtout parce qu’elle permettra d’exposer les conflits d’intérêts qui envahissent l’activité commerciale agroalimentaire à travers le monde. 
Pour s’affranchir de leur responsabilité climatique, les industries de la viande et des produits laitiers font depuis longtemps valoir la nécessité d’une production croissante à des fins de sécurité alimentaire. Ces grandes entreprises insistent sur leur capacité à produire de la viande ou du lait de manière plus efficace que le petit éleveur de la Corne de l’Afrique, ou que le petit producteur indien. 
Malheureusement, les politiques climatiques actuelles ne contredisent pas ce discours, certaines encourageant même la croissance et l’intensification de la production. 
Plutôt que de fixer des objectifs de réduction des émissions totales issues du secteur, nombre de politiques actuelles poussent les entreprises, par des mécanismes incitatifs, à traire davantage chaque vache laitière, et à mener plus rapidement à l’abattoir chaque bœuf. 
Ceci implique de considérer les animaux comme des machines à perfectionner pour qu’elles produisent davantage sans besoin de correctifs technologiques, et à ignorer tous les autres effets négatifs. 
Le cas de la Californie est révélateur à cet égard. 
Amorçant l’une des premières démarches mondiales de régulation du méthane issu de l’agriculture, le gouvernement californien s’est fixé d’ambitieux objectifs de réduction des émissions liées à la transformation de la viande bovine. 
Or, la Californie entend remédier au problème en finançant des programmes de méga-élevages, plutôt que de petites exploitations durables. 
Ce genre de « solutions » ne fait que dégrader le bien-être des travailleurs et du bétail dans le secteur, déjà fort mis à mal, tout en aggravant les effets négatifs sur le plan de l’environnement et de la santé. 
De vraies solutions existent. 
Pour commencer, les gouvernements pourraient réorienter l’argent public de l’élevage industriel et de l’agroalimentaire à grande échelle vers des exploitations agricoles familiales plus réduites et plus écologiques. Ils pourraient également user des politiques d’approvisionnement pour contribuer à bâtir des marchés de produits locaux, tout en encourageant une économie agricole plus propre et plus dynamique. 
De nombreuses villes à travers le monde fondent d’ores et déjà leurs choix énergétiques sur une volonté de remédier au changement climatique. 
Pourquoi ces critères ne concerneraient-ils pas également la politique alimentaire des villes ? 
Augmenter par exemple les investissements dans des circuits directs depuis les exploitations agricoles vers les hôpitaux et les écoles permettrait aux citoyens de se nourrir plus sainement, et renforcerait l’économie locale tout en réduisant l’impact climatiques des industries de la viande et des produits laitiers. 
Les géants de la viande et des produits laitiers opèrent en toute impunité climatique depuis bien trop longtemps. 
Si nous voulons stopper la hausse des températures mondiales et prévenir une crise écologique, consommateurs et gouvernements doivent accomplir davantage pour bâtir, soutenir et renforcer une production agricole plus soucieuse de l’environnement. 
C’est une nécessité pour notre santé et celle de notre planète. 

La prochaine vague de migrants 
MANILLE – Imaginez que vous êtes agriculteur. Vos récoltes se dessèchent à mesure que les modèles météorologiques se dégradent, l'eau de votre puits, trop salée, n'est plus potable et le riz est trop cher pour l'acheter sur le marché. 
Alors vous déménagez à la recherche d'une vie meilleure. 
Des millions de personnes dans des communautés vulnérables à travers le monde n'ont pas imaginé un tel scénario. Elles le vivent en ce moment, à cause des ravages provoqués par un climat de plus en plus imprévisible. 
Et leur nombre risque d'augmenter à mesure que s'intensifient les effets du changement climatique. 
Mais le monde est encore moins préparé à ces futurs migrants du changement climatique que l'Europe l'est à l'actuelle vague de personnes qui fuient le Moyen-Orient et l'Afrique du Nord. 
La plupart des migrants climatiques seront déplacés à l'intérieur de leurs propres frontières, mais d'autres n'auront pas d'autre choix que de chercher refuge à l'étranger. 
Si le niveau de la mer monte de plus d'un mètre, l'ensemble de la population de l'atoll du Pacifique et des pays du récif corallien risquent de devoir déménager. 
Avec une bonne planification et une bonne gestion, la migration peut aider les gens à s'adapter à ces menaces. Mais si ce n'est pas le cas, elle peut conduire à des crises humanitaires. 
Dans l'ensemble, les politiques actuelles sont insuffisantes. 
Les pays d'origine et de destination ont un besoin urgent de rendre les déplacements des personnes plus faciles et plus sûres, de leur permettre de rester où elles sont si elles n'ont pas les moyens ou si elles ne choisissent de ne pas partir. 
Le changement climatique sera l'un des nombreux facteurs qui vont provoquer les futures vagues de migrations. 
Même s'il va devenir de plus en plus difficile de distinguer entre les personnes qui fuient les facteurs environnementaux et celles qui quittent leur pays pour d'autres raisons, nous savons que le climat va jouer un plus grand rôle dans les migrations, lorsque des menaces à évolution lente comme l'érosion et les risques naturels comme que les cyclones vont menacer de plus en plus de gens. 
La plupart des personnes à risque vivent en Asie, un continent particulièrement exposé aux effets du changement climatique. 
Neuf pays sur dix comptant le plus grand nombre de personnes vivant dans des régions de basse altitude (qui sont donc menacées par les inondations, les marées de tempête, la salinité et l'érosion), se trouvent en Asie en raison de la migration de masse vers les mégalopoles qui a eu lieu au cours des dernières décennies. 
Une récente étude prévoit que la population de basse altitude de l'Asie pourrait doubler d'ici 2060 et passer à 983 millions d'habitants, à partir de son niveau de 2000, ce qui représente 70 % du total de la population mondiale. 
Ailleurs dans la région, le stress hydrique dû à la baisse des précipitations, à la salinité, au retrait glaciaire et à la désertification va frapper les stocks d'eau, va menacer les moyens de subsistance et faire augmenter le prix de l'eau et des aliments. 
Ces scénarios drastiques ont une chance de ne pas se concrétiser si le monde réussit à atténuer le changement climatique. 
Mais aucun pays ne doit se montrer complaisant. 
Les pays d'Asie, en particulier, doivent se préparer au pire scénario et mettre en œuvre des politiques nationales à long terme, comme le programme de « migration avec dignité » de Kiribati, qui fournit une éducation et une formation professionnelle aux citoyens des régions de basse altitude des États insulaires du Pacifique, pour améliorer leurs chances de trouver un travail décent à l'étranger. 
Les préparatifs de tout scénario futur en Asie vont nécessiter des données plus complètes pour juger de l'impact potentiel et du calendrier des événements liés au climat, afin d'évaluer leurs effets sur les flux migratoires. 
Des données spécifiques par pays permettront aux gouvernements d'affiner leurs politiques. Cela comprend des recensements nationaux plus approfondis, qui trop souvent ne prennent pas en compte les communautés marginalisées comme les habitants des bidonvilles. 
Les recensements doivent être menés en équipe, saisis dans les bases de données nationales afin de suivre les progrès accomplis et d'identifier les populations vulnérables. Ils doivent également être partagés dans l'ensemble de la région. 
Les gouvernements doivent informer leurs citoyens sur les effets du changement climatique, afin de préparer ceux qui veulent rester ou ceux qui n'ont pas les moyens de partir. 
Les pays d'origine des migrants doivent disposer d'une évaluation nationale des risques de catastrophe (afin de pouvoir planifier les pertes potentielles), de cartes de risque et de systèmes d'alerte précoces visant à rassurer leurs citoyens. Et de nouvelles maisons, routes, ponts et d'autres infrastructures, telles que les systèmes d'irrigation, doivent être construits pour résister aux conditions météorologiques extrêmes. 
Dans le même temps, les gouvernements doivent donner accès à des avantages portables pour ceux qui quittent le pays, de sorte qu'ils puissent subvenir à leurs besoins à l'étranger. 
Et les pays de destination doivent envisager de fournir un emploi d'urgence aux travailleurs déplacés, en s'inspirant des modèles des programmes d'emplois saisonniers de l'Australie et de la Nouvelle-Zélande. 
Les pays de destination peuvent également ouvrir des emplois d'ouvriers urbains et des centres de formation pour les migrants, dont beaucoup n'ont pas les compétences requises pour décrocher un emploi en ville. Et il leur incombe de reconnaître les qualifications de ceux qui ont une expertise et de les aider à trouver du travail. 
Il sera essentiel pour les pays de destination d'investir dans l'infrastructure durable et dans les services de base pour les nouveaux arrivants. 
Certaines villes hésitent à fournir des services, parce qu'elles craignent d'attirer de nouveaux migrants. 
Mais cette attitude ne fait que pousser les migrants vers les bidonvilles, ce qui crée des problèmes encore plus graves. 
Une meilleure approche consiste à orienter les migrants des zones rurales vulnérables vers des villes moyennes, dotées des services nécessaires pour les absorber, ce qui en retour évitera que les mégalopoles ne croissent de plus en plus d'une manière non durable. 
Une approche globale dans ce sens peut contribuer à faire des migrations une partie de la solution au changement climatique, plutôt qu'un nouvel effet nocif. 
De nombreux pays auront besoin de financement pour mettre en œuvre ces plans et - fait encourageant - l'accord climatique de Paris en 2015 a établi un groupe de travail pour traiter les problèmes liés aux déplacements de populations. L'un de ses principaux objectifs doit consister à veiller à ce que les mécanismes de financement pour l'adaptation au changement climatique englobent les problèmes de migration. 
Pour l'instant, nous devons mener une discussion mondiale plus dynamique sur ce problème urgent. 
Les migrations induites par le climat vont apporter leur aide ou le chaos, en fonction des politiques et des investissements dont nous convenons aujourd'hui. 
Nous devons agir dès maintenant pour que les communautés vulnérables aient leur mot à dire sur leur avenir. 

La croissance dans une nouvelle économie climatique 
MILAN – Les actions visant à réduire les émissions de carbone et à atténuer les changements climatiques sont depuis longtemps considérées comme contraires à tout principe de croissance économique. 
La fragilité de la reprise économique globale est en effet souvent citée pour justifier de reporter de telles actions. 
Mais un récent rapport publié par le Commission mondiale sur l’économie et le climat, “The New Climate Economy: Better Growth, Better Climate” [La Nouvelle économie climatique : meilleure croissance, meilleur climat] réfute ce raisonnement. 
Bien loin d’être un frein à la croissance économique, le rapport conclut que les efforts pour combattre les changements climatiques pourraient relancer l’économie de manière considérable – et relativement rapide. 
Quiconque a étudié les performances économiques depuis le début de la crise économique de 2008 comprend que les dommages sur les bilans – comme l’endettement excessif et les passifs hors dette non capitalisés – peuvent entrainer un ralentissement, une interruption, ou même une inversion de la croissance. 
Et ceux qui maîtrisent les principes de la croissance dans les pays en développement savent qu’un manque d’investissements dans le capital humain, les infrastructures, et la base technologique et de connaissances de l’économie produisent à terme des contextes incapables de soutenir une croissance durable. 
Le changement climatique n’est pas très différent de ces schémas de croissance insoutenables ou déficients. 
Lui aussi est essentiellement un problème de bilan, basé sur les stocks de CO2 dans l’atmosphère 
Au vue de sa trajectoire actuelle, le monde n’a plus que trente à quarante ans, peut-être moins, avant que les niveaux de CO2 dans l’atmosphère ne deviennent susceptibles de perturber les schémas climatiques, avec des conséquences catastrophiques pour l’environnement et, en retour, pour les systèmes économiques et sociaux. 
Permettre l’épuisement du « capital naturel » du monde – les ressources et les écosystèmes qui soutiennent ces structures – est par essence une autre forme de sous-investissement dévastateur. 
Il est peu probable que le monde renonce totalement à un ajustement au regard de l’abondance avérée de preuves scientifiques concernant les projections climatiques. 
Mais résoudre les problèmes complexes de coordination et de distribution que de tels ajustements génèreront ne sera pas facile, et les décideurs politiques pourraient être tentés de reporter les actions de terrain, convaincus que nous ne pouvons nous permettre une stratégie agressive d’atténuation alors que nous sommes déjà confrontés à tant de défis pressants. 
Selon « La Nouvelle économie climatique », ce serait une très mauvaise idée. 
Son analyse approfondie des recherches, des expériences et des innovations récentes mène à une conclusion sans ambigüité : agir dès maintenant sera nettement moins coûteux que d’attendre. 
En fait, agir dès maintenant n’aura pratiquement aucune incidence sur les coûts. 
Les options de croissance économique à faibles émissions de carbone ne sont pas très différentes de celles induisant de fortes émissions – enfin jusqu’à ce que ces dernières entrainent l’économie dans le précipice des échecs catastrophiques. 
Autrement dit, les coûts nets de la réduction des émissions de CO2 – en termes de croissance, de revenus, et de différentes autres mesures de performance économique et sociale – ne sont pas si élevés à court et moyen terme. 
Compte tenu de ce que nous savons des impacts des options à fortes émissions de carbone sur l’environnement naturel, et en retour, de leurs effets sur la santé et la qualité de vie, ces coûts pourraient même s’avérer négatifs. 
Mais il y a une condition expresse : il est impératif d’agir vite. 
Le coût économique des actions d’atténuation augmente de façon non-linéaire si l’on tarde à agir. 
Si ces coûts sont retardés de quinze ans ou plus, il sera impossible d’atteindre les objectifs d’atténuation, quel qu’en soient leurs coûts. 
Alors comment adopter une voie sans carbone ? 
Le rapport fait état des bénéfices de la construction de bâtiments et d’infrastructures éco-énergétiques nécessaires pour étayer l’économie globale verte de 2050, en incorporant des stratégies vertes dans les processus de planification des municipalités et en puisant dans le potentiel de renforcement d’efficacité offert par internet. 
Si l’on ajoute à cela des coûts des énergies alternatives en baisse et une implacable progression technologique, les objectifs de réduction des émissions de carbone du monde ne semblent alors pas si lointains – ni si coûteux. 
Après avoir évalué les technologies, les options politiques et les analyses du rapport, on pourrait conclure que les options pour une croissance verte sont peut-être moins bénéfiques dans le court terme que celles produisant de fortes émissions de carbone, avec des investissements plus lourds et une consommation moindre. 
Il serait néanmoins délicat de les déconsidérer, compte tenu de leurs avantages à moyen et long termes. 
Le rapport évoque aussi une autre question importante dans le débat climatique : la coopération globale est-elle essentielle pour atténuer le changement climatique ? 
Pour une économie donnée, agir de manière individuelle implique-t-il une courbe de croissance nettement plus faible – disons du fait de l’impact sur la compétitivité de son secteur des biens commercialisables ? 
Si la réponse est oui, la coordination politique internationale semble être une condition préalable au progrès. 
Il ne semble pas que se soit le cas. 
Si une part substantielle de l’agenda politique national d’un pays donné soutient l’option d’un croissance verte (par exemple, par la promotion de l’efficacité énergétique), cela n’entrainera pas de ralentissement économique ; ces choix pourraient même entraîner une croissance plus vive que l’option d’une croissance à fortes émissions de carbone ne l’aurait fait. 
A première vue, les options vertes sont les stratégies dominantes, ce qui implique de reconsidérer et d’encourager les structures d’incitations actuelles. 
Ceci signifie que si la coordination internationale est un facteur important du succès à long terme des options visant à atténuer les changements climatiques, il ne faut pas laisser les complications prendre les progrès en otage. Compte tenu de la difficulté de développer et de mettre en place une stratégie globale, c’est une bonne nouvelle. 
Les preuves scientifiques ont éliminé les doutes légitimes concernant l’échelle des risques que pose ces changements climatiques. 
L’analyse du Comité mondial a désormais largement réfuté les arguments économiques en faveur de l’inaction. 
Et si l’on en juge par l’inquiétude grandissante des opinions publiques concernant le changement climatique, les conditions pour agir de manière décisive sont peut-être réunies. 

L’impératif catégorique du climat 
CAPE TOWN – De nos jours, il arrive trop souvent que l’on doive faire un choix entre ce qui est moralement juste et ce qui est économiquement bénéfique. 
Les différentes options semblent parfois mutuellement s’exclure, rendant excessivement difficile le choix de l’une ou l’autre des voies. 
Il arrive en revanche que la morale et l’intérêt économique se rejoignent, créant alors une opportunité immanquable. 
En qualité d’archevêque et d’ancien ministre des Finances, nous pensons que c’est aujourd’hui le cas de la lutte mondiale contre les changements climatiques. 
L’impératif moral est ici indiscutable, dans la mesure où les effets des changements climatiques – événements météorologiques extrêmes, changements de température, et montée du niveau des mers – sont plus fortement ressentis par les populations pauvres de la planète, qui sont également celles à bénéficier le moins des activités économiques précisément à l’origine de ces phénomènes. 
En outre, les changements climatiques pourraient bien accentuer la pauvreté et les inégalités dans le futur, ce qui signifie qu’à moins que nous ne prenions dès aujourd’hui le problème à bras-le-corps, les générations futures verront diminuer – voire disparaître – leurs chances d’atteindre les objectifs du développement. 
Il est aujourd’hui tout simplement indispensable que tous les efforts soient fournis afin de minimiser les changements climatiques. 
Fort heureusement, les bienfaits économiques de la lutte contre les changements climatiques sont eux aussi clairement visibles. 
Après tout, ces changements engendrent d’importants coûts économiques – par exemple ceux associés à des événements météorologiques extrêmes plus fréquents. 
En outre, la conception d’une économie « verte », fondée sur des innovations technologiques constantes, constitue le moyen le plus judicieux et le plus efficace de créer de nouveaux moteurs de croissance durable et de création d’emplois pour les prochaines générations. 
Il est indispensable que des mesures soient prises au niveau individuel, au niveau des entreprises, ainsi qu’à l’échelle des villes et des États. Pour autant, les changements climatiques constituent une problématique planétaire – et exigent par conséquent une solution mondiale. 
Le principal outil dont dispose le monde sur cette voie – outil par ailleurs créateur de bienfaits économiques majeurs – réside dans l’élaboration d’un accord universel sur les changements climatiques. 
C’est la raison pour laquelle les dirigeants mondiaux doivent saisir l’opportunité que représente la Conférence des Nations Unies sur les changements climatique, qui aura lieu à Paris au mois de décembre, en élaborant un plan d’action unique à l’échelle planétaire. 
En réalité, les dirigeants mondiaux s’y sont déjà engagés. 
La Conférence 2011 des Nations Unies sur les changements climatiques, initiée et organisée sur place par l’Afrique du Sud, avait aboutie à une entente sur l’adoption rapide – au plus tard en 2015 – d’un accord universel et juridiquement contraignant autour des changements climatiques. 
D’importants progrès ont été accomplis depuis la conférence de Durban. 
Le mois dernier, plus de 30 pays – États-membres de l’Union européenne, Gabon, Mexique, Norvège, Russie, Suisse et États-Unis – ont présenté leur programme post-2020 de réduction des émissions de gaz à effet de serre. 
Dans les semaines et mois à venir, cette dynamique devrait se renforcer, à mesure que d’autre États – parmi lesquels devraient figurer plusieurs économies émergentes majeures comme le Brésil, la Chine et l’Inde – présenteront eux aussi leurs engagements. 
Mais si nous entendons voir le rassemblement de Paris produire des résultats – à la fois en termes de réponse à l’impératif moral et de capture des bienfaits économiques liés à la lutte contre les changements climatiques – les participants de chaque pays devront aussi rapidement que possible présenter leur contribution nationale pour la période débutant en 2020. 
Par ailleurs, il est nécessaire que l’accord final comprenne un plan de décarbonisation ambitieux et efficace pour les 50 prochaines années. 
Le fait est que les engagements à court et moyen terme ne pourront suffire à honorer la promesse formulée par les gouvernements mondiaux en 2009, réitérée en 2010, et consistant à plafonner la hausse des températures mondiales à 2°C par rapport à leur niveau préindustriel. 
Il est indispensable que soit élaborée – et respectée – une stratégie à long terme de réduction progressive des émissions, qui envoie aux marchés de capitaux un message clair selon lequel les gouvernements sont désormais déterminés à s’attaquer aux changements climatiques. 
Une telle stratégie pourrait notamment faire intervenir des incitations à l’investissement dans les solutions faiblement émettrices de CO2. 
Étant prévu que 90 000 milliards $ soient investis dans les infrastructures du monde entier au cours des 15 prochaines années, l’impact d’une telle approche pourrait se révéler considérable – pour ne pas dire décisif. 
Jamais l’impératif moral et économique de la lutte contre les changements climatiques n’a été aussi fort. 
Bien que la démarche s’annonce difficile, bien que des défis nouveaux et imprévus nous attendent, puisons l’inspiration dans cette formule célèbre de Nelson Mandela : « Les choses apparaissent toujours impossibles, jusqu’à ce qu’on les accomplisse. » 
Se présente aujourd’hui à nous l’opportunité sans précédent de préparer un futur plus durable, plus prospère, et socialement plus juste. 
La préparation de ce futur doit commencer dès à présent. 

Pourquoi les marchés ne peuvent pas refroidir la planète 
MILWAUKEE – Au rythme alarmant où augmentent les températures, la course est lancée pour réduire la consommation mondiale d’énergies fossiles et accélérer l’adoption de nouvelles formes d’énergie moins polluantes. 
Parmi les solutions les plus communément évoquées sont celles qui se serviraient des marchés pour faire payer plus cher les carburants traditionnels ; on y retrouve notamment l’idée d’un prix du carbone et de la protection des ressources naturelles qui éliminent de l’atmosphère le gaz carbonique. 
Au premier abord, ces stratégies semblent séduisantes. 
Après tout, comme le note Adam Smith dans ses Recherches sur la nature et les causes de la richesse des nations : « Ce n’est pas de la bienveillance du boucher, du marchand de bière et du boulanger, que nous attendons notre dîner, mais bien du soin qu’ils apportent à leurs intérêts [t. I, chap. 2]. » 
En d’autres termes, la meilleure manière de convaincre des émetteurs comme Chevron ou General Motors d’aider à sauver la planète n’est-elle pas d’en appeler à leur soif de profit ? N’est-ce pas le plus intelligent ? 
Pas nécessairement. 
Si le libre échange a conduit une grande partie du monde vers plus de richesse et une meilleure santé, confier à la « main invisible » théorisée par Smith la mission de vaincre le réchauffement climatique serait commettre une erreur tragique. 
Dans une économie capitaliste, notre relation à l’avenir est encadrée par des forces économiques notoirement capricieuses. 
Des marchandises comme le sucre, le soja, le pétrole et le gaz sont relativement standardisées, ce qui signifie qu’elles peuvent être négociées instantanément et mondialement en recourant à des contrats dérivés. 
Mais comme les prix de ces contrats sont établis en fonction d’hypothèses à terme, celui des matières premières qui leur sont liées connaît d’importantes fluctuations. 
Et cette instabilité complique les programmes de préservation de l’environnement dans trois domaines importants. 
Tout d’abord, l’imprévisibilité des prix rend à peu près impossible de détecter l’épuisement d’une ressource naturelle en ne se fondant que sur l’examen des évolutions à courte échéance de sa valeur. 
Au contraire, plus l’incertitude est grande au sujet de la rareté de cette ressource, plus son prix fluctue, ce qui ne fait qu’ajouter à la difficulté d’établir un programme. 
Comme le fait remarquer, dans un article de 2013, le mathématicien français Nicolas Bouleau : « […] Les tendances, les marchés ne peuvent pas les indiquer, cela leur est ontologiquement absolument impossible, interdit par construction. » 
Si les tendances de telle ou telle ressource étaient discernables à partir des résultats des marchés financiers, ceux qui parviendraient à les voir adapteraient alors leurs échanges ou leurs négociations et ces mêmes tendance disparaîtraient. 
Deuxième point : l’incertitude concernant l’évolution des prix de toute matière première rend excessivement risqué l’investissement dans toute nouvelle technologie destinée à réduire les émissions de gaz à effet de serre. 
Pour la plupart des producteurs et des consommateurs, il est généralement plus raisonnable de maintenir le statu quo que de changer d’habitudes, mêmes s’ils savent que ce statu quo aura sur l’environnement des répercussions désastreuses. 
Finalement, s’il est possible de fixer un prix à des ressources naturelles précieuses mais qu’on ne peut introduire sur le marché – par exemple la capacité d’une forêt boréale à absorber du gaz carbonique (CO2) – les fluctuations de prix des ressources qui s’échangent sur les marchés rendent intenable la plupart des stratégies de conservation à long terme. 
Car à partir d’un certain point, le prix volatile de la ressource échangeable dépasse le coût fixe de sa destruction. 
Lorsqu’une ressource combustible est découverte, l’incitation à s’en emparer peut être particulièrement forte. 
Comme l’a reconnu le Premier ministre canadien en mars 2012, lors d’une conférence sur l’énergie à Houston, au Texas : « Aucun pays ne trouverait 173 milliards de barils de pétrole pour simplement les laisser enfouis dans le sol. » 
La volatilité financière est comme un ouragan géant sur une planète qui est déjà en cours de réchauffement. 
Non seulement elle rend impossible toute prévision, mais elle est elle-même une force de dévastation de l’environnement, laissant dans son sillage des dommages irréparables. 
Comme le rappelle Janelle Knox-Hayes, du MIT : « La volatilité du marché est incompatible avec les cycles environnementaux. 
Les systèmes économiques se redressent avec le temps après un turbulence ou une crise du marché. 
Les systèmes environnementaux ne jouissent pas de ce luxe ; leurs cycles de reproductions sont inexorables. » 
Le saccage écologique coûtera cher, et il ne fait aucun doute que le monde a besoin de stratégies opérantes pour détourner les gens des sources d’énergie polluantes vers des sources plus propres et des solutions plus durables. 
Mais confier aux marchés la mission de résoudre les ennuis du capitalisme avec l’environnement, c’est leur donner carte blanche pour nous décevoir – et c’est la recette d’un suicide planétaire. 


La violence du changement climatique 
SANTA MONICA – Alors que l'Inde connaît sa pire sécheresse depuis 140 ans, les agriculteurs indiens ont envahi les rues. 
Lors d'une manifestation dans le Madhya Pradesh cet été, la police a ouvert le feu sur des agriculteurs qui réclamaient un allégement de la dette et de meilleurs prix des cultures, en faisant cinq morts. 
Au Tamil Nadu, des producteurs en colère ont organisé des manifestations similaires et ont allumé des bougies en mémoire de ceux qui ont été tués. 
Et à un rassemblement à New Delhi, des agriculteurs ont porté des crânes humains, qui selon eux appartenaient aux agriculteurs qui se sont suicidés à la suite de pertes de récoltes catastrophiques au cours des six derniers mois. 
Selon une récente étude de Tamma A. Carleton, de l'Université de Californie de Berkeley, les suicides chez les agriculteurs indiens ont augmenté avec la température : une augmentation d'1 degré Celsius au-dessus de la température moyenne sur un jour donné est associée à environ 70 suicides supplémentaires en moyenne. 
Au-delà du fait qu'elle révèle l'échec des politiques agricoles, la sécheresse de cette année souligne également la menace que constitue le changement climatique non seulement en Inde, mais dans tous les pays. 
Alors que la température augmente et que les sécheresses deviennent plus fréquentes, l'agitation politique, l'agitation sociale et même la violence vont sûrement s'ensuivre. 
En 2008, quand des phénomènes météorologiques violents ont réduit les approvisionnements en céréales et ont fait monter les prix des denrées alimentaires, des pays allant du Maroc à l'Indonésie ont connu des crises sociales et politiques. 
Plus récemment, l'insécurité alimentaire a été utilisée comme une arme dans les guerres au Yémen et en Syrie. 
Selon le Centre pour le Climat et la Sécurité, une incapacité à traiter de tels « risques d'origine climatique » pourrait conduire à une intensification des combats pour l'eau, pour la nourriture, pour l'énergie et pour les terres, en particulier dans les régions déjà instables. 
Le CCS identifie 12 « épicentres » où le changement climatique pourrait s'enflammer ou exacerber des conflits qui pourraient embraser de grandes populations et dépasser les frontières nationales. 
Ce n'est pas par hasard que les conflits se multiplient avec l'augmentation des températures. 
Une étude de 2013 estime que la violence interpersonnelle augmente de 4 % et les conflits intergroupes de 14 %, « pour chaque évolution de l'écart-type du climat vers des températures ou vers des précipitations plus extrêmes. » 
En outre, des études psychologiques ont montré que lorsque des personnes sont soumises à des températures inconfortablement élevées, elles montrent des niveaux d'agression supérieurs. 
Et une nouvelle recherche vient de découvrir que ce qui est vrai pour l'individu l'est également pour les populations. 
En Afrique subsaharienne, les chercheurs ont trouvé une forte corrélation entre trois décennies de hausse des températures et des foyers de guerre civile. 
Si la tendance au réchauffement se poursuit, les guerres civiles et d'autres conflits deviendront plus courants en Afrique, en mer de Chine du Sud, en Arctique, en Amérique centrale et ailleurs. 
Éviter de tels résultats va nécessiter un soutien renouvelé aux traités multilatéraux tels que l'Accord climatique de Paris de 2015, qui a été affaibli par le retrait des États-Unis. 
Mais il faudra également augmenter l'engagement des pays, des villes et des secteurs d'activité dans trois domaines clés : la gestion des ressources, la prévention des catastrophes et les migrations. 
Dans les sociétés à forte tendance agricole, la productivité agricole a une incidence sur l'ensemble de l'économie. 
Comme nous l'avons vu pour la Corne de l'Afrique et pour l'Inde cette année, les changements de température et de précipitations peuvent réduire le rendement des cultures et donc les revenus ruraux. 
Dans ces conditions et en l'absence d'autres possibilités économiques, les collectivités peuvent avoir recours à la violence en se faisant concurrence pour la nourriture et pour des ressources limitées. 
Les organisations d'aide internationale, en travaillant avec l'État et avec les gouvernements fédéraux, doivent aller au-delà de la résolution les causes immédiates de la pauvreté, pour élaborer également des stratégies à long terme visant à aider les communautés agricoles à survivre aux mauvaises récoltes. 
Ces stratégies devraient se concentrer entre autres sur la gestion des terres arables et sur la conservation de l'eau. 
En outre, de nouvelles stratégies sont nécessaires pour coordonner les efforts des secours en cas de catastrophe. 
Avec le changement climatique, les catastrophes telles que les inondations, les ouragans, les glissements de terrain et les typhons vont augmenter en fréquence, en intensité et en durée, avec le risque de saper les existences des individus et de l'ensemble de l'économie. 
Les gouvernements doivent collaborer pour réduire ces risques et pour répondre avec force aux catastrophes naturelles lorsqu'elles se produisent. 
Sinon les retombées vont blesser de façon disproportionnée les communautés pauvres et vulnérables et perpétuer ainsi le cycle de la pauvreté et de la violence. 
Enfin, nous avons besoin de meilleures politiques de gestion des migrations, une grande partie d'entre elles ayant trait aux phénomènes météorologiques violents et aux sécheresses. 
En 2015, le nombre de migrants internationaux a atteint un niveau record de 244 millions. 
Alors que le climat évolue, des régions entières risquent de devenir inhabitables et bien d'autres personnes seront déracinées. 
Certaines parties du Moyen-Orient, par exemple, pourraient devenir trop chaudes pour l'homme d'ici la fin du siècle ; et des villes fortement peuplées telles que New Delhi pourraient connaître des températures supérieures à 95ºF (35ºC) jusqu'à 200 jours par an. 
L'Organisation internationale pour les migrations craint qu'à mesure que davantage de personnes vont fuir la chaleur, la concentration humaine dans des espaces plus petits n'ait un impact sans précédent sur la « capacité de réaction » locale. 
Les scientifiques s'accordent à dire que le changement climatique pose un grave danger pour la planète. 
Mais pour certains motifs, les politiciens et les représentants du gouvernement ne font pas les rapprochements qui s'imposent entre le changement climatique et les conflits humains. 
Parmi les nombreuses menaces associées au changement climatique, la détérioration de la sécurité mondiale est peut-être la plus effrayante de toutes. 
C'est déjà assez de voir des agriculteurs brandir des crânes humains à travers les rues de l'Inde. 
Mais si nous ne prenons pas au sérieux les risques de sécurité, nous pourrions assister à des scènes bien pires à celle-là. 

L’énergie au service du bien commun 
NEW YORK – La crise climatique à laquelle nous sommes aujourd’hui confrontés est le reflet d’une plus large crise : une confusion entre les moyens employés et les fins visées. 
Nous continuons de recourir aux combustibles fossiles car nous en avons la capacité (les moyens), et non parce qu’ils nous sont bénéfiques (les fins). 
Cette confusion a conduit le pape François et le patriarche œcuménique Bartholomée à éveiller chez nous une réflexion profonde autour de ce qui est véritablement bénéfique pour l’humanité, et de la manière d’y parvenir. 
Ce mois-ci, le pape et l’archevêque ont respectivement réuni à Rome et Athènes les leaders du monde des affaires ainsi que des domaines scientifique et universitaire, pour appeler à une transition plus rapide des combustibles fossiles vers des énergies renouvelables écologiques. 
Dans la majeure partie du monde actuel, les finalités de la politique, de l’économie et de la technologie ont été perdues de vue. 
Ainsi la politique est-elle aujourd’hui considérée comme une lutte sans merci pour le pouvoir, l’économie comme une ruée impitoyable vers la richesse, et la technologie comme l’élixir magique d’une plus forte croissance économique. 
Or, comme le rappellent le pape François et l’archevêque Bartholomée, la politique, l’économie et la technologie doivent servir un intérêt autrement plus important que le pouvoir, la richesse ou la croissance économique. 
Ces outils doivent promouvoir le bien-être humain dès aujourd’hui et pour les générations futures. 
L’Amérique est sans doute plus que tous les autres perdue dans cette confusion. 
La richesse des États-Unis dépasse aujourd’hui l’imaginable, le revenu médian des ménages et la croissance nationale brute par habitant s’élevant chacun à près de 60 000 $. 
Le pays pourrait être gagnant sur tous les plans. 
Au lieu de cela, il se trouve confronté au creusement des inégalités de revenus, au recul de l’espérance de vie, à l’augmentation du nombre de suicides, à une véritable épidémie d’obésité, à une hausse du nombre d’overdoses aux opiacés, aux tueries dans les écoles, aux troubles dépressifs et autres graves maladies. 
L’Amérique a subi l’an dernier pour 300 milliards de pertes liées à des catastrophes climatiques, notamment trois ouragans majeurs – dont la fréquence et l’intensité augmente en raison de la dépendance aux combustibles fossiles. 
Bénéficiant d’une puissance, d’une richesse et d’une croissance considérables, l’Amérique voit pourtant le bien-être de sa population décliner. 
Aux États-Unis, l’économie et la politique sont aux mains des lobbies industriels, notamment des sociétés du Big Oil. 
Les ressources sont sans cesse investies dans le développement de nouveaux champs pétroliers et gaziers, non parce qu’ils seraient bénéfiques pour l’Amérique ou le reste du monde, mais parce que l’exigent les actionnaires et dirigeants d’ExxonMobil, Chevron, Conoco Phillips et autres acteurs. 
Trump et son équipe œuvrent quotidiennement à la désintégration des accords mondiaux et réglementations nationales mis en place pour accélérer le passage des combustibles fossiles aux énergies renouvelables. 
Oui, nous pouvons produire toujours plus de pétrole, de charbon et de gaz. 
Mais à quelle fin ? 
Pas pour notre sécurité, puisque les dangers du réchauffement climatique nous affectent déjà. 
Pas parce que nous manquons d’alternatives, puisque les États-Unis disposent d’importantes sources d’énergie éolienne, solaire, hydraulique, et autres sources d’énergies primaires qui ne provoquent pas de réchauffement climatique. 
Tout simplement parce que l’économie américaine est malheureusement devenue une dévoreuse hors de contrôle, irrésistiblement attirée par une richesse pétrolière qui menace notre survie même. 
Bien entendu, l’Amérique n’est pas seule dans cette folle poursuite de la richesse au détriment du bien-être. 
Ce même aveuglement d’un enrichissement rapide confondant moyens et finalités conduit l’Argentine, qui accueillera cette année le sommet du G20, à recourir à l’extraction de gaz naturel par fracturation hydraulique, méthode synonyme de risques climatiques et environnementaux, plutôt qu’à exploiter son abondant potentiel d’énergie éolienne, solaire et hydraulique. 
Cette même perversion des finalités conduit l’État canadien à prévoir un nouveau pipeline lui permettant d’exporter vers l’Asie sa production issue de sables bitumineux polluant et coûteux, tout en n’investissant pas suffisamment dans les importantes sources d’énergies renouvelables du Canada. 
Lors de sa rencontre avec les PDG de grandes sociétés pétrolières et gazières, le pape François a ainsi déclaré : « Notre désir de garantir l’énergie pour tous ne doit pas aboutir aux effets indésirables d’une spirale de changements climatiques extrêmes associés à une augmentation catastrophique des températures planétaires, à la détérioration des environnements, et à l’aggravation des niveaux de pauvreté. » 
Le souverain pontife a regretté que les sociétés pétrolières poursuivent « une quête incessante de nouvelles réserves de combustibles fossiles, alors même que l’accord de Paris appelle clairement à maintenir dans les sols la majeure partie de ces combustibles ». 
Il a également rappelé aux dirigeants présents : « La civilisation nécessite de l’énergie, mais l’énergie ne doit pas détruire la civilisation ! » 
Le pape François a souligné la dimension morale du problème : 
« La transition vers l’énergie accessible et propre est une responsabilité que nous avons à l’égard de millions de nos frères et sœurs dans le monde, à l’égard des pays pauvres et des générations qui viendront. 
On ne pourra pas avancer de façon résolue sur ce chemin sans la conscience accrue de faire tous partie d’une unique famille humaine liée par des liens de fraternité et de solidarité. 
Ce n’est qu’en pensant et en agissant avec une attention constante à cette unité fondamentale qui dépasse toutes les différences, ce n’est qu’en cultivant un sens de solidarité universelle et intergénérationnelle que l’on pourra véritablement avancer de façon résolue sur la voie indiquée. » 
Pendant que le pape François rencontrait des PDG à Rome la semaine dernière, Bartholomée rassemblait également autour de lui plusieurs dirigeants d’institutions scientifiques, d’agences de l’ONU, ainsi que d’importants groupes religieux à Athènes et dans le Péloponnèse, pour fixer la voie d’une sécurité environnementale. 
L’archevêque a ainsi souligné un aspect moral fondamental : « L’identité de chaque société et la mesure de chaque culture ne se jugent pas selon le degré de progrès technologique, de croissance économique ou d’infrastructures publiques. 
Notre civilisation et notre vie civile se définissent et se jugent principalement selon notre respect de la dignité humaine ainsi que de l’intégrité de la nature. » 
Les 300 millions de fidèles des églises orientales menées par le patriarche œcuménique vivent dans des régions confrontées aux dangers extrêmes du réchauffement climatique : canicules intenses, hausse du niveau des mers, et sécheresses de plus en plus rudes. 
La région méditerranéenne souffre d’ores et déjà d’une détresse environnementale et de migrations forcées à l’écart des zones de conflit. 
Un changement climatique incontrôlé – qui alimente déjà les conflits – plongerait la région dans le désastre. 
La conférence de Bartholomée s’est ouverte sous l’Acropole, au cœur même de l’Athènes antique, où Aristote définissait il y a 2 300 ans l’éthique et la politique comme la quête du bien-être. 
La communauté politique, écrit Aristote, doit promouvoir « le bien suprême », qu’il s’agit d’atteindre en cultivant les vertus de la citoyenneté. 
Aristote établit une célèbre distinction entre deux types de connaissance : la technè (le savoir-faire technique) et la phronèsis (la sagesse pratique). 
Scientifiques et ingénieurs nous offrent la connaissance technique permettant de passer rapidement des combustibles fossiles à une énergie sans carbone. 
Le pape François et Bartholomée nous appellent à trouver la phronèsis, la sagesse pratique, permettant de réorienter la politique et l’économie d’aujourd’hui vers le bien commun. 

Les frimeurs du changement climatique 
COPENHAGUE – L’une des scènes les plus étranges dans la controverse concernant le changement climatique a sans doute été le spectacle de James Hansen, le climatologue de la NASA, et de Daryl Hannah, l’actrice hollywoodienne, défilant main dans la main devant l’usine thermique à charbon du Capitole, à Washington, DC. 
Avant cette manifestation, qualifiée par certains de plus importante action directe mondiale de protestation contre le changement climatique, James Hansen avait indiqué qu’il prendrait le risque d’être arrêté. 
Mais la pire tempête de neige depuis trois ans a découragé des manifestants, empêché la venue d’invités de marque et entravé l’utilisation d’un panneau solaire pour éclairer un tableau d’affichage de protestations. 
La police aurait dit aux protestataires qu’elle n’avait pas l’intention d’arrêter quiconque ne souhaitait pas être arrêté et finalement personne ne l’a été. 
Cela n’a pas empêché les manifestants de proclamer le succès de l’événement. 
Le site Web de l’action sur le changement climatique au Capitole affiche le titre�: «�Victoire�: c’est ainsi qu’on stoppe le réchauffement climatique�!�». 
Et en effet, la présidente de la Chambre des représentants Nancy Pelosi et le chef de la majorité démocrate du Sénat Harry Reid ont invité (quelques jours avant la manifestation) l'architecte du Capitole à modifier l’alimentation de l’usine thermique du Capitole. 
Mais si empêcher le réchauffement climatique était si simple, je serais – et tous les gens que je connais – en train de peindre des banderoles pour la prochaine manifestation. 
James Hansen a qualifié les usines thermiques à charbon «�d’usines de la mort�» et sa conviction concernant la nocivité du charbon est largement partagée, bien qu’elle soit erronée. 
Si nous cessions demain d’utiliser du charbon, nous découvririons qu’il est en fait une ressource vitale. 
Le charbon permet de produire près de la moitié de l’électricité mondiale, dont la moitié de l’énergie consommée aux Etats-Unis. 
Il fait fonctionner des hôpitaux et des infrastructures de base, fournit de la chaleur et de la lumière en hiver et de la climatisation en été. 
En Inde et en Chine, où le charbon représente près de 80 pour cent de la production d’électricité, il a permis à des centaines de millions de personnes de sortir de la pauvreté. 
Il ne faut donc pas s’étonner que le secrétaire d’État américain à l’Énergie, Steven Chu, qui décrivait il y a deux ans à peine le développement d’usines thermiques à charbon comme son «�pire cauchemar�» qualifie aujourd’hui le charbon de «�fantastique ressource naturelle�». 
La question fondamentale est celle de savoir par quoi remplacer le charbon si on abandonnait son utilisation. 
D’après leurs slogans, «�non au charbon, non au gaz, non au nucléaire » et «�biocarburants – surtout pas�!�» - les manifestants à Washington refusent plusieurs alternatives plausibles. 
Les énergies solaires et éoliennes semblent acceptables, mais les deux sont beaucoup moins fiables que le charbon et beaucoup plus chères. 
Seul 0,5 pour cent de l’énergie mondiale est fourni par les énergies renouvelables. 
En se basant sur des prévisions optimistes, l’Agence internationale de l’énergie estime que leur part s’élèvera au mieux à 2,8 pour cent d’ici 2030. 
L’un des problèmes tient au fait que nous ne savons pas comment stocker ces énergies�: lorsque le vent ne souffle pas ou que le soleil ne brille pas, comment alimenter votre ordinateur portable ou la salle d’opération de l’hôpital en énergie�? 
Les énergies renouvelables continuent en outre à être coûteuses. 
L’ancien vice-président Al Gore et le secrétaire général des Nations unies Ban Ki-moon ont récemment affirmé «�qu’aux Etats-Unis, l’industrie éolienne emploie aujourd’hui plus de personnes que toute l’industrie du charbon�». 
Peu importe que les chiffres aient été quelque peu arrangés, parce qu’ils dépeignent quand même un tableau intéressant. 
Aux Etats-Unis, 50 pour cent de l’électricité provient du charbon et 0,5 pour cent de l’énergie éolienne. 
S’il faut une main d’œuvre à peu près équivalente pour produire les deux, l’énergie éolienne continue à être phénoménalement plus chère. 
L’équivalent en charbon de plus de 60 millions de barils de brut sont consommés chaque jour et il n’y a pas d’alternative «�verte�» à un prix abordable. 
Il y a par contre de vastes réserves de charbon à moindre prix, assez pour durer des siècles. 
Nous devons nous habituer à l’idée que l’essentiel de ces réserves bon marché seront brûlées et trouver des solutions pour piéger le CO2. 
Dans le cadre d’accords annoncés par l’administration Obama, les Etats-Unis coopèrent avec la Chine et le Canada sur des projets destinés à développer cette technologie. 
La fin de la prédominance des combustibles fossiles n’interviendra que lorsque nous aurons des alternatives bon marché, en particulier dans les pays en développement. 
Ce jour-là arrivera plus vite si les gouvernements consacrent davantage de moyens à la recherche, aujourd’hui tout à fait insuffisante, sur des énergies à faible émission de carbone. 
Chaque pays devrait idéalement dépenser 0,05 pour cent de son PIB au développement de technologies énergétiques non polluantes. 
Cet effort s’élèverait à 25 milliards par an, soit une multiplication par 10 des sommes allouées à ce domaine, et donnerait l’impulsion permettant de retrouver la vision d’un monde à faibles émissions de carbone et de hauts revenus. 
Même si le charbon contribue fortement au réchauffement climatique, aucun tour de passe-passe politique ne peut dissimuler le fait indéniable qu’il procure aussi des avantages qui n’existent pas encore avec les énergies renouvelables. 
Prendre le risque d’une arrestation aux côtés d’une star hollywoodienne est une diversion. 
Proclamer une véritable victoire sur le réchauffement climatique nécessitera davantage de pragmatisme et beaucoup plus de travail. 

Changement climatique : un peu de réalisme ! 
NEW YORK – Il est probable qu’on entende souvent cet automne la célèbre chanson « Wonderful Copenhagen », du film musical « Hans Christian Andersen » de 1952, à l’approche du sommet réunissant les chefs d’État dans la capitale danoise en décembre (et à New York en septembre) pour s’attaquer à la question du changement climatique. 
Mais à moins que les divers points de vues mondiaux deviennent rapidement plus réalistes, l’issue de la conférence de Copenhague sera tout sauf merveilleuse. 
Il ne faut pas s’étonner du manque de consensus concernant un accord global détaillé qui puisse avoir un effet significatif sur le climat mondial. 
Les gouvernements ne sont pas prêts à sacrifier une croissance économique à court et moyen termes pour des avantages à long terme pour l’environnement, et tout particulièrement aujourd’hui à cause de la pénible récession dont souffre une grande partie du monde industrialisé. 
Les Etats-Unis, notamment, n’accepteront pas de plafonds relatifs à leurs émissions de gaz à effet de serre si cela signifie des taxes et des coûts plus élevés qui risquent d’entraver la reprise économique. 
Les pays en développement sont de leur côté plus hostiles encore à l’idée de limitation des émissions. 
Quatre cent millions d’Indiens n’ont toujours pas l’électricité et on ne peut pas s’attendre à ce que l’Inde renonce au charbon si celui-ci représente le meilleur moyen de produire de l’électricité pour un tiers de la population. 
Il est probable que la Chine s’oppose aussi à des plafonds sur quelque émission que ce soit, compte tenu du niveau de vie relativement bas de la majorité des Chinois. 
Mais ces positions sonnent le glas d’un éventuel nouveau traité international, car les pays industrialisés insisteront à juste titre pour que les économies moins avancées assument leur part de responsabilité. 
Les conséquences d’un échec de la conférence de Copenhague pourraient être considérables. 
A court terme, nous pourrions voir les préoccupations liées au climat devenir la nouvelle excuse pour un accroissement du protectionnisme économique. 
Il est probable que les « compensations carbone » seront utilisées pour pénaliser les importations en provenance de pays ou de sociétés dont on estime qu’ils ne font pas assez pour limiter leurs émissions. 
Le commerce mondial accuse déjà un recul marqué en raison de la crise économique. L’introduction de nouvelles taxes ne fera réduire davantage les échanges commerciaux, avec pour conséquence de nouvelles suppressions d’emplois et de nouveaux points de friction entre pays. 
Dans la durée, l’incapacité à réduire les gaz à effet de serre entraînera de nouvelles modifications du climat, qui provoqueront à leur tour un accroissement de la pauvreté, des personnes déplacées et des flux migratoires, du manque d’eau, du développement de maladies et du nombre et de l’intensité des ouragans, avec de nouveaux États en faillite et de nouveaux conflits entre États. 
Le changement climatique est tout autant une affaire de sécurité qu’une question humaine et économique. 
Que faire ? 
L’étape la plus importante pour les représentants qui préparent la conférence de Copenhague est d’adopter des politiques nationales qui améliorent l’efficacité énergétique et réduisent les émissions de gaz à effet de serre. 
Les Etats-Unis ont enfin pris des mesures dans ce sens en adoptant de nouvelles normes, beaucoup plus contraignantes, d’efficacité énergétique pour les voitures. 
Une réglementation adaptée peut améliorer les économies d’énergie des appareils ménagers, des maisons et des machines. 
Une telle démarche devrait plaire autant aux pays riches que pauvres, car elle permettrait de réduire les dépenses consacrées à l’énergie et la dépendance envers les importations de pétrole. 
Des actions coordonnées au plan national ne sont pas la même chose que l’unilatéralisme. 
Il n’y a pas de réponse unilatérale à un défi mondial. 
Mais définir ce défi comme mondial ne signifie pas pour autant que la seule réponse réside dans un traité ambitieux, formel et international. 
Bien qu’un accord de ce genre soit souhaitable, il n’est pas une option envisageable dans l’avenir immédiat. 
L’objectif des représentants de près de 200 pays qui se réuniront à Copenhague ne doit pas être l’adoption d’un unique accord mondial, mais plutôt d’une série d’accords plus modestes. 
Le charbon est un bon point de départ, puisqu’il continuera à représenter la part du lion de l’électricité mondiale dans les décennies à venir. 
Un partage plus généralisé des technologies du charbon propre est nécessaire, tout comme la poursuite de la mise au point des centrales de nouvelle génération. 
L’énergie nucléaire, ainsi que les formes d’énergie renouvelable, comme les énergies solaire et éolienne, sont d’autres domaines qui méritent une attention. 
Là aussi, des mécanismes de partage des nouvelles technologies sont nécessaires, ainsi qu’une aide financière permettant aux pays les plus pauvres d’y avoir accès contre l’adoption de politiques visant à réduire les gaz à effet de serre. 
Par ailleurs, mettre fin à la destruction des forêts est un point crucial, à cause de la quantité de carbone qu’elles emprisonnent. 
L’un des objectifs de la conférence doit être de créer un fonds mondial qui soutienne des politiques décourageant l’abattage et le brûlis des arbres, qui aide des pays comme le Brésil et l’Indonésie à protéger leurs forêts tropicales et qui crée des emplois pour ceux qui profitent actuellement de leur destruction. 
Mettre l’accent sur ces étapes serait un grand pas en avant vers l’objectif maintes fois discuté de réduire de moitié les émissions de carbone d’ici le milieu du siècle. 
Mais parvenir à un accord fixant les plafonds des émissions que chaque pays serait autorisé à émettre n’est pas une option raisonnable. 
Un consensus dans ce sens n’existe simplement pas. 
Des mesures plus modestes peuvent et doivent toutefois être prises. 
Ceux qui souhaitent maîtriser aujourd’hui le problème du changement climatique rejetteront cette approche réaliste. 
Mais comme c’est souvent le cas, ceux qui insistent pour tout avoir courent le risque de ne rien obtenir du tout. 


Une alliance verte avec l’Europe 
SANTIAGO/SAOPAOLO – Au mois de décembre prochain, les dirigeants mondiaux se réuniront à Paris dans le cadre de la Conférence des Nations Unies sur les changements climatiques, qui devrait aboutir à un nouvel accord dans la lutte contre le réchauffement planétaire. Mais avant même qu’ait lieu cette conférence majeure, les différents chefs d’État et ministres auront l’occasion de travailler sur cette question lors de plusieurs rassemblements. 
Ayant tous deux assisté à de nombreux sommets, nous pouvons témoigner combien en préparant correctement ces réunions préalables, et à condition que les chefs d’État s’impliquent véritablement, il sera possible d’accroître les chances de succès de la conférence de Paris. 
L’un de ces rassemblements pourrait se révéler particulièrement décisif, à savoir le sommet bisannuel des 10 et 11 juin, qui réunira à Bruxelles l’Union européenne et la Communauté des États latino-américains et caribéens (CELAC). 
Les efforts fournis par l’Europe aux côtés de l’Amérique latine et des Caraïbes ont abouti à établir les fondations du plus solide partenariat bi-régional de la planète face aux changements climatiques. 
Les dirigeants des deux régions ont fait part de leur engagement consistant à maintenir le réchauffement mondial en-dessous des 2°C, ainsi qu’à produire des résultats juridiquement contraignants lors de l’événement de Paris. 
Les chefs d’État de l’UE et de la CELAC sont en capacité – et se doivent – de nouer une alliance étroite, et de tirer parti d’un contexte politique favorable afin de promouvoir un agenda climatique progressiste, qui permette aux négociateurs de favoriser au mois de décembre la conclusion d’un accord à la fois juste, équitable et ambitieux. 
Ensemble, ces deux régions représentent près d’un tiers des 195 parties signataires de la Convention-cadre des Nations Unies sur les changements climatiques, pour environ 20 % des émissions de gaz à effet de serre. 
Compte tenu de la hausse des coûts économiques liés au climat en Europe et en Amérique latine, les deux camps ont beaucoup à gagner (et à économiser) d’un système mondial qui réduise significativement les émissions, et qui développe la résilience face aux risques climatiques. 
Ce sens commun de l’engagement se reflète dans les politiques de nos régions. 
L’Amérique latine et les Caraïbes entreprennent aujourd’hui une action concertée afin de contribuer à faire baisser les émissions mondiales, et pourraient accomplir encore beaucoup plus au moyen de financements et de transferts technologiques en provenance des pays développés. 
Le Brésil, par exemple, est parvenu à réduire considérablement la déforestation de l’Amazonie – un accomplissement majeur. 
Le Chili progresse vers son objectif consistant à produire 20 % de son électricité à partir d’énergies renouvelables d’ici 2025. De même, le Mexique a promulgué en 2012 une loi sur les changements climatiques visant à réduire les émissions de 30 % en-dessous de leur niveau habituel d’ici 2020, et de 50 % d’ici 2050. 
Quant à l’Union européenne, elle s’est fixé l’engagement le plus ambitieux qui soit à ce jour, dans l’attente de l’accord de Paris : réduire d’ici 2030 les émissions domestiques de gaz à effet de serre d’au moins 40 % par rapport au niveau de 1990, ce qui s’inscrit dans la lignée de son objectif à long terme consistant à réduire les émissions de 80 à 95 % d’ici 2050 (également par rapport au niveau de 1990). 
Le sommet UE-CELAC peut également bénéficier des efforts diplomatiques accomplis au sein même de la CELAC, qui réunit l’ensemble des 33 pays de la région. 
Brésil et Chili conduisent notamment un effort de promotion du dialogue entre les États de la CELAC afin de bâtir la confiance, avec pour objectif d’identifier un certain nombre de positions communes autour des négociations climatiques de l’ONU. 
La CELAC a souligné la nécessité de faire en sorte que le nouvel accord climatique mondial considère adaptation et réduction de manière équilibrée. 
Dans son engagement consistant à limiter le réchauffement planétaire à 2°C, la CELAC soutient non seulement l’idée d’un accord juridiquement contraignant, mais appelle également les pays riches à honorer leurs promesses autour de la fourniture de 100 milliards $ de financements climatiques par an aux pays en voie de développement d’ici 2020. 
Il s’agit là d’une dette dont sont redevables auprès de la planète les pays riches qui ne respectent pas les engagements de réduction des émissions prévus par le Protocole de Kyoto de 1997. 
La CELAC travaille à l’élaboration de règles permettant une transparence et une vérification des actions climatiques des États, et appelle les pays développés à accroître les transferts technologiques ainsi que les efforts de construction de capacités, afin d’appuyer ses États membres. 
Les États latino-américains et caribéens pourront également tirer parti du prochain sommet de Bruxelles afin de rassurer l’UE en lui démontrant combien elle constitue pour eux un partenaire précieux. 
L’Europe pourra ainsi être appelée à fournir une plus grande prévisibilité des flux financiers, ainsi qu’un alignement des objectifs liés au climat et au développement, notamment concernant la réduction des inégalités et de la pauvreté, le développement des énergies propres, ainsi que la construction de transports urbains et autres infrastructures durables. 
Suite aux difficiles négociations climatiques de Copenhague en 2009, il est compréhensible que certains dirigeants européens modèrent les attentes relatives aux discussions de Paris. Il est naturel que ces dirigeants soient réticents à consacrer trop de capital politique à la promotion d’un accord de grande envergure. 
Il est nécessaire que les dirigeants européens démontrent avec audace qu’ils sont déterminés à produire un résultat ambitieux à Paris, et que l’Europe entend développer son soutien en appui des actions climatiques de la CELAC. 
La Banque interaméricaine de développement juge la CELAC plus que capable de répondre à ses besoins énergétiques futurs au moyen de sources d’énergies renouvelables, parmi lesquelles le solaire, l’éolien et la géothermie. 
En effet, ces ressources sont suffisantes pour couvrir 22 fois les besoins en électricité prévus jusqu’en 2050. 
L’UE pourrait jouer un rôle moteur dans la promotion de la coopération autour des énergies renouvelables, notamment en transférant des technologiques qui soient adaptables à nos conditions climatiques tropicales, susceptibles d’appuyer les efforts des pays de la CELAC dans la réduction des émissions et de la pollution, l’accroissement de leur résilience face aux changements climatiques, et la création d’emplois. 
Un tel développement de la coopération et de la diplomatie pourrait générer d’importants dividendes. 
Les avancées susceptibles d’être accomplies à Bruxelles la semaine prochaine pourraient permettre de renforcer la confiance des États de la CELAC, et ainsi les encourager à fournir des contributions nationales aussi importantes que possible – techniquement désignées en tant que « contributions volontaires nationalement déterminées » – lors de la conférence de Paris. 
Plus généralement, une telle évolution pourrait contribuer à rapprocher l’ensemble des camps autour des problématiques les plus épineuses, telles que l’ampleur et le champ d’application des efforts qu’il s’agirait pour des pays aux niveaux de développement différents de fournir face aux changements climatiques. 
En constituant une ambitieuse alliance – qui pourrait être étendue à d’autres groupes tels que l’Alliance des petits États insulaires, ou encore celui des pays les moins développés – les chefs d’État de l’UE et de la CELAC peuvent tracer un chemin nécessaire en direction d’un futur planétaire faiblement émetteur de carbone, durable, et résilient. 
Nous appelons les deux régions, dès le sommet de Bruxelles de la semaine prochaine, à prendre les mesures nécessaires pour atteindre cet objectif. 




Climat : les pays riches doivent tenir leur engagement 
LONDRES – En 2009, les pays riches de la planète se sont engagés à réunir 100 milliards de dollar par an d'ici à 2020 pour aider les pays pauvres à lutter contre le réchauffement climatique. 
Depuis, cette promesse est considérée comme le test clé de la volonté du monde développé d'assumer sa part de responsabilité dans cette lutte. 
Il est crucial que les pays riches parviennent à cet objectif de 100 milliards. 
Les pays pauvres doivent être convaincus qu'ils tiendront leur promesse. Si ce n'est pas le cas, la perspective d'un accord international sur le climat pourrait s'éloigner et diminuer la probabilité de réussite de la conférence de l'ONU à Paris en novembre et décembre. 
Heureusement, il y a des signes encourageants qui montrent que cet engagement pourrait être respecté. Mais il faut davantage d'argent, notamment de la part du secteur privé. 
Selon l'OCDE et la Climate Policy Initiative, tous ensemble, les pays développés ont réuni 52,2 milliards de dollars en 2013 et 61,8 milliards en 2014 pour aider les pays pauvre à réduire les émissions de gaz à effet de serre et à combattre les conséquences du réchauffement climatique devenues inévitables. 
Ces chiffres ne sont que des estimations basées sur les informations fournies par les pays développés. Ils constituent néanmoins un indicateur crédible du financement de la lutte contre le réchauffement climatique. 
Dans l'hypothèse d'une sous-estimation de l'apport du secteur privé, ces chiffres sont inférieurs à la réalité, et dans l'hypothèse d'une surestimation des sommes dédiées provenant de l'aide internationale et des banques multilatérales de développement, ils sont supérieurs à la réalité. 
Pour faire leurs estimations, les chercheurs ont pris en compte les principaux investissements du secteur public et du secteur privé dans un large éventail de projets. 
On peut citer le financement de projets d'énergie renouvelable à petite échelle en Ouganda par le Royaume-Uni, l'Allemagne la Norvège et l’Union européenne, et celui de la Mutuelle panafricaine de gestion des risques (ARC, African Risk Capacity) soutenue par le Royaume-Uni et l'Allemagne qui assure les Etats contre les risques de sècheresse et d'autres catastrophes naturelles. 
Les chercheurs indiquent que leurs estimations sont peut-être inférieures à la réalité, car ils disposent seulement de données limitées. Ils soulignent néanmoins le niveau relativement bas des investissements du secteur privé dans des actions destinées à augmenter la résilience des pays pauvres. 
C'est à la fois un défi et une opportunité : avec des incitations adéquates, les investissements du secteur privé en faveur de la résilience des pays pauvres pourraient croître rapidement, ce qui serait un grand pas en avant pour atteindre l'objectif des 100 milliards de dollars. 
Parvenir à cet objectif suppose d'accorder davantage de confiance aux institutions et aux politiques des pays dans lesquels l'argent doit être utilisé. De nouveaux processus sont nécessaires pour réduire et partager les risques. 
Pour cela, il faut s'appuyer notamment sur les banques de développement et les institutions de coopération bilatérale. 
Ce nouveau financement de la lutte contre le réchauffement climatique doit s'ajouter aux budgets toujours plus importants qu'il faudra consacrer au développement durable au cours des prochaines décennies. 
Il doit permettre entre autres de créer et d'appliquer les mesures, les réglementations et le cadre qui soient incitatifs pour les investisseurs – ce qui pourrait constituer un multiplicateur très puissant. 
Selon la Commission mondiale sur l'économie et le climat, au cours des 15 prochaines années il faudra dépenser quelques 90 000 milliards de dollars pour les infrastructures, essentiellement dans les pays en développement et dans les pays émergents qui connaissent une croissance et une urbanisation rapide. 
Si ces infrastructures dépendent des énergies fossiles, il sera très difficile de diminuer les émissions de gaz à effet de serre au niveau mondial. 
Par contre, si la communauté internationale finance comme il le faut la transition vers des économies à faible émission de carbone, cela stimulera l'innovation et ouvrira la voie à des décennies de croissance durable. 
Il faut donc que les budgets consacrés à la lutte contre le réchauffement climatique servent à encourager l'investissement public et privé dans des technologies et des infrastructures à faibles émissions de carbone. Cela permettra de diminuer le coût du capital - ce qui est d'une importance cruciale pour étendre des projets à grande échelle et encourager le basculement vers les énergies renouvelables. 
Par ailleurs, le financement de la lutte contre le réchauffement climatique par les pays riches contribuera à améliorer la résilience au réchauffement climatique de la plupart des pays vulnérables. Il doit servir à éviter la déforestation et à protéger la biodiversité et les ressources menacées tels les océans. 
Il doit stimuler l'innovation et ouvrir de nouvelles perspectives d'action sur le plan climatique, en particulier de nouveaux champs de collaboration entre secteur public et secteur privé, par exemple en ce qui concerne les projets de capture et de stockage du carbone. 
Une partie des 100 milliards de dollars sera répartie par l'intermédiaire du Fonds vert pour le climat nouvellement créé ; mais les banques multilatérales de développement doivent aussi avoir un rôle central, aux cotés des institutions nationales. 
Les fonds dépensés en faveur du développement durable et de l'action climatique devraient se renforcer mutuellement. 
Les ministres des Finances des pays en développement doivent rappeler que la lutte contre le réchauffement climatique stimule la croissance et la réduction de la pauvreté, diminue la pollution de l'air et favorise les économies d'énergie. 
En fin de compte, le succès dépendra de la volonté des pays riches à tenir leurs promesses. 
Leurs dirigeants doivent admettre que le soutien financier aux pays pauvres dans la lutte contre le réchauffement climatique n'est pas seulement un impératif moral, c'est aussi une mesure dans l'intérêt de leurs propres électeurs… et de la population mondiale. 

Une alimentation saine et respectueuse du climat 
BERLIN – En décembre prochain, les chefs d’État et de gouvernements se retrouveront à Paris pour la Conférence des Nations unies sur les changements climatiques, où ils devront après d’âpres négociations conclure un accord détaillé sur la réduction des émissions de carbone et l’atténuation du réchauffement planétaire. 
A l’approche de cette réunion, les gouvernements devraient prendre note d’un fait crucial, mais souvent ignoré : la principale cause de la dégradation de l’environnement et de l’épuisement des ressources est le changement de notre alimentation – qui plus est, une alimentation peu propice à une vie saine. 
Au cours des dernières décennies, l’augmentation des revenus a entraîné une évolution radicale des habitudes alimentaires, avec en particulier une place croissante de la viande dans l’alimentation. 
Étant donné que l’élevage et le transport du bétail nécessitent plus d’intrants, de terres, d’eau et d’énergie que les plantes, l’accroissement de la demande en viande épuise les ressources naturelles, exerce des pressions sur les systèmes de production alimentaire, détruit les écosystèmes et contribue fortement aux changements climatiques. 
La production de viande consomme presque dix fois plus d’eau que la production de calories et de protéines végétales. 
Il faut par exemple 15.415 litres d’eau pour produire un kilo de viande de bœuf. 
C’est également une manière peu efficace de produire des aliments : 30 calories végétales sont nécessaires pour donner 1 calorie animale. 
Le cheptel mondial s’élève aujourd’hui à plus de 150 milliards d’animaux, comparé à 7,2 milliards seulement d’êtres humains, signifiant que son empreinte écologique directe est plus importante que la nôtre. 
L’élevage est responsable de 14,5 pour cent environ des émissions de gaz à effet de serre et contribue de manière sensible à la pollution des eaux. 
De plus, l’élevage consomme un tiers de la quantité totale de l’eau utilisée dans le secteur agricole (qui représente 71 pour cent de la consommation d’eau mondiale ) ainsi que 40 pour cent de la production mondiale de blé, seigle, avoine et maïs. 
Enfin, la production animale occupe 30 pour cent des terres, qui étaient auparavant des habitats naturels, jouant ainsi un rôle important dans la perte de la biodiversité et l’extinction des espèces. 
Il a fallu plus d’un siècle pour que le régime alimentaire européen comprenne de la viande à tous les repas, y compris au petit-déjeuner. 
Mais dans une grande partie de l’Asie, cette évolution s’est accomplie en une génération seulement. 
Les régimes alimentaires carnés se sont traduits par un problème d’obésité mondial, y compris et de manière surprenante en Chine, dont le poids croissant sur la scène internationale s’est accompagné d’un surpoids de ses citoyens. 
Les Américains sont les plus gros consommateurs de viande, après les Luxembourgeois. 
Compte tenu de la taille de la population américaine, c’est en soi un problème. 
Si le reste du monde rattrape les États-Unis – où la consommation annuelle de viande s’élève à 125,4 kilogrammes par personne, contre seulement 3,2 kilos en Inde – les conséquences environnementales seront catastrophiques. 
Les signes avant-coureurs sont déjà inquiétants. 
La demande de viande devrait augmenter de 50 pour cent entre 2013 et 2025, avec une progression relative dans les pays occidentaux et une flambée de la demande dans le monde en développement, en Asie en particulier. 
Pour répondre à cette demande, les producteurs de viande ont du adopter des pratiques d’élevage extrêmement problématiques. 
Pour s’assurer que les animaux prennent rapidement du poids, les éleveurs les nourrissent de grain, au lieu du fourrage qu’ils consommeraient naturellement – des pratiques qui exercent de fortes pressions sur la production de céréales, les ressources naturelles et l’environnement. 
Plus grave encore, le bétail est traité avec de vastes quantités d’hormones et d’antibiotiques. 
Aux États-Unis, 80 pour cent des antibiotiques vendus sont administrés de manière prophylactique aux animaux, sans pour autant empêcher la propagation des maladies. 
En fait, compte tenu de la transmission de nouvelles maladies infectieuses des animaux aux humains, les vétérinaires, microbiologistes et épidémiologistes tentent de comprendre l’écologie des maladies (comment la nature, et l’impact de l’humanité sur la nature, propagent les maladies). 
Et bien que les coûts environnementaux et sanitaires de l’évolution de nos régimes alimentaires aient été largement documentés, le message n’a pas été entendu. 
La crise mondiale de l’eau, l’augmentation rapide des températures, la croissance galopante de la population mondiale et les problèmes de santé émergents, comme l’insuffisance coronarienne, doivent nous inciter à opérer un changement radical – et rapidement. 
Pour commencer, les producteurs de viande doivent adopter des méthodes d’économie en eau, dont l’irrigation goutte-à-goutte, pour réduire les pressions sur les ressources naturelles. 
Parallèlement, les gouvernements et les groupes de la société civile doivent promouvoir des régimes alimentaires plus sains basés sur les protéines et calories végétales. 
Selon des recherches récentes, si les agriculteurs cessaient de produire des récoltes à destination de l’alimentation animale ou des agrocarburants, il serait non seulement possible d’éradiquer la faim dans le monde, mais également de nourrir quatre milliards de personnes en plus – soit plus que le nombre estimé de nouveaux arrivants avant que la population mondiale se stabilise. 
La consommation de viande est déjà responsable de plus d’émissions de gaz à effet de serre par an que la circulation automobile. 
Cela ne veut pas dire pour autant que tout le monde doit devenir végétarien. 
Mais une modification même partielle des habitudes alimentaires – comme choisir des volailles ou des produits de la mer plutôt que de la viande de bœuf – pourrait avoir un impact considérable. 
En effet, la production de viande de bœuf nécessite en moyenne 28 fois plus de terres et 11 fois plus d’eau que toutes les autres formes d’élevage, tout en produisant cinq fois plus d’émissions de gaz à effet de serre et six fois plus d’azote réactif. 
L’adoption d’un régime équilibré et majoritairement végétal, comprenant une consommation minimale de viande rouge et des produits carnés transformés, contribuerait à préserver les ressources naturelles, à limiter le réchauffement climatique d’origine anthropique et à réduire les maladies chroniques liées à l’alimentation et même la mortalité attribuable au cancer. Les gouvernements ont utilisé avec succès des lois, des réglementations et d’autres instruments pour décourager le tabagisme. 
Il est temps qu’ils en fassent autant pour l’alimentation, en encourageant les citoyens à manger équilibré – à la fois pour leur santé et celle de notre planète. 

Hystérie climatique 
Il faut être coincé au fin fond de la Mongolie pour ignorer que l’IPCC, le panel intergouvernemental sur les changements climatiques des Nations unies, a publié une étude la semaine dernière. 
Peut-être que dans les profondeurs de la Mongolie avez-vous quand même entendu les sinistres mises en garde des journalistes. 
Vous avez déduit de ces échos angoissés que le réchauffement de la planète est pire que ce que nous avions imaginé, et qu’il est nécessaire dès maintenant d’agir vite et vigoureusement. 
Vous avez été mal renseigné. 
L’IPCC a publié une bonne étude – une tentative de résumé de l’état des connaissances des scientifiques du monde sur le réchauffement planétaire. 
À l’inverse de l’administration Bush, surprise à minimiser la science, l’IPCC nous dit honnêtement que l’humanité est largement responsable du réchauffement récent de la planète. 
Et, contrairement à Al Gore, qui a écumé le monde en avertissant que nos villes pourraient bientôt se retrouver sous l’océan, il ne joue pas les alarmistes. 
Au milieu de toute cette agitation, on perd de vue le fait que cette étude n’est en réalité pas plus sinistre que la dernière de l’IPCC, publiée en 2001. 
Sous deux aspects importants, le travail de cette année a en fait été moins sinistre. 
Cette étude met en évidence le fait que depuis 2001, les scientifiques ont acquis la certitude plus affirmée que les humains sont responsables d’une grande partie du réchauffement planétaire. 
À part cela, elle inspire un sentiment de déjà-vu. 
Les estimations d’augmentation des températures, des vagues de chaleur et des vagues de froid, sont presque toutes identiques à celles produites il y a six ans. 
Cette étude contient pourtant des éléments surprenants. 
Notamment, deux faits que la plupart des études passent sous silence. 
D’abord, les scientifiques du monde ont reconsidéré leurs estimations sur l’augmentation du niveau de la mer. 
Dans les années 1980, l’Agence américaine de protection de l’environnement estimait que les océans monteraient de plusieurs mètres d’ici 2100. 
Dans les années 1990, l’IPCC attendait une augmentation de 67 centimètres. 
Il y a six ans, on annonçait 48,5 centimètres de plus que le niveau actuel. 
Dans l’étude de cette année, l’augmentation prévue est de 38,5 centimètres en moyenne. 
Ce fait est très intéressant, car il rejette absolument l’une des scènes les plus poignantes du film d’Al Gore Une vérité qui dérange . 
Gore démontre avec force détails comment une augmentation de 6 mètres du niveau de la mer inonderait la plupart de la Floride, Shanghai et la Hollande. 
L’étude de l’IPCC établit clairement que des exagérations de cette ampleur n’ont aucun fondement scientifique – bien qu’elles aient clairement effrayé le public et vaudront peut-être à Gore un Academy Award. 
L’étude révèle aussi l’improbabilité d’un autre scénario de Gore : celui qui imagine que le réchauffement climatique pourrait stopper le Gulf Stream, et transformer l’Europe en nouvelle Sibérie. 
L’IPCC nous dit clairement et simplement que ce scénario, également dépeint de façon très vivante dans le film hollywoodien Le jour d’après , est considéré comme “très peu probable.” 
En outre, même si le Gulf Stream devait s’affaiblir au fil des siècles, ce serait une bonne chose car cela déboucherait sur moins de chaleur pour les terres. 
Alors pourquoi l’impression que nous laisse l’étude du panel sur le climat est-elle si différente ? 
L’IPCC est par statut “politiquement neutre” – il est supposé nous dire simplement les faits et laisser le reste aux politiciens et à leurs électeurs. 
C’est pour cette raison que cette étude est un document prudent et sensé. 
Mais les scientifiques et les journalistes, qui jouent le rôle d’intermédiaires entre l’étude et le public, se sont engagés dans l’activisme de l’effet de serre. 
Outre avoir appelé dans un autre contexte à des réductions substantielles et immédiates des émissions de carbone, le directeur de l’IPCC a même déclaré qu’il espérait que l’étude de l’IPCC “choquerait les gens et les gouvernements et les pousserait à s’engager plus sérieusement.” 
Il est tout à fait inapproprié pour une personne au rôle si important et apolitique de s’engager dans un activisme aussi ostentatoire. 
Imaginez que le directeur de la CIA publie un nouveau rapport sur l’Iran et dise “ j’espère que cette étude choquera les gens et les gouvernements, et les poussera à s’engager plus sérieusement.” 
Le changement climatique est un vrai problème, et il est grave. 
Mais le problème avec la récente hystérie des médias, c’est que certains semblent penser qu’aucun rapport ou développement n’est suffisant s’il ne révèle pas des conséquences plus graves et des calamités plus terrifiantes que l’humanité ait jamais envisagé. 
Cette hystérie des médias n’a pas, ou peu, de fondement scientifique. 
L’un des plus éminents climatologues anglais, Mike Hulme, directeur du Centre Tyndall de recherche sur le changement de climat, souligne que le militantisme vert et le journalisme au mégaphone utilisent “les catastrophes et le chaos comme des armes lancées au hasard avec lesquelles menacer désespérément la société pour la pousser à changer de comportement” Selon lui, “il nous faut prendre une grande inspiration, et nous calmer.” 
Une augmentation de 38,5 cm du niveau de l’océan est un problème, mais il n’est pas question qu’elle vienne à bout de la civilisation. 
Au siècle dernier, le niveau de la mer a augmenté de la moitié de cette valeur et la plupart d’entre nous ne l’a même pas remarqué. 
L’Onu nous dit que nous ne pouvons quasiment rien faire pour freiner le changement climatique avant 2030. Nous devons donc poser l’épineuse question de savoir si nous ne pourrions pas faire mieux en nous concentrant d’abord sur d’autres problèmes, comme aider de vrais gens à améliorer leurs vies et leur résistance afin qu’ils puissent mieux affronter les défis du monde. 
Lorsque les prix Nobel de l’économie ont calculé comment faire le plus de bien au monde dans un récent projet appelé le Consensus de Copenhague, ils ont trouvé qu’il valait mieux se concentrer sur le sida et le paludisme, la malnutrition et les barrières douanières, bien avant d’entreprendre de quelconques actions de grande ampleur sur le changement climatique. 
Le monde veut absolument réduire les gaz à effet de serre, et il devient facile d’oublier qu’il existe d’autres manières, meilleures, de faire du bien à la planète. 
Les bonnes décisions viennent des considérations prudentes. 
Le rapport de l’IPCC permet d’en prendre. 
Mais la cacophonie qui l’accompagne n’aide pas beaucoup. 

Justice climatique 
DURBAN – Avant le sommet de Copenhague sur le changement climatique il y a deux ans, nous sommes venus tous les deux écouter à Cape Town cinq agriculteurs africains de pays différents, dont quatre femmes, nous expliquer comment le changement climatique a sapé leurs moyens de subsistance. 
Chacun a expliqué comment les inondations, la sécheresse et l'absence de saisons régulières pour semer et récolter, sortaient de leur champ normal d’expérience. 
Leurs craintes sont partagées par les agriculteurs de subsistance et par les populations autochtones dans le monde – des populations frappées de plein fouet par les chocs climatiques, bien qu’elles n’aient joué aucun rôle dans leur déclenchement. 
Aujourd'hui, deux ans plus tard, nous sommes à Durban, où l’Afrique du Sud accueille la Conférence de changement climatique cette année, COP17, et la situation des pauvres, en Afrique et ailleurs, s'est encore détériorée. 
Dans son dernier rapport, le Groupe d'experts Intergouvernemental des Nations Unies sur les Changements Climatiques, conclut qu'il est pratiquement certain que sur le plan mondial, les journées chaudes sont devenues plus chaudes et se produisent le plus souvent; en effet, leur fréquence a augmenté de 10% dans la plupart des régions du monde. 
C'est d'ailleurs le paradoxe brutal du changement climatique, où de fortes précipitations se produisent plus souvent et augmentent le risque d'inondation. 
Depuis 2003, l'Afrique a connu ses huit années les plus chaudes, ce qui a sans aucun doute contribué à la famine sévère qui afflige 13 millions de personnes dans la Corne de l'Afrique. 
Ce sont les conséquences nuisibles d’un simple degré de réchauffement au-dessus des niveaux préindustriels. 
Le programme d'environnement de l'ONU qui vient de paraître, selon l'article Bridging the Emissions Gap (Combler l'écart des émissions) montre qu'au cours de ce siècle, le réchauffement connaîtra vraisemblablement une augmentation de quatre degrés, à moins que nous ne fassions davantage d’efforts pour réduire les émissions. 
Pourtant les derniers témoignages prouvent que nous n'agissons pas – le rapport 2011 sur l'Energie Mondiale, publié par l'Agence Internationale de l'Energie, révèle que les émissions de CO2 ont atteint un niveau record. 
Nous sommes alarmés que les attentes pour COP17 soient si faibles. 
Où est le leadership mondial qui doit répondre de toute urgence ? 
Nous avons désespérément besoin d'un accord mondial. 
Au cour de cet accord figure la préservation du protocole de Kyoto. 
Le protocole n'est pas un instrument parfait. 
Il ne suffit pas à réduire les émissions mondiales et il demande à trop peu de pays de réduire l’augmentation de leurs émissions. 
Mais il fait partie du droit international et il est vital. 
Le changement climatique est un problème mondial : si certains pays ne sont pas convaincus que d'autres pays le respectent, ils ne sentiront pas un impératif d'agir eux-mêmes. 
Ainsi, le fait d’avoir un cadre juridique avec des règles claires et communes, pour lesquelles tous les pays se sont engagés, revêt une importance critique – et devient la seule assurance que des mesures seront prises pour protéger les plus vulnérables. 
La première période d'engagement du protocole de Kyoto expire à la fin de l’année 2012. 
Ainsi l'Union Européenne et les autres parties prenantes de Kyoto (les États-Unis n'ont jamais ratifié l'accord, et les termes du protocole ont demandé peu à la Chine, à l'Inde et aux autres puissances émergentes) doivent s'engager pour une deuxième période, afin d'assurer que le maintien de ce cadre juridique. 
Dans le même temps, tous les pays doivent reconnaître que prolonger la durée de vie du protocole de Kyoto ne résoudra pas le problème du changement climatique et doivent reconnaître la nécessité d'un cadre juridique nouveau ou supplémentaire qui couvre tous les pays. 
Le sommet de Durban doit consentir à engager des négociations vers cette fin – en vue de conclure un nouvel instrument juridique d'ici à 2015 au plus tard. 
Tout cela est non seulement possible, mais nécessaire, parce que la transition vers une économie à faible émission en carbone et résistante au changement climatique, tombe sous le sens en économie, comme du point de vue social et environnemental. 
Le problème est que sa réalisation nécessite une volonté politique, qui malheureusement paraît manquer. 
Le changement climatique est une question de justice. 
Les pays les plus riches ont causé le problème, mais ce sont les plus pauvres qui souffrent déjà de ses effets. 
À Durban, la communauté internationale doit s'engager à corriger ce tort. 
Les dirigeants politiques doivent penser de manière intergénérationnelle. 
Ils doivent imaginer le monde en 2050, avec ses neuf milliards de personnes et prendre maintenant les bonnes décisions pour s'assurer que nos enfants et nos petits-enfants hériteront d'un monde habitable. 

Prendre les risques climatiques au sérieux 
FRANCFORT – La COVID-19 nous montre à quel point un risque mondial depuis longtemps avéré mais sous-estimé peut tout à coup se matérialiser et entraîner en quelques semaines des ravages économiques et sociaux. 
Les conséquences en sont claires : alors que le monde concentre à juste titre son activité sur la lutte contre la pandémie actuelle, les entreprises et les gouvernements doivent également reconnaître et anticiper d'autres risques, en particulier le changement climatique, qui, tout comme une pandémie, risque de bouleverser l'économie mondiale si l'on n'y consacre pas suffisamment d'attention. 
Nous n'arrivons pas à cette conclusion à la légère. Au McKinsey Global Institute, nous avons passé une année à évaluer les impacts socio-économiques possibles du changement climatique au cours des trois prochaines décennies. 
Ce que nous avons constaté, c'est que ces effets existent déjà et connaissent une hausse, souvent sur un mode non linéaire. 
Dans le cadre de notre analyse, nous avons mené neuf études de cas dans toutes les régions pour évaluer les effets potentiels, en reliant les modèles climatiques aux projections économiques dans chaque cas. 
Nous avons estimé le risque physique inhérent en cas d'absence d'atténuation des effets du changement climatique et d'adaptation à ces effets, afin d'évaluer l'ampleur du défi et de mettre en lumière les arguments qui plaident en faveur de l'action. 
Les chercheurs en climatologie utilisent fréquemment des scénarios de profils représentatifs d'évolution de concentration (RCP), allant de concentrations en dioxyde de carbone atmosphérique plus faibles (RCP 2,6) à des concentrations plus fortes (RCP 8,5). 
Nous avons adopté le scénario RCP 8,5 à émissions plus fortes afin d'évaluer le risque physique inhérent en l'absence de décarbonisation ultérieure plus avancée. 
Nos études de cas ont révélé plusieurs résultats déterminants. 
Premièrement, les sociétés et les systèmes les plus à risque sont déjà proches des seuils physiques et biologiques. 
En outre, l'augmentation des risques climatiques peut rendre ces systèmes vulnérables au passage de ces seuils, ce qui entraîne souvent une intensification non linéaire des effets. 
[Graphique 1] 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Par exemple, l'augmentation de la chaleur et de l'humidité en Inde signifie que d'ici 2030, et selon un scénario RCP 8,5, entre 160 à 200 millions de personnes pourraient vivre dans des régions ayant une probabilité annuelle moyenne de 5 % de vagues de chaleur mortelles. 
À mesure que les niveaux de chaleur et d'humidité augmentent, le travail en extérieur pourrait devenir extrêmement difficile. 
Nous estimons que d'ici 2030, le nombre moyen d'heures de travail effectives perdues en Inde pourrait mettre en péril 2,5 à 4,5 % du PIB chaque année. 
[Graphique 2] 
Deuxièmement, les systèmes économiques et financiers sont conçus et optimisés pour un certain niveau de risque. 
Par exemple, de nombreuses chaînes d'approvisionnement mondiales et de nombreux systèmes de production alimentaire privilégient l'efficacité par rapport à la résilience, ce qui les rend vulnérables à l'échec si l'intensification des risques climatiques affecte des centres de production majeurs. 
En outre, alors que les primes d'assurance de biens sont en généralement réévaluées chaque année, les propriétaires immobiliers ont souvent des horizons à plus long terme de 30 ans ou plus sur leurs investissements. 
Cette disparité expose les propriétaires immobiliers à un risque de coûts plus élevés, notamment à la hausse des primes (qui traduit des risques plus élevés) ou à une couverture d'assurance réduite. 
Troisièmement, les marchés financiers pourraient avancer des risques dans les régions touchées, ce qui pourrait déclencher une réaffectation des capitaux et une réévaluation des actifs, ainsi que des changements dans le coût et la disponibilité de l'assurance. 
En Floride, par exemple, les estimations fondées sur les tendances passées suggèrent que le risque accru d'inondations dues aux marées pourrait dévaluer à lui seul les maisons exposées de 30 à 80 milliards de dollars, soit 15 à 35 % de leur valeur d'ici 2050, toutes choses étant égales par ailleurs. 
Quatrièmement, bien que l'impact direct du changement climatique soit local, il peut avoir des répercussions sur les régions et les secteurs en raison de systèmes socio-économiques et financiers interconnectés (comme c'est également le cas aujourd'hui avec la COVID-19). 
Par exemple, nous estimons que les dommages directs causés aux actifs d'infrastructure par une crue centennale à Hô Chi Minh-Ville, au Vietnam pourraient passer d'environ 300 millions de dollars aujourd'hui à près d'un milliard de dollars d'ici 2050, alors que les retombées sur les coûts sur l'économie pourraient augmenter de 100 à 400 millions de dollars, entre 1,5 et 8,5 milliards de dollars. 
[Graphique 3] 
Enfin, le changement climatique pourrait affecter les populations les plus vulnérables de manière disproportionnée et pourrait favoriser les inégalités en bénéficiant simultanément à certaines régions tout en causant du tort à d'autres. 
(La pandémie est également en train de révéler et d'accroître les inégalités dans de nombreux pays). 
En particulier, les événements climatiques pourraient multiplier le risque de mauvaises récoltes dans plusieurs greniers à blé d'ici 2030 – ce qui impliquerait des rendements significativement inférieurs à la moyenne dans les principales régions de production de riz, de blé, de maïs et de soja. 
Cela risque de conduire à une hausse des prix des denrées alimentaires, touchant le plus durement les communautés les plus pauvres – notamment les 750 millions de personnes vivant en dessous du seuil de pauvreté international. 
Pour atténuer le risque que le changement climatique en cours ne mette en péril davantage de collectivités et d'économies, les entreprises et les gouvernements doivent s'adapter dès à présent à l'inévitable réchauffement climatique qui se produira au cours de la prochaine décennie en raison des émissions passées. Ces instances doivent décarboniser pour réduire les risques à plus long terme. 
Le rythme et l'ampleur de l'adaptation au climat devront probablement augmenter de manière significative. 
Les priorités doivent comprendre la protection des personnes et des biens, le renforcement de la résilience, la réduction de l'exposition aux risques climatiques et la mise en place d'un financement et d'une assurance appropriés. 
La réalisation de ces objectifs exige une planification actuelle plus intensive, car la mise en œuvre de telles mesures pourrait s'avérer difficile. 
L'économie de l'adaptation pourrait s'aggraver au fil du temps dans certaines régions, en particulier dans les régions exposées à l'élévation du niveau de la mer. 
En outre, l'adaptation peut rencontrer des limites techniques ou donner lieu à des compromis difficiles, notamment au moment de décider quelles installations et quelles personnes devront être protégées ou déménagées. 
Il faudra prendre en compte une série de mesures. Les entreprises pourraient prendre en compte les considérations climatiques dans la répartition du capital, le développement de produits et de services et la gestion des chaînes d'approvisionnement. 
Les villes pourraient placer le risque climatique au centre de leurs décisions d'urbanisme, tandis que les institutions financières pourraient faire de même dans la gestion de leurs portefeuilles de placements. 
Mais bien que l'adaptation représente actuellement une nécessité pressante, la climatologie nous montre que les risques liés à un réchauffement climatique plus poussé ne peuvent être jugulés qu'à condition de réduire à zéro les émissions nettes de gaz à effet de serre. 
Les dirigeants d'entreprise et les décideurs politiques doivent donc envisager également des possibilités de décarbonisation, parallèlement à l'adaptation des investissements. 
La pandémie actuelle nous démontre à quel point les risques mondiaux peuvent se multiplier et se propager rapidement. À ce titre, la résilience et la gestion des risques sont essentielles pour protéger le monde contre d'autres menaces – et en particulier contre le changement climatique. 
Comme nous l'avons appris à nos dépens ces derniers mois, les coûts sociaux et économiques liés à l'incapacité à nous préparer à de tels risques sont trop élevés pour que nous les négligions. 

La réponse de la nature au risque climatique 
LONDRES – Près de la moitié de la population mondiale, soit à peu près 3,5 milliards de personnes, vit près des côtes. 
Alors que le changement climatique aggrave les effets des tempêtes, des inondations et de l'érosion, la vie et les moyens de subsistance de centaines de millions de ces personnes va être mise en danger. 
En fait, la dernière édition du Rapport d'évaluation du risque mondial du Forum Économique Mondial énumère les raisons de l'échec pour s'adapter aux effets du changement climatique et les désigne comme le plus grand risque, en termes d'impact, sur les sociétés et les économies du monde entier. 
Non content de mettre des vies en danger, des tempêtes plus fréquentes et plus fortes pourraient coûter plusieurs milliards de dollars, en raison de la dégradation des infrastructures et de la perte des revenus de l'agriculture, de la pêche et du tourisme. 
Et comme l'a fait remarquer dernièrement le Harvard Business Review, l'estimation des coûts augmente à chaque nouvelle étude. 
Pourtant la communauté internationale dépense actuellement moins d'un cinquième de ce qu'elle dépense dans la réduction des risques, par rapport à ce qu'elle dépense en réponse aux catastrophes naturelles. 
En matière de risque climatique, mieux vaut prévenir que guérir. 
Rebecca Scheurer, directrice du Centre mondial de préparation aux catastrophes de la Croix-Rouge, explique que « nous dépensons des millions de dollars après les catastrophes, mais si nous devions investir davantage de ces ressources avant qu'elles ne surviennent, nous pourrions sauver davantage de gens. 
C'est aussi simple que cela ! » 
Alors que les humains et coûts financiers du changement climatique attirent plus que jamais l'attention, le moment est venu de réorienter les ressources vers la réduction des risques. 
Cela exigera que les gouvernements nationaux, l'industrie, les organisations d'aide et d'autres ONG tirent le meilleur parti de leurs investissements. 
Et certaines des solutions les plus efficaces et les plus rentables sont déjà disponibles dans la nature. 
Les écosystèmes côtiers et marins ont un potentiel considérable pour atténuer les effets des tempêtes et d'autres risques, en particulier lorsqu’ils sont combinés avec une infrastructure construite de manière traditionnelle. 
Une ceinture de 100 mètres de mangroves, par exemple, peut réduire la hauteur des vagues jusqu'à 66% et faire baisser les niveaux d'eau maxima pendant les inondations. 
Un récif de corail sain peut réduire la force des vagues de 97%, ce qui réduit l'impact des tempêtes et empêche l'érosion. 
Ces écosystèmes côtiers ainsi que d'autres sont la première ligne de défense pour de nombreuses villes du monde entier, de Miami à Manille. 
Jusqu'à récemment, ces solutions fondées sur la nature ont été trop souvent négligées. 
Mais les dirigeants reconnaissent de plus en plus leur importance et commencent à prendre des mesures, y compris au niveau international. 
L'Accord de Paris sur le climat, conclu en décembre dernier et signé le mois dernier, a non seulement mis en place un consensus sur l'importance de la lutte contre le changement climatique, mais a également explicitement affirmé que les écosystèmes jouent un rôle dans la capture des gaz à effet de serre et aident les collectivités à s'adapter aux effets du changement climatique. 
Au niveau national, certains des pays les plus à risque du fait de leur insularité prennent des mesures importantes. 
Par exemple l'année dernière, les Seychelles ont annoncé le tout premier échange de « dette sur la nature » avec ses créanciers du Paris Club et avec The Nature Conservancy. 
L'échange permettra au pays de rediriger 21,6 millions de dollars de sa dette vers des investissements consacrés à une approche globale de la conservation des océans, ce qui permettra de renforcer sa résilience au changement climatique. 
Les dirigeants du secteur privé commencent également à se tourner vers des outils naturels. 
Des firmes d'ingénierie comme CH2M collaborent avec les communautés côtières du Golfe du Mexique et au-delà pour trouver des solutions hybrides, qui combinent les approches traditionnelles et celles fondées sur la nature. 
Même le secteur des assurances (qui représente peut-être les entreprises les plus réfractaires au risque dans le monde), voit le potentiel des solutions naturelles. 
Au cours de la dernière décennie, les assureurs ont versé près de 300 milliards de dollars pour les dégâts liés au climat, souvent pour reconstruire les mêmes structures vulnérables. 
Rien d'étonnant alors à ce que le réassureur Swiss Re ait réalisé des études sur la diminution des risques coûteux causés par les ouragans sur communautés côtières. 
Selon une étude de Swiss Re, la Barbade perd l'équivalent de 4% de son PIB chaque année suite à des coûts liés aux ouragans. 
Mais chaque dollar dépensé pour protéger les mangroves et les récifs coralliens a économisé 20 dollars sur les pertes futures liées aux ouragans. 
Compte tenu de ces résultats, il n'est plus inconcevable que les compagnies d'assurance puissent couvrir un jour les zones humides et d'autres infrastructures naturelles qui offrent une protection pour les communautés et les économies côtières. 
La nature peut également aider à protéger les moyens de subsistance. 
Un projet de restauration de la mangrove, dirigé par Croix-Rouge au Vietnam, a non seulement réduit les dégâts sur les digues et sur d'autres infrastructures construites, mais a également entraîné une hausse des rendements de l'aquaculture et donc davantage de revenus pour les communautés locales. 
Un projet de restauration de la mangrove et du corail à la Grenade (une initiative conjointe de la Croix-Rouge, de The Nature Conservancy et des pêcheurs de la communauté de la Grenade), a également montré le fort potentiel pour augmenter la résilience. 
Il a été démontré que seulement 30 mètres de récifs et de corail suffisent à augmenter considérablement la population de homards, de conques, de poulpes et d'oursins. 
La résilience au climat et aux catastrophes est un défi qui s'étend à tous les secteurs. 
Nos solutions doivent aller dans ce sens. 
Ces efforts de collaboration sont essentiels à l'élaboration et à la mise en œuvre de stratégies de prévention plus efficaces. 
La Banque mondiale, The Nature Conservancy et les chercheurs partenaires (notamment des écologistes, des économistes et des ingénieurs), ont récemment publié un rapport qui propose des lignes directrices pour une coopération de ce genre. 
Plus précisément, le rapport recommande de calculer la valeur des écosystèmes côtiers en termes de capitaux et d'infrastructures protégées, en fonction des approches couramment utilisées par les secteurs de l'ingénierie et par celui des assurances. 
Face à la hausse des risques climatiques et des risques de catastrophe, les investissements dans les solutions fondées sur la nature peuvent protéger des vies et protéger la prospérité de façon rentable, tout en préservant les écosystèmes naturels en péril dans le monde entier. 
Il est temps que les gouvernements, les entreprises et les ONG reconnaissent également que pour lutter contre les effets du changement climatique et pour protéger les communautés côtières, la préservation et la restauration de la nature puissent être l'investissement le plus intelligent possible. 



Objectifs climatiques et participation des industries à la reprise 
COPENHAGUE – La pandémie de COVID-19 ne doit pas conduire les États à revoir à la baisse leurs ambitions climatiques. 
L’accélération de la transition vers une économie durable à faible empreinte carbone peut en effet à la fois dynamiser la reprise et permettre de bâtir la résilience de demain. 
Les différents États ont tout intérêt à s’inspirer des initiatives climatiques entreprises notamment par le Danemark, qui sont vouées à contribuer à la reprise économique. 
Le pays œuvre actuellement sur le terrain pour atteindre son objectif de réduction de 70 % de ses émissions de dioxyde de carbone d’ici 2030, et de zéro émissions nettes d’ici 2050. 
Tous trois PDG d’entreprises danoises mondialement présentes dans les domaines des énergies renouvelables, des technologies de l’eau, et des produits pharmaceutiques, nous avons été désignés par le gouvernement du Danemark pour présider un certain nombre de « partenariats climatiques » public-privé destinés à poursuivre les objectifs de politique climatique. 
Notre travail consiste à élaborer des feuilles de route globales pour atteindre les objectifs de réduction des émissions dans nos secteurs respectifs, de la manière la plus efficiente possible en termes de coûts. 
Ayant présidé ces partenariats au cours des sept derniers mois, nous sommes convaincus que les gouvernements du monde entier pourraient considérablement bénéficier de ce modèle de collaboration, ainsi que de nos conclusions spécifiques sur la manière de conférer aux secteurs manufacturier, des énergies, des sciences de la vie, et des biotechnologies, une neutralité carbone d’ici 2030. 
À l’heure où les États dépensent plusieurs milliers de milliards de dollars pour préserver l’emploi et le niveau de vie face à la pandémie, il est crucial qu’ils façonnent cette relance dans une perspective de reprise durable à long terme. 
L’Organisation mondiale de la santé estime que le capital nécessaire pour répondre aux objectifs de réduction des émissions fixés par l’accord climatique de Paris représente environ 1 % du PIB chaque année. 
Il incombe par conséquent aux gouvernements de capitaliser sur l’opportunité actuelle en dirigeant leurs plans de reprise à moyen et long terme vers un double objectif : relance budgétaire et décarbonation. 
La poursuite simultanée de ces objectifs n’est pas simplement un impératif moral. 
Elle revêt également une logique économique. 
Les gouvernements ont actuellement besoin de déverrouiller d’urgence la capacité d’innovation et d’investissement du secteur privé, à commencer par d’ambitieux objectifs de réduction des émissions d’ici 2030 et 2050. 
Une fois ces objectifs convenus, il s’agirait pour les gouvernements d’impliquer les entreprises dans l’élaboration de feuilles de route spécifiques à chaque secteur sur la voie de la décarbonation. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Cette logique consistant à tirer parti du secteur privé est simple. 
Les chefs d’entreprise sont en effet les mieux placés pour identifier économiquement les voies judicieuses de réduction des émissions dans leur secteur respectif, et ils ont une connaissance directe de ce que peuvent faire les gouvernements pour déverrouiller les investissements du secteur privé. 
C’est ce que nous appelons le modèle danois de collaboration public-privé. 
Les analyses que nous avons conduites dans le cadre de nos partenariats climatiques ont révélé des opportunités de décarbonation que beaucoup auraient considérées comme impossibles il y a encore quelques années. 
En appliquant et en développant les technologies existantes de manière plus efficiente en termes de coûts, les secteurs manufacturier, des énergies, des sciences de la vie et des biotechnologies pourraient en effet atteindre la neutralité carbone dès 2030. 
Ces secteurs fournissent par ailleurs des technologies et des services susceptibles de contribuer à la réduction des émissions dans d’autres industries, à travers notamment les produits et services d’économie d’énergie, ainsi que le remplacement des combustibles fossiles par de l’électricité verte, aux fins de la décarbonation des transports et d’autres secteurs. 
C’est pourquoi nos recommandations peuvent s’appliquer mondialement, dans les pays à un stade naissant de décarbonation, comme dans ceux qui ont déjà significativement progressé sur cette voie. 
Ce qu’il faut premièrement retenir, c’est que les gouvernements doivent fixer d’ambitieux objectifs nationaux de réduction des émissions pour chaque secteur économique, apportant ainsi transparence et prévisibilité à long terme pour les entreprises et les investisseurs. 
Deuxièmement, tous les États doivent créer les conditions d’une augmentation significative de la production d’énergies renouvelables, de l’électrification verte, et de l’efficience énergétique optimisée. 
Le green business est choix judicieux : l’éolien et le solaire constituent aujourd’hui les options les plus abordables pour deux tiers des pays de la planète, sachant par ailleurs que l’efficience énergétique améliore la compétitivité économique tout en bénéficiant aux consommateurs. 
Troisièmement, les gouvernements doivent ajuster leurs cadres réglementaires de façon à maximiser l’investissement dans les technologies innovantes – pompes à chaleur, hydrogène renouvelable, ou encore biocarburants – via l’augmentation de la recherche, du développement et du déploiement aux niveaux public et privé. 
De même, achats publics et politiques budgétaires doivent être réformés de manière à renforcer les incitations aux activités et investissements à faible empreinte carbone. 
À travers le monde, les entreprises doivent assumer leur responsabilité au-delà de leurs propres émissions directes, en promouvant des réductions similaires sur l’ensemble de leurs chaînes de valeur mondiales. 
Au-delà de ces larges recommandations, nous nous appliquons à partager avec les gouvernements et les entreprises les connaissances issues de nos plans d’action spécifiques concernant la manière de décarboner les secteurs manufacturier, des énergies, des sciences de la vie, et des biotechnologies, avec la plus grande efficience possible en termes de coûts. 
Nous encourageons les dirigeants politiques et leaders d’industrie à bâtir sur ces enseignements dans le cadre de la reprise économique et de l’accélération de la transition écologique. 
Collectivement, nous devons veiller à ce que la pandémie de COVID-19 ne nous ramène pas au cours normal des affaires qui a lui-même engendré la crise climatique. 
En appliquant les modèles et principes évoqués, toutes les sociétés peuvent accomplir beaucoup plus qu’une simple reprise ; elles peuvent également s’adapter au futur. 
C’est l’approche idéale, tant sur le plan environnemental que sur le plan économique. 


Quand les gouvernements protègent les investissements polluants 
GENÈVE – Les solutions à la crise climatique passent souvent par les grandes conférences et les deux prochaines semaines devraient apporter leur lot de « réponses ». 
Plus de 20.000 participants sont rassemblés pour la 23e conférence des parties (COP 23) qui s’est ouverte à Bonn, en Allemagne, le 6 novembre. 
Les discussions à Bonn auront pour mission de faire avancer la mise en œuvre de l’Accord de Paris sur le climat. 
Et la voie à suivre est claire. 
La seule façon de se conformer à la décision prise à Paris – limiter le réchauffement climatique en deçà de 2°C par rapport à l'ère préindustrielle – est de ne plus investir dans les combustibles fossiles, mais dans les projets zéro-carbone. 
A cette fin, il faut changer les cadres réglementaires régissant les investissements. 
A l’heure actuelle, ce sont ces mêmes gouvernements qui jouent un rôle de premier plan dans la lutte contre le changement climatique qui continuent à soutenir et à protéger les investissements dans la prospection, l’extraction et le transport des combustibles fossiles. 
Au lieu d’investir dans l’efficacité énergétique des bâtiments, la mobilité zéro-carbone, les énergies renouvelables et de meilleures techniques d’utilisation des sols, ces gouvernements continuent à ne pas joindre le geste à la parole. 
Selon le dernier rapport de l’Agence internationale de l’énergie sur les investissements consentis en 2016 dans le secteur énergétique, les dépenses globales pour le secteur du pétrole et du gaz se sont élevées à 649 milliards de dollars en 2016, soit plus du double des 297 milliards investis dans la production d’électricité à partir de sources d’énergie renouvelables, alors même que les objectifs fixés par l’Accord de Paris impliquent de laisser les trois-quarts au moins des réserves connues de combustibles fossiles dans les sols. 
Comme le démontrent ces chiffres, l’inertie institutionnelle et les intérêts corporatistes de l’industrie pétrolière continuent à bloquer la transition vers les investissements dans les énergies renouvelables. 
Une grande partie du problème tient aux traités bilatéraux et aux dispositions sur l’investissement inscrites dans les accords commerciaux plus généraux, dont l’Accord de libre-échange nord-américain (ALENA), le Traité sur la Charte de l’Énergie et l’Accord économique et commercial global (CETA) entre l’Union européenne et le Canada. 
Parce que ces traités ont été conçus pour protéger les investisseurs étrangers contre l’expropriation, ils comprennent des mécanismes de règlement des différends entre investisseurs et États (RDIE) qui permettent aux investisseurs de demander aux gouvernements une compensation pour perte, dans le cas de décisions nuisant à leur activité, devant des tribunaux d’arbitrage internationaux. 
Ces dispositions ont restreint les moyens d’action des gouvernements qui cherchent à limiter l’extraction des énergies fossiles. 
Le montant des compensations demandées peut être faramineux. 
En 2012, une entreprise américaine a engagé une action en justice contre le gouvernement du Québec pour avoir annulé un permis de fracturation hydraulique sous le fleuve Saint-Laurent. 
Soutenant que la décision du gouvernement était « arbitraire, capricieuse et illégale » au titre du chapitre 11 de l'ALENA, cette entreprise incorporée au Delaware demandait 250 millions de dollars de dommages et intérêts. 
Après la décision prise par le président Barack Obama de rejeter le projet d'oléoduc transfrontalier Keystone XL, la société TransCanada a en janvier 2016 réclamé 15 milliards de dollars en dommages et intérêts au gouvernement des États-Unis, en vertu de ce même chapitre de l’ALENA. 
(La société a abandonné les poursuites après que le président Donald Trump ait donné son feu vert au projet). 
Et en juillet 2017, le gouvernement du Québec a accepté de verser 50 millions de dollars de compensation à diverses compagnies pétrolières pour avoir rendu illégale, par un arrêté ministériel, toute activité de recherche ou d’exploitation de pétrole ou de gaz naturel sur l’île d’Anticosti dans le Golfe du Saint-Laurent. 
Ces paiements et d’autres s’ajoutent aux centaines de milliards de dollars de subventions qui continuent à être allouées à l’industrie des combustibles fossiles. 
Ces importants montants compensatoires ne vident pas seulement les caisses de l’État ; la simple menace qu’ils représentent décourage les gouvernements d’adopter des politiques climatiques plus ambitieuses de peur que celles-ci puissent être contestées devant des tribunaux d’arbitrage internationaux par les compagnies pétrolières. 
Fort heureusement, cette situation n’est pas gravée dans le marbre. 
De nombreux gouvernements estiment aujourd’hui qu’une réforme du régime des accords internationaux d’investissement n’est plus seulement envisageable, mais indispensable. 
Le mois dernier, la Conférence des Nations unies sur le commerce et de développement a organisé une réunion d’experts à Genève dans le but d’étudier les options en vue d’une réforme approfondie du régime de l’investissement, dont la renégociation ou l’abandon de quelques 3000 traités obsolètes. 
Les gouvernements devraient commencer par s’atteler à une refonte ou prévoir une sortie du Traité sur la Charte de l’Énergie (TCE), le seul pacte mondial sur l’investissement spécifiquement consacré à l’énergie. 
Les dispositions du TCE sur la protection de l’investissement et l’absence de dispositions sur le climat ne sont plus d’actualité. 
Depuis son entrée en vigueur, le TCE a servi de base à plus de 100 demandes de compensation d’investisseurs à des États hôtes, contestant parfois les politiques environnementales nationales, comme l’abandon progressif du nucléaire par l’Allemagne. 
La Russie et l’Italie se sont déjà retirées du TCE, et d’autres pays doivent en faire autant ou s’engager à le renégocier. 
Les États doivent de plus placer les préoccupations climatiques au centre de leurs négociations sur le commerce et l’investissement, notamment en excluant les projets d’énergies fossiles des clauses sur l’investissement. 
C’est ce que la France a essentiellement proposé récemment, lorsque le ministre de la Transition écologique Nicolas Hulot a annoncé que son pays avait l’intention de mettre en place un « veto climatique » au CETA. 
Hulot a précisé que la France ne ratifierait cet accord que s’il contenait des assurances disant que « ses propres engagements climatiques ne puissent en aucun cas, et notamment dans le cadre des tribunaux d'arbitrage, être attaquées par un investisseur ». 
Les projets d’énergies fossiles pourraient également ne pas bénéficier de protections de l’investissement dans les nouveaux traités environnementaux, comme le prévoit le projet de Pacte mondial pour l’environnement présenté par le président français Emmanuel Macron à l’Assemblée générale des Nations unies en septembre dernier. 
Rééquilibrer le régime mondial de l’investissement n’est que la première étape vers une économie zéro carbone. 
Pour transférer les capitaux des initiatives à forte intensité carbone à des projets d’énergies vertes, les gouvernements auront besoin de nouveaux cadres juridiques et politiques, aux niveaux national, régional et international. 
Ces accords doivent promouvoir et faciliter les investissements zéro carbone. 
Les grandes réunions, dont la COP23 de cette semaine et le Sommet de Paris sur le climat le mois prochain, le One Planet Summit, peuvent donner une nouvelle impulsion à ces discussions. 
(Les auteurs souhaitent remercier Ivetta Gerasimchuk et Martin Dietrich Brauch de l’IISD pour l’aide qu’ils ont apportée à la rédaction du présent article.) 

La course aux urnes aux États-Unis pour les scrutins à venir 
WASHINGTON, DC – La campagne présidentielle américaine d'Hillary Clinton est tiraillée entre deux tendances. D'une part, tenter d'obtenir la plus grande victoire possible pour la candidate elle-même ; d'autre part aider explicitement ses partisans démocrates à accéder à des sièges de gouverneurs et à des postes législatifs après le scrutin. 
Reste à savoir si Clinton peut en faire davantage pour les candidats des élections suivantes, en l'emportant de manière décisive – afin qu'ils bénéficient à leur tour de l'enthousiasme suscité – ou en utilisant son temps et son argent pour aider individuellement ces candidats. 
Le camp Clinton a décidé de poursuivre les deux stratégies. 
Une semaine à peine avant les élections, les candidats à la présidentielle sillonnent le pays : alors que le candidat républicain Donald Trump a du mal à rassembler les 270 voix du Collège électoral nécessaires pour gagner, Clinton essaie de se garantir une victoire aussi grande que possible,à la fois de la part du vote populaire et de celle du Collège électoral. 
Il y a une semaine à peine, Clinton semblait se diriger vers une victoire écrasante. 
Mais le 28 octobre, le directeur du FBI James Comey a envoyé une lettre au Congrès qui annonçait qu'il rouvrait l'enquête sur l'utilisation par Clinton d'un serveur de messagerie privé quand elle était Secrétaire d'État. 
La raison ? 
Des milliers de courriels ont été découverts sur le portable de l'ex-mari de la plus proche assistante de Clinton, Huma Abedin, au cours d'une enquête distincte sur ses propres activités. 
(Non, ce n'est pas l'intrigue d'un film.) 
L'annonce de Comey a déclenché un tollé, mais n'a pas eu jusqu'à présent un impact notable sur la course. 
La campagne de Clinton n'a pas même abandonné de remporter même les États considérés depuis longtemps comme des bastions républicains, comme l'Arizona, la Géorgie et l'Utah. 
Et Trump, bien qu'il se sente revigoré par cette révélation, continue de poursuivre de ses assiduités certains États comme le Nouveau-Mexique, qui pourraient arranger ses affaires auprès du Collège électoral. 
Mais Trump, nouveau en politique, s'imagine être un grand stratège politique. 
Trump a peu d'alliés politiques pour l'aider, contrairement aux nombreux représentants de Clinton : notamment son mari, l'ancien président Bill Clinton, le président Barack Obama et la première dame Michelle Obama, la grande révélation de ces élections, le vice-président Joe Biden et le vice-président colistier de Clinton, Tim Kaine. 
Deux vedettes de la gauche, Elizabeth Warren et Bernie Sanders, font également campagne en faveur de Clinton : si elle gagne, ils vont exiger des contreparties sur le plan politique et sur les nouveaux sièges. 
Pendant ce temps, Clinton s'affiche auprès de candidats démocrates du Sénat qui se présentent contre des républicains sortants, notamment Katie McGinty, qui est en lice pour évincer le sénateur Pat Toomey en Pennsylvanie ; le Gouverneur Maggie Hassan, qui souhaite renverser la sénatrice Kelly Ayotte au New Hampshire et Deborah Ross, qui exerce une forte rivalité contre le sénateur Richard Burr en Caroline du Nord. 
La campagne de Clinton a versé de l'argent en faveur de plusieurs candidatures au Sénat, à la Chambre des Représentants, au poste de gouverneur et même à la législature. Les bénévoles et les agents de Clinton sur le terrain ont été encouragés à aider les candidats des prochains scrutins lors de certaines élections litigieuses. 
Obama a quant à lui enregistré récemment une série de vidéos de soutien en faveur de démocrates qui se présentent au Sénat, à la Chambre et aux législatures d'État. 
De nombreux experts disent que l'annonce du FBI va aider les républicains aux prochaines élections, mais c'est une pure spéculation. 
Si Clinton accède à la Maison Blanche et si plusieurs candidats républicains sortants quittent leurs fonctions, les États-Unis vont connaître une « vague » d'élections. 
Mais nous n'en saurons probablement rien jusqu'au dernier moment. 
Lors de la vague électorale de 1980, lorsque Ronald Reagan et le vote républicain ont accablé le président Jimmy Carter et ont renversé plusieurs libéraux-démocrates au Sénat, la course à la présidence était quasiment au coude à coude jusqu'au weekend final. 
Même si les démocrates ont repris une vaste majorité au Sénat, la lune de miel n'a pas duré longtemps. 
Dans deux ans, un autre tiers du Sénat sera réélu et beaucoup plus de démocrates que de républicains devront défendre leur place – soit un retournement de la situation de cette année. 
Bien sûr, la campagne de Clinton ne se montre pas simplement charitable quand elle soutient les candidats aux prochaines élections. 
Son administration s'en tirera à bien meilleur compte avec davantage de démocrates au Congrès. 
Les démocrates doivent encore largement reprendre le pouvoir au Sénat, mais pas à la Chambre, où ils devraient en principe inverser la tendance de 30 sièges républicains, ce qui semble improbable. 
(La plupart des sièges de la Chambre sont remaniés au niveau des circonscriptions, dont les limites sont manipulées au profit du parti sortant.) Mais même si les démocrates retrouvent une majorité de 100 membres au Sénat, les républicains seront toujours en mesure de les menacer d'obstruction, (qui demande 60 voix pour être annulée), sur les propositions législatives de Clinton et sur les candidatures à l'exécutif et à la Cour suprême. 
Il y a une autre raison importante pour que la campagne de Clinton et de ses représentants de grande envergure viennent en aide aux démocrates des prochaines élections. 
Les deux partis veulent renforcer autant que possible leur mainmise sur les postes au niveau de l'État, parce que le parti qui contrôle un poste de gouverneur de l'État et au moins l'une de ses Chambres législatives parvient à superviser le tirage des circonscriptions du Congrès (ce qui a lieu tous les dix ans). 
Le tirage des circonscriptions affecte la composition partisane de la Chambre et par conséquent le sort d'une loi fédérale. 
(Seul le Sénat vote les nominations présidentielles). 
Les États se retrouvent également là où les partis peuvent élaborer leur corps de futurs fonctionnaires fédéraux. 
Les républicains ont compris l'importance de la politique d'État bien avant les démocrates et ils ont construit une base beaucoup plus forte que les démocrates au niveau des États. 
Par exemple, même si Obama a remporté l'Ohio lors des deux dernières élections, la délégation du Congrès actuelle est républicaine à 75 %. 
Les élections américaines sont à présent marquées par une très grande incertitude. 
Personne ne sait ce qui peut surgir et ébranler la course, mais il est raisonnable de supposer que quelque chose va se produire. 
À tout le moins, les divulgations de WikiLeaks vont probablement se poursuivre, même si, en dépit du fait qu'elles sont un peu gênantes pour les Clinton, elles n'ont pas révélé de corruption de la part de la Fondation Clinton, ni des irrégularités dans la manière dont Hillary Clinton a géré sa charge de Secrétaire d'État. 
Au moment où Comey a envoyé sa lettre, plusieurs millions d'Américains avaient déjà exprimé leur suffrage. 
Nous ne pouvons pas savoir à quel point les diverses divulgations vont affecter la participation entre aujourd'hui et le jour des élections présidentielles. 
Ce que nous savons, c'est qu'en fin de compte, rien de ce qui s'est produit ou de ce qui pourrait se produire ne fera de Trump un candidat plus convenable pour la présidence que Clinton. 

Une proposition inutile 
CAMBRIDGE – On répète à tort et à travers que les milieux d'affaires américains attachent trop d'importance au court terme. 
La campagne pour l'élection présidentielle ne porte guère sur des mesures concrètes, mais elle va bientôt se clore, les électeurs choisiront et la nouvelle administration agira. 
Tant les républicains que les démocrates ayant critiqué le court-termisme, elle pourrait prendre des mesures pour y remédier. 
Mais ces mesures seront probablement inefficaces. 
Non seulement on exagère le problème du court-termisme, mais les mesures envisagées pour y répondre sont inadéquates. 
Ainsi, soutenue en cela par le vice-président Joe Biden, Hillary Clinton, la candidate démocrate, propose de recourir à la fiscalité sur les gains du capital pour encourager les détenteurs d'actions à les conserver à plus long terme. 
L'idée est que lorsque les actionnaires achètent et vendent à un rythme effréné, les dirigeants des entreprises se sentent obligés de leur assurer des bénéfices conséquents à l'issue de chaque trimestre, de manière à soutenir le cours de leurs actions. 
A titre d'exemple, bien que prometteur de bénéfices à long terme, l'investissement en recherche et développement (R&D) peut inciter les actionnaires à vendre - d'où une baisse de la valeur en Bourse des actions au détriment de l'entreprise. 
Aujourd'hui les actionnaires bénéficient d'un allégement fiscal sur les bénéfices réalisés lors de la vente de leurs titres s'ils les ont conservés pendant au moins un an. 
Clinton et ses conseillers voudraient étendre cette période à deux ans, après quoi le taux d'imposition baisserait chaque année de quatre points de pourcentage, jusqu'à atteindre le taux actuel après allégement, qui se limite à 20% pour les grands investisseurs. 
De leur point de vue, si les actionnaires bénéficient d'un allègement fiscal, ils conserveront leurs actions à long terme et seront sans doute mieux disposés à accepter une baisse des revenus trimestriels. 
De ce fait, les dirigeants prendront des décisions à long terme, même si cela peut se traduire par une baisse des bénéfices à court terme. 
Cela paraît logique. 
Mais une baisse de la fiscalité des revenus du capital n'empêchera pas les actionnaires de jouer en Bourse ; dans le meilleur des cas, certains ralentiront le rythme de leurs transactions. 
Les dirigeants continueront donc à avoir le regard fixé sur la valeur en Bourse de leur société. 
Diminuer le rythme des transactions pourraient avoir d'autres effets, positifs ou pas. 
Si l'on consacre actuellement trop d'énergie et de moyens pour identifier les sous-évaluations et les sur-évaluations minimes de la Bourse, la proposition de Clinton pourrait être une bonne chose, car elle permettrait une meilleure allocation de ces moyens. 
Par contre si la diminution du nombre de transactions accroît la volatilité des marchés, taxer les ventes à court-terme pourrait se révéler contre-productif. 
Quoi qu'il en soit, la proposition de Clinton ne permettra pas d'atteindre l'objectif affiché qui est d'inciter les spéculateurs à adopter une perspective à plus long terme, avec un effet stabilisateur sur les cours de la Bourse. 
De leur coté, les dirigeants de société continueront à se préoccuper des résultats trimestriels. 
Et les prix conserveront leur volatilité. 
Cette proposition fiscale sera inefficace pour une autre raison : beaucoup des grands actionnaires sont des institutions (comme les fonds de pension ou les fondations) qui de toute façon sont exemptées d'impôt. 
Par ailleurs, beaucoup actionnaires achètent et vendent à court terme, indépendamment du taux d'imposition sur les bénéfices réalisés - ils ne prendront pas en compte un allégement fiscal en cas de vente à long terme. 
L'inefficacité de la proposition de Clinton, ce n'est pas la fin du monde. 
Un grand nombre d'éléments (pas totalement déterminants il est vrai) suggèrent que contrairement à ce que l'on croit souvent, la volatilité de la Bourse n'est pas généralisée et ne constitue probablement pas un inconvénient majeur pour l'économie. 
Ainsi on ne peut accuser Amazon, Apple, Alphabet (Google) et Microsoft, quatre des plus grandes sociétés américaines en terme de valeur boursière, de négliger la R&D ou de ne pas investir suffisamment dans des projets à long terme - elles sont parfois même visionnaires. 
Or la Bourse les soutient. 
Si ces sociétés y parviennent, d'autres le peuvent aussi. 
Autrement dit, la lutte contre le court-termisme est devenue un enjeu politique disproportionné. 
Elle focalise l'attention non parce que le court-termisme nuit à l'économie, mais parce qu'elle protège contre les changements rapides ceux qui ont intérêt au maintien du statu quo (cadres supérieurs, dirigeants d'entreprises et membres des conseils d'administration). 
Les USA sont confrontés à des problèmes de plus grande ampleur et plus urgents à résoudre. 
Même si le court-termisme était un problème majeur, la proposition fiscale de Clinton ne le résoudrait pas. 
Cette proposition n'étant pas une priorité dans son programme, on peut espérer qu'une fois élue, Hillary Clinton ne l'appliquera pas. 

Clintonomics contre Trumponomics 
STANFORD – A un peu plus de deux mois de l'élection présidentielle américaine, Hillary Clinton mène Donald Trump de cinq points dans les sondages d'opinion, au niveau national et dans plusieurs swing states importants. 
Néanmoins, rien n’est encore décidé, compte tenu notamment de la campagne du grand remaniement et les grands discours politiques de Trump, sans parler des scandales de messagerie électronique qui continuent d'affliger la campagne Clinton, dont notamment la correspondance entre le personnel supérieur de la Fondation Clinton et les fonctionnaires du Département d’Etat sous Clinton qui a récemment publiée. 
Jusqu'à présent, les médias et le public se sont concentrés sur l'immigration, le terrorisme, la politique étrangère, et les traits de personnalité potentiellement problématiques de chaque candidat, mais beaucoup moins a été dit à propos de la politique économique. 
C’est un grave oubli, car il existe des différences substantielles entre les programmes de politiques économiques des candidats. 
Considérons d'abord les dépenses du gouvernement. 
Clinton est en faveur d’un élargissement de l'État-providence, entre autres via des prestations de sécurité sociale élargies (dont les engagements non financés dépassent déjà la dette nationale), la gratuité scolaire dans les collèges publics et des allégements de dettes étudiantes, ainsi que l’ajout d’une « option publique » à Affordable Care Act de 2010, connu sous le nom de Obamacare. 
Elle entend aussi poursuivre et renforcer la politique industrielle coûteuse de développement des énergies vertes du président Barack Obama, qui favorise certaines sources d'énergie, et même des entreprises spécifiques, au détriment d’autres. 
Au contraire, Trump dit qu'il va laisser la sécurité sociale telle qu'elle est, abroger et remplacer Obamacare et augmenter l’efficacité des dépenses publiques (bien que, dans ce domaine, il n'ait rien dit de concret). 
En matière de fiscalité, Clinton dit qu'elle va rendre le système fiscal américain plus progressiste, même s’il s’agit déjà du système le plus progressiste des économies avancées. 
Plus précisément, Clinton appelle à l'augmentation de la taxe foncière et du taux d'impôt personnel sur les plus hauts revenus – qui affecte aussi les petites entreprises – ainsi qu’à des plafonds sur les déductions détaillées. 
Elle ne semble pas encline à diminuer l'impôt des sociétés. 
Trump propose des taux d'imposition plus bas pour les entreprises et les particuliers américains. 
Les États-Unis disposent actuellement d’un taux d'imposition fédéral des sociétés à 35%, le plus élevé de l'OCDE. 
Trump appelle pour qu'elle soit abaissée sous la moyenne de 15%, et que les investissements des entreprises soient déductibles en totalité la première année. 
Sur le commerce, Clinton a fait volte-face et s’oppose désormais au Trans-Pacific Partnership , un accord commercial multinational négocié par l'administration Obama et 11 autres pays de la côte pacifique. 
Contrairement à son mari, qui a soutenu et a signé plusieurs accords de libre-échange au cours de sa présidence, Clinton se déplace lentement vers l'aile protectionniste du Parti démocratique. 
La position de Clinton en matière de commerce n’a pas grand-chose pour elle, mais celle de Trump est encore pire. 
Entre autres choses, Trump a menacé de lancer une guerre commerciale contre la Chine et le Mexique, et dit qu'il renégocierait les accords commerciaux américains existants. 
De manière compréhensible, Clinton et Trump expriment le sentiment des travailleurs à revenus faibles et moyens, à qui n’a pas bénéficié la mondialisation. 
Pour autant, la meilleure réponse politique n’est pas d’embrasser le protectionnisme (qui appauvrirait beaucoup plus de personnes), mais de mieux aider les travailleurs qui ont perdu leur emploi. 
Enfin, Clinton et Trump ne sont pas d’accord concernant le déficit budgétaire et la dette nationale. 
L'expansion de la sécurité sociale et les autres dépenses voulues par Clinton, ainsi que son projet de renforcer le système de soins de santé Obamacare, sans contrôle du coût des droits aux prestations futurs – dont on prévoit qu’il montera en flèche – suggèrent que les déficits importants continueront au cours de sa présidence. 
On est loin de ce qu’avait réalisé son mari: Bill Clinton était parvenu à équilibrer le budget dans les dernières années de sa présidence, en collaborant avec un Congrès contrôlé par les Républicains. 
Trump a récemment réduit le coût budgétaire de ses propositions de diminutions d'impôt, afin de les mettre davantage en ligne avec les propres objectifs des législateurs républicains. 
Même si on tient compte de l'augmentation de recettes fiscales liées à l’augmentation de la croissance économique, ses réductions d'impôt devraient néanmoins être accompagnées de contrôles sur les dépenses, et en particulier sur les droits aux prestations. 
Sinon, une présidence Trump pourrait elle aussi avoir de graves problèmes de dette. 
Une proposition qui met les deux candidats d'accord est d’entreprendre des dépenses massives d'infrastructure. 
Malheureusement, même si un peu de cela est approprié pour le gouvernement fédéral, aucun des candidats n’a veillé à ce que l'argent ne puisse pas être mal dépensé à cause de phénomènes de politisation ou de copinage. 
Les États-Unis n'ont pas besoin d'une répétition du gâchis qu’ont été les dépenses de stimulus "à la pelle" de l'administration Obama. 
Si on regarde l’ensemble, Clinton donnerait la priorité à la redistribution par rapport à la croissance économique, alors que Trump est plus orienté vers la croissance. 
La croissance américaine est une préoccupation mondiale, car elle alimente la croissance ailleurs par la demande des consommateurs des États-Unis et le commerce. 
Or, les deux principales sources de croissance, les gains de productivité et les entrées de main-d'œuvre (comme le total des heures de travail par travailleurs), ont tous deux chuté brusquement au cours des dernières années. 
L'économie américaine a progressé à un taux annuel moyen de 3% au cours des décennies qui ont suivi la Seconde Guerre mondiale, mais n'a pas connu ne serait-ce que trois trimestres consécutifs de croissance à 3% au cours de la dernière décennie. 
Il y a différentes explications derrière le ralentissement de la croissance de la productivité. 
L’économiste de l'Université Northwestern Robert Gordon singularise l'innovation technologique qui contribue moins à la croissance économique aujourd’hui que ce n’a été le cas lors de découvertes précédentes comme l'électricité, la locomotion, l'aviation et l'informatique. 
L’économiste de Harvard Lawrence Summers met en avant une période de « stagnation séculaire », un terme inventé par l'économiste Alvin Hansen dans les années 1930 pour décrire la combinaison d’une faible demande de long terme et de possibilités insuffisantes d’investissements rentables. 
Mon opinion est que la politique économique médiocre a découragé l'investissement des entreprises, l'esprit d'entreprise et le travail. 
Les sondages montrent que les électeurs indécis se méfient profondément des deux candidats. 
Pour se faire élire et disposer d’un véritable mandat à poursuivre son programme, Clinton devra être plus transparente et honnête sur les erreurs du passé. 
De plus, en termes de politique économique, elle devrait se déplacer vers le centre, c’est-à-dire vers des mesures axées sur la croissance, et s’éloigner des positions de gauche qu’elle a adoptées au cours de sa campagne pour les primaires contre le sénateur du Vermont Bernie Sanders. 
Trump, pour sa part, devra faire preuve d’humilité et de volonté de rassemblement, et être ouvert aux conseils des autres sur les questions où il manque d'expérience. 
Bien que la bataille entre républicains et démocrates pour garder le contrôle sur le Sénat soit serrée, ils garderont probablement une majorité à la Chambre des représentants. 
En conséquence, sur de nombreuses questions politiques, tous les yeux seront rivés sur le président de la Chambre Paul Ryan, qui fonctionnera probablement soit comme un contrepoids – et partenaire occasionnel – de Clinton, soit comme un guide et partenaire plus régulier de Trump. 

Clouer les ailes de l’euro 
L’appel du président français Nicolas Sarkozy aux banques centrales pour qu’elles interviennent afin de restreindre la flambée de l’euro est généralement considéré comme un signe qu’il ne comprend ni ne fait confiance aux marchés. 
D’ailleurs, certains voient aujourd’hui Sarkozy comme un gaulliste traditionnel qui compte aider les producteurs français en dévaluant l’euro de manière artificielle. 
Sarkozy aurait-il raison de croire que les marchés des changes ne mènent pas automatiquement les taux de change à des niveaux cohérents avec les fondamentaux du commerce international ? 
Après tout, des biens comparables se vendent souvent à l’international à des prix très différents. 
Par exemple, selon The Economist , un hamburger Big Mac est vendu dans la zone euro autour de 3 euros (environ 4 $US au taux de change actuel) mais seulement 3,20 $US aux États-Unis, ce qui implique que l’euro est surévalué d’environ 25 %. 
Il est clair, à voir les trois dernières décennies de monnaies flottantes, que les taux de change déterminés par le marché ont tendance à osciller largement et constamment par rapport à des niveaux de parité qui feraient vendre des biens comparables à des prix comparables dans des pays différents. 
Ainsi, des politiciens comme Sarkozy ont peut-être des raisons d’avancer que les banques centrales devraient intervenir pour limiter de telles oscillations. 
Mais les économistes, notamment beaucoup de ceux qui travaillent dans des banques centrales, ne voient généralement pas les choses sous cet angle. 
En dépit de grandes oscillations persistantes dans les marchés de devises, leurs “modèles d’anticipation rationnelle” prédisent que les taux de change ne devraient pas dévier de la parité de façon durable. 
Convaincus qu’ils ont trouvé une manière de modéliser précisément comment les traders de devises doivent envisager l’avenir, ils ne voient aucun besoin d’intervenir car, mis à part pour quelques déviations temporaires, les valeurs des monnaies sur les marchés sont toujours les bonnes. 
En revanche, les “économistes comportementaux” reconnaissent que les monnaies peuvent quitter la parité pendant une période prolongée, mais avancent que cela ne résulte pas des tentatives de traders d’interpréter les mouvements des fondamentaux macroéconomiques, mais de la psychologie du marché et d’échanges irrationnels. 
Pour eux, l’intervention n’est pas tant inutile qu’impossible. 
Face à de grandes oscillations, les banques centrales sont impuissantes à neutraliser le zèle irrationnel des traders à pousser une devise encore plus loin de ses points de repère historiques. 
Après tout, les flux spéculatifs comptent pour plus de 95% des 2 billions de dollars échangés chaque jour sur les marchés de devises. 
Mais les modèles d’“anticipations rationnelles” et “comportementaux” sont aussi fondamentalement imparfaits pour évaluer les politiques d’intervention les uns que les autres. 
Aussi différents qu’ils puissent apparaître, ils tentent tous deux de produire des prédictions exactes sur le comportement humain, qu’il soit “rationnel” ou “irrationnel.” 
Les deux ne tiennent pas compte du fait que la rationalité dépend autant de la compréhension imparfaite de l’histoire et de la société des individus que de leur motivation. 
Ils ignorent aussi l’importance pour les résultats du marché de la créativité individuelle et des imprévisibles changements sociopolitiques. 
Une fois que cette “connaissance imparfaite” est placée au cœur de l’analyse économique, les implications de notre capacité, par nature limitée, à prédire les résultats du marché deviennent claires. 
Quand on en vient aux marchés de devises, les niveaux de parité basés sur le commerce international ne sont qu’un facteur parmi tant d’autres que les traders peuvent considérer. 
Dans leur tentative de s’attaquer à une connaissance imparfaite, ils ne sont pas irrationnels quand ils prêtent attention à d’autres fondamentaux macroéconomiques et de ce fait poussent un taux de change loin de son niveau de parité. 
L’augmentation récente de l’euro contre le dollar est un bon exemple : d’après l’opinion quasi-générale, les haussiers de l’euro ont réagi à l’énorme déficit du compte courant des États-Unis, à une montée de l’économie de la zone euro, et à des taux d’intérêts de l’euro en hausse. 
Qu’est-ce qui est irrationnel dans le fait de prendre en compte de tels fondamentaux en échangeant une monnaie ? 
Naturellement, les oscillations persistantes de la parité ne durent pas toujours. 
Tandis que des mouvements des fondamentaux macroéconomiques peuvent mener les haussiers à pousser la valeur d’une monnaie au-delà de la parité, en même temps ils s’inquiètent davantage d’un mouvement contraire de retour vers la parité – et donc des pertes de capitaux – ce qui modère leur désir d’augmenter leurs positions à la hausse. 
Ce concept de risque se construit sur une vision négligée de John Maynard Keynes, qui était parfaitement conscient du caractère central de la connaissance imparfaite de la fluctuation des cours sur les marchés d’actions. 
En outre, relativiser le risque de tenir une position ouverte sur un marché de devises à la divergence du taux de change du niveau de parité suggère une façon nouvelle de penser la manière dont les banques centrales peuvent influencer le marché pour limiter les écarts de la parité. 
Chaque mois, la banque centrale devrait annoncer ses estimations d’une gamme de valeurs de parité, soutenue par l’analyse, ce qui, contrairement à une valeur précise, reflète l’imperfection inhérente des connaissances concernant la parité d’une monnaie. 
Si le taux de change s’éloignait de cette gamme, les annonces régulières de la banque centrale intensifieraient l’inquiétude des traders de devises à l’idée que d’autres traders considèrent de plus en plus risqué de tenir une position ouverte. 
Cela devrait modérer leur envie de le faire, limitant ainsi la magnitude des oscillations de la monnaie. 
Cette stratégie n’implique pas que les banques centrales doivent tenter de confiner les taux de change dans une zone cible prédéfinie. 
Étant donné l’énormité des volumes quotidiens sur la place financière, de telles tentatives échouent presque à tous les coups, et mènent à des crises de devises. 
À la place, la stratégie de “ limite du swing” proposée ici implique que, quand le taux de change s’éloigne de la parité, les banques centrales utilisent leurs réserves pour intervenir à certains moments imprévisibles, afin de renforcer l’effet de leurs annonces régulières des variations de la parité sur la perception des traders des risques accrus de pertes de capitaux. 
Notre proposition de réduire, mais pas d’éliminer, les oscillations loin de la parité reconnaît que les fluctuations des cours peuvent être cruciales pour que les marchés puissent déterminer le cours de certains actifs au rendement incertain. 
Mais les oscillations de devises, si elles sont trop importantes et prolongées, peuvent entraver une vraie activité économique, ce qui explique qu’une intervention soit parfois nécessaire. 
C’est seulement en reconnaissant explicitement les limites des connaissances des économistes et des décideurs que de telles politiques ont des chances de réussir. 

Récession du troisième type en vue? 
PARIS - Il existe trois types de récessions. 
La récession du premier type est provoquée par un choc majeur, l'éclatement d'une guerre ou une flambée du prix du pétrole, par exemple. 
Ainsi, la crise pétrolière déclenchée par l'OPEP dans les années 1970 a entraîné deux récessions mondiales. 
La récession du deuxième type arrive un peu par hasard, parfois en cas de perte de confiance de la part des consommateurs, en cas de difficultés économiques, de baisse des investissements ou de diminution des stocks. 
C'est ce qui a provoqué la récession américaine au début des années 1990. 
La récession du troisième type survient lorsque les déséquilibres économiques dépassent un seuil critique. 
Elle se traduit parfois par une augmentation considérable de l'endettement (qu'il s'agisse des entreprises ou des consommateurs), ou par une spéculation intense sur les valeurs boursières ou sur les biens, qui se termine par un effondrement de la Bourse. 
C'est ce qui s'est passé au Japon il y a dix ans avec l'explosion d'une bulle financière, un événement dont le pays ne s'est pas encore relevé. 
Liée à des événements aléatoires, la récession du premier type est difficilement prévisible. 
Celle du deuxième type est mineure et il est assez facile d'y parer si on n'a pas su l'éviter; en général il suffit de réduire les taux d'intérêt ou d'amorcer une relance. 
La récession du troisième type est beaucoup plus inquiétante. 
L'Amérique est-elle confrontée à une récession de ce type? 
Si l'Amérique doit faire face à une récession, quelle va en être la nature? 
Les optimistes prédisent une récession du deuxième type; les pessimistes flairent une récession du troisième type au tournant de l'évolution économique. 
Qui a raison? 
La réponse réside presque entièrement dans un chiffre: le futur taux de croissance de la productivité américaine. 
Après un ajustement dû à l'inflation, les valeurs boursières ont pratiquement triplé dans les années 1990. 
Le cours des actions a doublé en comparaison des profits. 
Le taux d'épargne des foyers est passé de 5% du PIB en 1990 à 0% en 2000. 
Le solde du commerce extérieur connaît actuellement un déficit de l'ordre de 3% du PIB. 
Ces chiffres traduisent-ils un déséquilibre alarmant ou bien sont-ils les signes habituels d'un boom? 
Si dans les prochaines décénies, le taux de croissance de l'Amérique reste ce qu'il a été lors des trente dernières années, la réponse est à la fois simple et terrifiante. 
La Bourse est beaucoup trop haute, les foyers se comportent de manière irresponsable, le déséquilibre du commerce extérieur est injustifiable et intenable. 
Si lors des trente prochaines années le taux de croissance annuel de la productivité est plus élevé qu'il ne l'a été lors des trente années précédentes, il n'y a pas de soucis à se faire. 
Le niveau élevé de la Bourse reflète un avenir radieux, les foyers se comportent de manière parfaitement raisonnable et l'Amérique serait bien inspirée de creuser le déficit commercial afin d’investir. 
Dans ces conditions, une petite augmentation des taux d'intérêt de la part de la Réserve fédérale devrait résoudre les problèmes restants, s'il y en a; sinon une réduction d'impôt y suffira. 
Dans ce cas, une récession serait sans doute de courte durée et limitée dans ses effets. 
Comment évoluera la productivité de l'Amérique dans les années qui viennent? 
Son taux de croissance sera probablement supérieur à ce qu'il était avant 1995: son augmentation durant ces dernières années n'est pas accidentelle, l'explosion des nouvelles technologies est bien réelle. 
En dépit de tout cela, je crains que l'amélioration de la productivité ne soit plus faible que ce qu'annoncent les prophètes de la nouvelle économie. 
Je trouve cette perspective effrayante: non seulement l'avenir ne sera pas radieux, mais les ajustements qui seront nécessaires une fois que la réalité éclatera pourraient déclencher une récession bien plus pernicieuse et un ralentissement économique bien plus long que tout ce qui a été prédit jusqu'à ce jour. 

Le déficit journalistique de l'Afrique 
Au cours du dernier quart de siècle, la situation des médias et des régimes africains n'a cessé de connaître des progrès encourageants. Non seulement l'Afrique s'est dégagée des pires héritages du colonialisme, mais elle a aussi dépassé les contraintes rigides de la Guerre froide. 
Les vieux dogmes ont cédé la place à un nouveau pragmatisme, une nouvelle liberté d'innover, d'expérimenter et de trouver des réponses africaines aux défis africains. 
L'Afrique a beaucoup appris sur la démocratie ces dernières années, à la fois sur sa fragilité et sur ses potentiels. On attend de plus en plus des gouvernements qu'ils opèrent des changements paisibles, encouragent une coopération régionale, attirent les compétences et sanctionnent les corrompus. 
Et le progrès ne touche pas que les gouvernements. 
Comme l'a conclu dans un récent rapport la Commission économique pour l'Afrique : “La société civile et les médias ont vu leurs voix et leurs pouvoirs augmenter au cours de la dernière décennie de réformes démocratiques.” 
Mais il reste beaucoup de chemin à parcourir dans plusieurs domaines, particulièrement pour les médias. 
Le respect de la liberté de la presse naît d'un respect du pluralisme en tant que pierre angulaire de la paix et du progrès. Le pluralisme implique d'être prêt à écouter plusieurs voix, que l'on soit d'accord ou pas avec elles, et la volonté d'accepter une riche diversité de cultures. 
Lorsque notre diversité nous divise le résultat peut être tragique, comme nous l'avons vu au Rwanda, en Côte d'Ivoire, en République démocratique du Congo et au Soudan. Mais quand nous accueillons la diversité, ainsi que les débats et les désaccords qui l'accompagnent, nous plantons les semences de la stabilité et du progrès. 
Il existe cependant une deuxième inquiétude liée aux médias, et qui concerne la pertinence des connaissances journalistiques dans un monde toujours plus complexe. Les dirigeants africains semblent éprouver de sérieuses craintes au sujet de la profondeur de ces connaissances, et de vrais doutes quant à l'ampleur de la compréhension des problèmes difficiles par certains journalistes. 
Clairement, des connaissances plus vastes et plus approfondies seront cruciale pour l'avenir du journalisme africain. 
La révolution de la bio-ingénierie, par exemple, promet de transformer les sociétés rurales tout comme l'ancienne ingénierie industrielle avait transformé les paysages urbains. La recherche génétique va modifier les approches des problèmes de santé publique et personnelle, dont des fléaux comme le paludisme et le sida. 
En outre, les sciences physiques proposent de nouvelles manières d'aborder l'impact du changement climatique sur les ressources en eau et en nourriture de l'Afrique. Les nouvelles technologies de l'information vont transformer l'éducation dans toute l'Afrique, notamment les zones rurales isolées, tout en permettant un nouvel essor aux économies non-industrielles. 
Cependant, on constate une pénurie de journalistes qui en savent suffisamment sur ces sujets pour en informer le public africain. 
Pour progresser, il convient d'améliorer le dialogue et la communication entre journalistes et ceux sur qui ils écrivent : hommes politiques, fonctionnaires, hommes d'affaire et chefs religieux ; en bref, les voix de la société civile. 
Cela devrait impliquer de la part des médias des recherches plus rigoureuses au début du processus d'écriture et de reportage. Cultiver les connaissances est aussi important que cultiver les sources. 
Mais les sources elles-mêmes peuvent apporter leur pierre à l'édifice. Les conférences de presse officieuses, par exemple, sont fréquentes et ordinaires en occident, mais relativement rares en Afrique. 
Certains journalistes éprouvent même des difficultés à obtenir des réponses à des demandes directes. 
L'Afrique doit prendre l'habitude de partager les informations. 
Dans un monde idéal, les journalistes seraient formés dans les domaines qu'ils couvrent. La complexité scientifique, le sens de l'économie, les subtilités politiques et l'expertise médicale et légale devraient aller de soi dans les salles de rédaction. 
Il existe des raisons compréhensibles pour lesquelles cet idéal n'est pas encore atteint. Avant tout, le journalisme n'est pas considéré comme une profession noble, car trop de jeunes Africains, pendant trop longtemps, ont considéré les journalistes comme de simples agents de propagande. 
En outre, c'est une activité qui s'est souvent avérée dangereuse. 
Entre 1985 et 1995, 108 journalistes se sont fait tuer en Afrique ; le risque, bien qu'il diminue, est bien réel. 
Enfin, la plupart des journalistes africains sont bien moins payés que dans d'autres professions. 
La faute de la mauvaise qualité des médias incombe aussi à ceux qui les possèdent et qui les dirigent. Trop souvent, ceux qui établissent le programme des médias le considèrent d'abord comme un programme commercial. 
Trop souvent, le succès des médias n'est mesuré qu'à l'aune de leur profit financier. 
La conséquence : des médias manipulateurs qui déforment et trompent dans le but de plaire aux lecteurs et de vendre. 
Le journalisme est soumis au divertissement, et le devoir d'informer cède la place au besoin de plaire. 
Le journalisme responsable et pertinent n'est pas une priorité dans ce modèle commercial. En fait, le pouvoir de la presse est utilisé pour retourner les systèmes de valeurs traditionnelles, faire passer l'inutile pour de l'essentiel, et rendre le futile aguichant. 
Les dégâts que peut provoquer un journalisme aussi déformé sont particulièrement graves en Afrique ; ils offensent le système de valeurs africain, distraient les énergies africaines et desservent le développement africain. Le journalisme manipulateur n'est pas qu'un fléau, il peut être directement destructeur. 
En travaillant en partenariat avec les gouvernements, le secteur privé et les institutions de la société civile, les médias africains peuvent devenir une source d'informations pertinentes, d'idées et de commentaires compétents, et participer d'une responsabilité sociale constructive et collective, tout en demeurant libres, indépendants et en s'assurant une bonne réussite commerciale. 

Comment venir à bout du déficit de croissance des USA 
MILAN – Alors que l'économie américaine n'arrive pas vraiment à redémarrer trois ans après le début de la crise financière mondiale qui a débuté en 2008, une chose est claire : les USA ne peuvent augmenter leur taux de croissance et diminuer le chômage sans intervenir sur les parts de leur production destinées respectivement à la consommation intérieure et à l'exportation. 
Tout cela nécessite en priorité des changements structuraux, un secteur exportateur plus large et plus compétitif. 
Lors des 10 ans et davantage qui ont précédé la crise, l'économie américaine s'est auto-entretenue (de même qu'une grande partie de l'économie mondiale) au moyen d'une consommation excessive. 
L'épargne des ménages a diminué pour se rapprocher de zéro, tandis que les taux d'intérêt bas ont conduit à un surendettement, à la formation d'une bulle des actifs et à une augmentation illusoire des richesses. 
L'Etat aussi s'est endetté en creusant le déficit. 
L'économie américaine a surtout augmenté de manière disproportionnée en comparaison des revenus qu'elle générait, créant un déficit commercial (ou plus précisément un déficit des comptes courants), et empruntant la différence à l'étranger. 
L'Etat et les ménages dépensant plus qu'ils ne gagnaient, la situation ne pouvait durer. 
Grâce à une demande intérieure considérable, fortement encouragée par une hausse marquée du budget de l'Etat et des dépenses de santé, l'économie américaine a entretenu la croissance et l'emploi d'une population active en augmentation rapide (27 millions de personnes actives en plus depuis 1990). Cette évolution a eu lieu malgré les difficultés considérables dues aux réductions d'emplois générés par les nouvelles technologies de l'information. 
Sans même parler de la possibilité financière de maintenir la demande intérieure, son aspect le plus inquiétant tenait à la très faible croissance du salaire des classes moyennes. 
Par ailleurs, s'appuyant trop sur cette demande, la structure de l'économie américaine a accordé trop d'importance aux secteurs non-exportateurs (qui étaient seuls créateurs d'emplois) et pas assez à la demande extérieure, donc aux exportations. 
Il en a résulté une évolution des revenus et des prix qui a provoqué une réduction du secteur exportateur, car dans les échanges mondiaux une moins grande partie de la chaîne de la valeur ajoutée allait aux pays émergents. 
La crise financière qui a éclaté en 2008 a mis un brutal coup de frein à une demande qui ne pouvait se prolonger durablement. 
Le prix des actifs a chuté, les ménages ont entamé un long processus de désendettement, l'épargne a augmenté et l'Etat, confronté à une baisse des revenus et à une hausse des dépenses d'indemnité chômage, ne pouvait guère agir. 
Mais cette situation non plus n'est pas tenable à long terme. 
Elle a pour conséquence une baisse spectaculaire de la demande intérieure, alors que la demande globale (demande intérieure et extérieure) est insuffisante. 
Aussi la croissance américaine est-elle presque au point mort, notamment en raison des mesures prises tant par l'Etat fédéral que par les autorités locales pour réduire leur déficit budgétaire. 
L'insuffisance marquée de la demande au sein du pays empêche la croissance et la création d'emplois dans le secteur orienté vers le marché intérieur. 
Par contre le secteur exportateur peut croître étant donné l'importance grandissante des pays émergents. 
C'est un élément positif, mais ce secteur, tel qu'il est structuré, ne peut servir de moteur à la création d'emplois. 
Du fait de l'évolution structurelle de l'économie américaine depuis 20 ans, elle ne peut répondre à l'accroissement de la demande extérieure sans élargir l'étendue de son secteur exportateur. 
L'excès de la demande intérieure qui était à la base de cette évolution a disparu, et ce de manière définitive. 
Quand les ménages se seront désendettés, la consommation intérieure va peut-être rebondir, mais le taux d'épargne ne doit pas et ne va pas revenir à zéro. 
La stimulation budgétaire, sous forme de report des mesures de réduction du déficit, peut aider l'économie durant la période d'ajustements structuraux et d'accroissement de la compétitivité du secteur exportateur. 
Mais en elle-même la stimulation budgétaire ne constitue pas la réponse : aussitôt arrivée à son terme, la demande intérieure chuterait. 
Un programme mesuré de réduction du déficit permettrait de gagner du temps pour les changements structuraux destinés à adapter le secteur exportateur à la demande externe et à augmenter la demande agrégée. 
Quels sont les ajustements structuraux nécessaires et comment vont-ils se produire ? 
Le rythme et l'efficacité de l'adaptation structurelle dépendront non seulement des incitations en direction du secteur privé et du marché, mais aussi des réformes gouvernementales et des investissements publics. 
Avec un chômage élevé qui frappe de nombreux secteurs, la pression à la baisse sur les salaires va exacerber une distribution des revenus déjà déséquilibrée. 
Le marché du travail va finir par se redresser, mais il y faudra du temps et cela ne se fera pas sans douleur, du fait d'une inadéquation des qualifications et d'autres facteurs d'inadaptation à court terme. 
L'Etat ne peut à lui tout seul résoudre ce problème, et sûrement pas en un claquement des doigts. 
Mais il peut intervenir pour augmenter la productivité et les retours sur investissement, et prendre des mesures en faveur de l'innovation. Cela permettra d'obtenir plus rapidement les bénéfices à long terme des ajustements structuraux et de les accroître. 
Pour réussir, ces mesures doivent inclure une réforme globale de la fiscalité, un programme équilibré de réduction du déficit, les investissements voulus dans l'éducation et la technologie, ainsi que dans l'amélioration de la qualification des salariés et l'entretien et la mise à niveau des infrastructures. Il y faudra aussi une politique énergétique d'ensemble qui anticipe l'augmentation du coût de l'énergie. 
Pour un impact maximum, certains de ces investissements devront être décidés en collaboration avec le secteur privé, autrement dit les associations patronales et les syndicats, car ce sont eux qui savent le mieux où investir. 
Enfin, cette tentative de rééquilibrage dans la situation budgétaire actuelle serait fondamentalement déraisonnable sans augmentation d'impôts (sauf peut-être une mesure temporaire destinée à compenser l'insuffisance des investissements). 
Cela constituerait un obstacle à la reprise économique et affecterait le résultat final. 

Promouvoir la sécurité en Asie 
TOKYO – L’annonce faite par le président Barack Obama à la fin de l’an dernier au sujet du renforcement de la présence américaine en Asie de l’Est, accompagné d’une réduction des contingents en Europe, n’était en rien surprenante. 
Après tout, l’environnement de sécurité en Asie de l’Est est imprévisible et changeant, contrairement à celui de l’Europe qui est relativement stable. 
Dans ce contexte, les efforts actuels pour établir un cadre multilatéral global pour la région peuvent s’inspirer de l’histoire récente de l’Organisation pour la sécurité et la coopération en Europe (OSCE). 
Les Etats-Unis ne sont pas les seuls à mettre davantage l’accent sur les questions de sécurité en Asie de l’Est. 
La décision prise par le président russe Vladimir Poutine d’accueillir pour la première fois une réunion de la Coopération économique pour l’Asie-Pacifique (APEC) à Vladivostok en septembre prochain reflète l’intérêt croissant de son pays pour la région. 
Et comme les Etats-Unis, la Russie a participé en novembre dernier au Sommet de l’Asie de l’Est (EAS). 
L’EAS, ainsi que les réunions ministérielles du Forum régional de l’ASEAN (ARF) en juillet dernier, ont débouché sur des contributions importantes pour améliorer la sécurité de la région. 
L’approche adoptée par l’ARF pour mettre en place des relations plus prévisibles et constructives entre les pays de la région Asie-Pacifique repose sur trois piliers : les mesures d’instauration de la confiance, la diplomatie préventive et la résolution de conflits. 
Lors de la 18e conférence ministérielle l’an dernier, l’ARF a abordé la deuxième étape, la diplomatie préventive, tout en continuant à renforcer les mesures en vue d’instaurer la confiance. 
La coopération maritime a fait l’objet d’une attention soutenue, tant de la part de la conférence ministérielle de l’ARF que de l’EAS, en particulier du fait que les activités du gouvernement chinois en mer de Chine méridionale et orientale ont créé une nouvelle incertitude dans la région. 
L’ARF s’est félicité de l’adoption des « Lignes directrices pour l'application de la Déclaration sur la conduite des parties en Mer de Chine orientale ». 
De même, le Sommet de l’Asie de l’Est a mis l’accent sur la lutte contre « la piraterie maritime, les opérations de recherche et de sauvetage en mer, l’environnement, la sécurité et la connectivité maritimes, la liberté de navigation, la pêche et autres domaines de coopération ». 
Les deux réunions ont également porté sur la gestion des catastrophes naturelles et les ministres participant à l’ARF sont parvenus à une entente pour faire progresser la coopération régionale. 
Le Centre de l'ASEAN pour l'assistance humanitaire dans la gestion des catastrophes doit jouer un rôle de premier plan pour établir un réseau d’informations sur les catastrophes naturelles pour l’ensemble de la région et pour développer des mesures concrètes relatives à la gestion de ces catastrophes. 
De même, plusieurs pays participant à l’EAS ont souligné l’importance des capacités d’intervention, comme les secours d'urgence en cas de catastrophe. 
Le Premier ministre japonais Yoshihiko Noda a annoncé que son pays était prêt à accueillir cet été une conférence internationale sur les catastrophes naturelles majeures, permettant ainsi au Japon de partager les leçons apprises à la suite du grand séisme et tsunami sur la côte orientale du pays en 2011. 
L’objectif doit être de rendre la région plus résistante aux désastres naturels dans le cadre d’un cadre plus général de coopération régionale. 
Les évolutions rapides dans la région Asie-Pacifique nécessitent des orientations politiques qui optimisent la croissance tout en réduisant les risques. 
C’est pour cette raison que le ministre japonais des Affaires étrangères, Koichiro Gemba, a proposé la création de nouveaux réseaux « ouverts et à plusieurs niveaux » avec d’autres pays de l’Asie-Pacifique. 
« À plusieurs niveaux » signifie une coopération multinationale sur diverses questions, encouragée par des mécanismes bilatéraux, trilatéraux ou multilatéraux. 
Les travaux de l’ARF et de l’EAS s’inscrivent déjà dans ce concept, tandis que le Japon poursuit ses propres dialogues trilatéraux avec d’une part la Chine et la Corée du Sud et de l’autre, avec les Etats-Unis et l’Australie. 
Le Japon estime que ces réseaux doivent être ouverts à tous les pays de la région Asie-Pacifique et que leur établissement nécessite la participation entière de la Chine. 
Mais la règle gouvernant la création de tels réseaux est à l’évidence le respect des lois internationales, une position reflétée par la déclaration finale de la réunion de l’ARF l’été dernier. 
C’est à ce stade que l’approche de l’OSCE revêt une pertinence pour les nouvelles tentatives faites par les pays asiatiques pour mettre en place une architecture régionale. 
Malgré les différences socioéconomiques et politiques considérables entre l’Europe et la région Asie-Pacifique, les mesures d’instauration de la confiance et de la sécurité de l’OSCE méritent en particulier d’être étudiées de près. 
Ces mesures visent à réduire le risque de conflits en renforçant la confiance entre États membres de l’OSCE et en exigeant une plus grande transparence dans le domaine de la planification militaire et d’autres activités. 
Le Document de Vienne, la clé pour comprendre la démarche de l’OSCE, prévoit notamment des échanges d’informations annuels sur les forces armées, les systèmes d’armes et équipements mis en service par les différents pays, ainsi que sur le planification et les budgets militaires. 
L’adoption de telles mesures dans la région Asie-Pacifique serait une étape majeure pour promouvoir la confiance entre les pays asiatiques. 
Quelques pas dans cette direction ont déjà été faits dans le cadre de l’ARF, avec notamment la publication depuis une décennie du rapport annuel Perspectives de sécurité, basé sur les contributions des pays membres de l’ARF. 
En 2010, les ministres de l’ARF ont étendu la portée des Perspectives de sécurité en lui adjoignant le Format simplifié et normalisé qui comprend les doctrines de défense nationales, les budgets de la Défense et le nombre total des effectifs militaires de chaque pays. 
Il existe deux approches principales pour répondre aux défis contemporains de sécurité régionale : les alliances traditionnelles, comme celle de l’Otan, dont la vocation est de défendre les membres en cas de menace potentielle, et des accords multilatéraux globaux, comme celui de l’OSCE, qui comprend tous les acteurs concernés au sein d’une région. 
Comme le démontre clairement l’histoire de l’Europe depuis 1945, les alliances traditionnelles et les accords multilatéraux globaux peuvent être complémentaires et sont essentiels au maintien de la paix et de la stabilité régionales. 
La région Asie-Pacifique tente aujourd’hui, par le biais du Forum régional de l’ASEAN et du Sommet de l’Asie de l’Est de mettre en place un tel accord multilatéral global. 
Mais quels que soient les fruits de ces efforts, ils ne feront qu’accroître, et non diminuer, l’importance des relations bilatérales existantes, telle l’alliance entre les Etats-Unis et le Japon. 

Pour défendre l'Europe 
Le fossé entre les besoins de sécurité de l'Europe et ses capacités militaires ne fait que se creuser, et la plupart des dirigeants européens n'osent pas prendre les mesures nécessaires pour le combler. 
Les forces conçues pour défendre le cœur de l'Europe d'une attaque soviétique ne conviennent plus au type d'opérations caractéristiques de l'environnement post-guerre froide actuel. 
Aujourd'hui, l'Europe a besoin d'accroître ses capacités à combattre le terrorisme et la prolifération d'armes de destruction massive, à composer avec des nations déchues ou en déclin, à affronter des conflits régionaux et à réagir à des crises humanitaires. Pourtant, les dépenses militaires en Europe stagnent, quand elles ne diminuent pas. 
Le problème n'est pas qu'une question de budget. 
La nature fragmentée de l'acquisition de matériel militaire européen, les règles extrêmement complexes du commerce militaire européen et les capacités industrielles façonnées par l'héritage de la guerre froide sapent la capacité de l'Europe à répondre à ses besoins militaires. 
Vu ces obstacles, la manière la plus évidente d'améliorer les capacités de défense européenne consiste à coordonner les efforts de chaque pays, de l'Union européenne et de l'OTAN pour créer un ensemble collectif de capacité de défense. 
Le fait que les membres de l'OTAN et de l'UE soient partiellement les mêmes rend une telle coopération militaire à la fois possible et logique, sinon inévitable. 
Évidemment, des choix difficiles nous attendent. 
Les dirigeants politiques doivent créer motivations et financement pour que leurs forces militaires puissent subir les changements nécessaires. 
Tout d'abord, les économies engendrées par les restructurations doivent être réinvesties dans la transformation des forces militaires. 
Après tout, les généraux auront davantage tendance à identifier les compétences s'ils pensent que cela leur permettra à terme d'améliorer leurs capacités. 
Les dirigeants politiques devraient aussi essayer de stabiliser leurs budgets de défense en créant des fonds séparés pour parer à des opérations de maintien de paix multilatérales imprévues, comme dans les Balkans et en Afghanistan, et en organisant un planning de défense sur plusieurs années plutôt que sur un cycle annuel. 
Des budgets aussi prévisibles permettront aux dirigeants européens de mieux établir leurs programmes de défense en prenant en compte la priorité de la transformation militaire. 
Au moins 25% des budgets annuels devraient être alloués à la recherche, au développement et à l'acquisition de matériel militaire, et pas plus de 40% ne devraient être consacrés au personnel. 
Cela ne sera pas facile, car il existe une antinomie entre la modernisation d'une armée et les pressions politiques poussant à maintenir les salaires et les emplois des militaires. Mais ces concessions doivent être faites si le pouvoir militaire européen veut se hisser à la hauteur des besoin de sécurité du continent. 
Au niveau le plus basique, les gouvernement doivent reconsidérer la conscription et les forces de défense territoriales, qui entament bien trop les budgets militaires européens. 
Étant donné qu'aucun État européen ne peut se permettre de faire cavalier seul, la réforme militaire exige une plus grande intégration et un plus grand partage des informations, car le contrôle des informations sera la clé des conflits futurs. 
La mise en commun des infrastructures (bases et ports) et des outils logistiques (transports), comprenant des installations d'entraînement pour les équipements communs, permettront de réaliser d'importantes économies, puisque chaque pays rationalisera les longues “queues logistiques” de personnel et d'équipement nécessaires aux armées sur le terrain. 
Les nations devraient forger des partenariats internationaux avec des alliés partageant leurs points de vue, un modèle illustré par la nouvelle force amphibie conjointe italiano-espagnole. 
Les nations qui ne peuvent se permettre de mettre au point des forces expéditionnaires capables de couvrir tout le spectre des missions du XXIe siècle doivent se spécialiser afin d'améliorer leur contribution à la défense collective européenne. Mais les États qui se spécialisent doivent le faire en tant que partie intégrante d'un “groupe de pays” afin de minimiser le risque qu'une nation ne se retrouve face à un défi militaire que ses forces ne sont pas préparées à affronter. 
L'UE peut participer en consolidant l'organisation de sa défense. 
Elle doit articuler plus clairement les futurs rôles militaires et les missions de l'Europe, déterminer les capacités militaires requises, identifier les faiblesses, et développer des projets et des initiatives afin de combler les fossés les plus critiques. 
L'UE doit aussi entreprendre d'améliorer sa capacité à conduire des opérations. 
De nouveaux “Bataillons” de l'UE doivent être renforcés par le biais d'entraînements réguliers et de certifications, de préférence en suivant les standards de l'OTAN, et le Comité militaire de l'UE doit organiser des conférence de Bataillons pour solliciter la contributions des pays aux formations futures. 
Pour que l'UE puisse jouer son rôle, des budgets plus conséquents sont incontournables. 
Les Bataillons doivent être élargis pour comprendre des éléments navals et aériens, pour des missions comme des blocus maritimes et un soutien rapproché des troupes de terre. 
Les financements communs des opérations doivent être augmentés, et il convient d'encourager les États membres à rendre leurs forces civiles et policières aussi prêtes à se déployer lors d'opération de maintien de la paix que leurs forces militaires. 
Toutes ces réformes demandent d'être coordonnées avec l'OTAN. 
Certes, l'OTAN et l'UE ont amélioré leurs relations de travail, il faut donc continuer à collaborer pour éliminer le manque de confiance, la rivalité malsaine et les blocages de partage de l'information. 
Les deux organisations doivent étendre leur dialogue stratégique au-delà de leur concentration actuelle sur les Balkans et l'Afghanistan. 
Pour y parvenir, le dialogue souvent éventé et prévu d'avance entre le Conseil de l'OTAN et le Comité politique et de sécurité de l'UE doit s'ouvrir pour inclure des sujets comme la lutte contre le terrorisme et la prolifération des armes de destruction massive, ou encore des régions comme l'Ukraine et la Moldavie. Cela permettrait à l'OTAN et à l'UE d'envisager des scénarios futurs et de trouver des moyens pour travailler ensemble afin d'éviter et de gérer les crises. 
L'industrie européenne constitue un facteur vital de l'intégration de la défense européenne, mais elle souffre d'une demande fragmentée, de régulations commerciales intra-européennes contre-productives, et d'infrastructures post-guerre froide pour la plupart périmées. 
La spécialisation des compétences militaires et les efforts industriels de certains États-membres sont prometteurs, mais il faut les coordonner afin d'éviter les répétitions et d'assurer l'interopérabilité. 
En outre, la défense transatlantique doit être utilisée pour augmenter les capacités européennes aux plus bas prix possibles. 
À la fois l'OTAN et l'UE ont des rôles à jouer et doivent collaborer avec les industries afin d'améliorer les capacités de défense de l'Europe. 
Une plus grande intégration militaire en Europe demandera un travail de direction soutenu de la part des chefs de gouvernements, des militaires ainsi que des dirigeants de l'OTAN et de l'UE. 
Ce n'est pas un défi modeste, mais il n'existe pas d'alternative valable. 
Une plus grande intégration de la défense européenne n'est pas juste une idée intéressante ou attrayante : elle est impérative. 

La lente marche vers la parité entre les genres 
BERKELEY – Christine Lagarde, la directrice générale du Fonds monétaire internationale, a récemment pronostiqué que le monde risquait « de rester bloqué dans une nouvelle médiocrité, faite de croissance lente ». Elle n’est pas la seule à nourrir cette inquiétude. 
Les décideurs économiques du monde entier cherchent par quels moyens encourager la croissance, en général par le biais d’investissements dans les infrastructures. 
Mais comme Lagarde nous le rappelle régulièrement, un autre remède, souvent négligé, est d’accroître la participation économique et l’avancement professionnel des femmes. 
Elles représentent la moitié de la population active mondiale et près de 70 pour cent de la demande de consommation. 
Il reste pourtant un long chemin à parcourir avant qu’elles réalisent leur potentiel économique, comme le confirme le Rapport mondial sur l’écart entre les genres, récemment publié par le Forum économique mondial. 
Ce rapport, qui porte sur 142 pays et 94 pour cent de la population mondiale, indique que dans de nombreux pays, à la fois avancés et en développement, les hommes et femmes sont proches de la parité en termes d’éducation et de santé. 
Mais comme le démontre l’agression dont a été victime l’héroïque écolière et lauréate du prix Nobel de la paix Malala Yousafzai, l’accès des jeunes filles et des femmes à l’éducation est souvent bloqué, parfois par la violence. 
Les femmes continuent en outre à être à la traîne en termes de participation et d’occasions économiques, avec un retard de l’ordre de 15 à 25 pour cent, même dans les sociétés les plus égalitaires. 
Dans le monde, près de la moitié seulement des femmes en âge de travailler sont employées et elles ne gagnent que les trois quarts de la rémunération des hommes, à niveau d’éducation et d’emploi égal. 
Dans le même temps, les femmes sont surreprésentées dans les emplois informels, temporaires et à temps partiel, qui sont en général des postes à faible productivité caractérisés par des bas salaires, sans avantages et avec peu d’occasions d’avancement professionnel. 
En se référant aux progrès accomplis ces neuf dernières années, il faudra encore 81 ans pour combler le fossé économique entre les genres et tirer parti des avantages économiques qui en découleront. 
Selon certaines estimations, les femmes occupent près de 24 pour cent des postes de haute direction dans le monde, avec des chiffres comparables pour l’ensemble des régions et des niveaux de développement. 
Mais une récente étude publiée en anglais par l’Institut de recherche du Crédit Suisse (CSRI), portant sur 3000 entreprises dans divers secteurs et pays, aboutit à une conclusion plus déprimante : les femmes n’occupent que 13 pour cent environ des postes de haute direction (PDG et cadres supérieurs rendant directement compte au PDG), en moyenne, et le taux le plus élevé, en Amérique du Nord, n’est que de 15 pour cent. 
La participation économique des femmes est de plus confinée à des postes dans des secteurs moins influents, comme les fonctions de services, dans lesquelles les possibilités de promotion à des postes de direction sont limitées. 
Et si la participation des femmes aux conseils d’administration a progressé dans presque tous les secteurs et pays ces trois dernières années, en particulier dans les pays ayant appliqué des quotas, elles ne représentent en moyenne que 12,7 pour cent des sièges des conseils d’administration. 
L’écart entre les genres ne fait pas que du tort aux femmes ; il lèse tout le monde. 
Les femmes éduquées et en bonne santé ont plus de chances d’avoir des enfants sains et mieux éduqués, donnant lieu à un cercle vertueux de développement. 
Les données du Forum économique mondial indiquent une forte corrélation entre la capacité d’un pays à réduire l’écart entre les genres – en particulier au niveau de l’éducation et de la main d’œuvre – et son dynamisme économique. 
Les arguments en faveur de femmes aux postes de direction sont nombreux. 
Les entreprises employant une proportion plus élevée de salariées au sein de leurs instances de direction et de leur conseil d’administration reflètent mieux les profils de leurs clients et employés, profitent de perspectives plus variées dans la résolution de problèmes, obtiennent de meilleurs résultats par rapport aux indicateurs de coopération et de gestion organisationnelles et affichent une meilleure rentabilité et un meilleur rendements sur leurs capitaux propres. 
L’étude du CSRI mentionne également une plus forte valorisation boursière et des dividendes plus élevés, sans pour autant qu’il y ait de différences notables dans la prise de risque. 
Permettre aux femmes de réaliser leur plein potentiel économique nécessite des modifications au plan politique, des attitudes et des pratiques des entreprises. 
Les pays développés doivent investir dans des garderies d’enfants abordables, l’éducation précoce des enfants et les congés parentaux ; passer d’une imposition familiale à une imposition individuelle ; et offrir des crédits d’impôts plus généreux, des avantages et des protections sociales pour les travailleuses à bas salaires et à temps partiel. 
Dans les pays en développement, des réformes juridiques qui octroient des droits égaux aux femmes en matière de propriété foncière, d’héritage et d’accès au crédit sont indispensables. 
Les entreprises peuvent s’engager dans la voie de la parité par plusieurs mesures concrètes. 
Elles peuvent définir des objectifs de recrutement et de fidélisation des salariées ; entamer des programmes d’action positive pour atteindre ces objectifs ; mettre en œuvre des programmes de parrainage et une formation à la diversité pour attirer, conserver et promouvoir les femmes ; et établir des barèmes salariaux transparents pour identifier et corriger les écarts salariaux entre les genres. 
Dans le même temps, les ressources humaines doivent tenir compte des biais inconscients, des risques de stéréotypes et de préjugés et des différences de comportement constatées entre les genres. 
Des recherches ont par exemple noté que les femmes tendent à avoir moins confiance en elles-mêmes et qu’elles sont moins enclines à négocier des augmentations de salaire et une promotion que leurs contreparties masculines ayant les mêmes qualifications. 
Les entreprises peuvent également faire usage de leur influence auprès de leurs fournisseurs, distributeurs et partenaires pour soutenir les entreprises créées par les femmes et encourager une publicité non sexiste. 
Elles peuvent en outre modifier la manière dont les emplois sont structurés et rémunérés pour améliorer la flexibilité, aidant ainsi les hommes autant que les femmes à trouver un équilibre entre vie professionnelle et vie privée. 
Les écarts entre les genres, en termes de participation et d’occasions économique pour les femmes, varient considérablement d’une région à l’autre. 
Les données du Forum économique mondial montre que l’écart entre les genres est le plus marqué au Moyen-Orient et en Afrique du Nord, où la parité sur le lieu de travail n’atteint que 40 pour cent en moyenne, comparé à près de 80 pour cent en Amérique du Nord. 
L’écart s’est par exemple creusé en Jordanie et en Tunisie. 
Malgré tout, des tendances positives peuvent être notées. 
Au cours de neuf dernières années, l’Arabie saoudite a plus réduit l’écart économique entre les genres, par rapport au point de départ, que tout autre pays. 
Christine Lagarde invite à la fois les décideurs politiques et les chefs d’entreprise à prendre les mesures nécessaires pour accroître la participation économique des femmes et leurs possibilités de carrière. 
Les gains économiques qui en découlent sont considérables. 
Comme l’a dit Klaus Schwab, le fondateur du Forum économique mondial, « seules les économies qui auront accès à leurs talents resteront compétitives et prospéreront. 
Mais de manière plus importante, l’égalité des genres est une question de justice ». 
Il serait difficile de trouver des raisons plus impérieuses pour accélérer les progrès vers la parité des genres. 

Réduire les inégalités entre les sexes en matière d'éducation 
WASHINGTON, DC – Aller au bout de l’enseignement primaire n’a jamais été une certitude pour Aishetu Mahmoudu Hama, une jeune femme du Niger, compte tenu des nombreux obstacles sur son chemin. 
« Il était difficile d’étudier », se souvient-elle, « Nous étions assis à même le sol, parfois sur une natte, d’autre fois directement sur la terre battue ». 
Mais Aishetu a persévéré et elle est aujourd’hui, à 23 ans, étudiante à l’université. 
Elle sait que sans études, sa vie aurait été limitée à la garde des troupeaux, aux travaux agricoles et au mariage, avec de nombreux enfants. 
Elle n’aurait simplement pas eu d’autres perspectives. 
Comme les enseignantes qui l’ont encouragée à étudier, Aishetu souhaite être un modèle pour d’autres jeunes filles et ses propres jeunes frères et sœurs. 
Elle espère que son histoire les motivera à terminer eux aussi leurs études. 
En cette Journée internationale de la fille, célébrée le 11 octobre, Aishetu est la preuve vivante de la différence que fait l’éducation, à la fois pour les filles et pour leurs communautés. 
Mais les difficultés qu’elle a du surmonter nous rappellent également que trop de filles n’ont pas accès à l’éducation. 
Prenons par exemple cette statistique consternante : 130 millions de filles ne vont toujours pas à l’école, même si ce nombre a baissé de 40 pour cent depuis 2000. 
C’est l’une des raisons pour laquelle les femmes continuent à éprouver plus de difficultés que les hommes à trouver un emploi valorisant et bien rémunéré et pour laquelle la proportion de femmes reste inférieure à celle des hommes sur le marché mondial du travail. 
Pire, même si le taux de scolarisation des filles a cru rapidement, des améliorations correspondantes pour les femmes dans la vie active tardent à se concrétiser. 
Selon une étude de 2015 du Forum économique mondial, « Alors que l’université accueille davantage de femmes que d’hommes dans 97 pays, les femmes représentent la majorité de la main-d’œuvre qualifiée dans 68 pays seulement et la majorité des cadres dirigeants dans seulement quatre pays de la planète». 
Ces écarts entre les sexes représentent un problème générationnel majeur pour les entreprises, grandes et petites. Partout dans le monde, les entreprises éprouvent déjà des difficultés à trouver suffisamment d’employés qualifiés pour des processus de travail de plus en plus automatisés. 
La Commission internationale pour le financement d’opportunités éducatives dans le monde a indiqué dans un rapport en 2016 que 40 pour cent des employeurs peinent à embaucher des salariés possédant les compétences nécessaires. 
Les entreprises qui investissent dans les pays à faibles revenus ont également besoin que leurs employés soient en bonne santé, ce qui est plus probable lorsque les mères ont bénéficié d’une éducation : elles-mêmes et leurs familles tendent à être en meilleure santé que dans le cas de mères non scolarisées. 
En fait, des études ont montré que si toutes les femmes en âge de procréer achevaient le cycle secondaire, le nombre d’enfants décédant avant l’âge de cinq serait réduit de 350.000 environ par an. 
Les entreprises qui investissent dans les pays émergents et en développement, qui abritent la majorité des filles non scolarisées, auraient donc tout intérêt à faire en sorte que les filles aient l’éducation qu’elles méritent. 
Si leurs résultats scolaires s’améliorent, il est probable que davantage de femmes suivront les formations techniques de haut niveau aujourd’hui demandées sur le marché du travail. 
Pour scolariser 130 millions supplémentaires de filles, plusieurs obstacles persistants devront être surmontés. 
Dans de nombreux pays, l’éducation des filles est perçue comme accessoire puisqu’il est attendu qu’elles travaillent au foyer ou à la ferme familiale. 
Les mariages précoces, les violences sexuelles, l’absence de sanitaires adéquats pour les filles réglées et les crises humanitaires ne sont que quelques-uns des facteurs qui font qu’il est plus difficile pour les filles que pour les garçons de mener leurs études à terme. 
Et dans les endroits reculés en particulier, les frais de scolarité et les longues distances entre le domicile et l’école sont des difficultés supplémentaires. 
Même si ces obstacles culturels, politiques et géographiques peuvent être surmontés, il faudra que les pays les plus riches consacrent bien plus de ressources que par le passé à l’éducation des filles des pays en développement. 
De manière choquante, la part allouée à l’éducation dans les programmes d’aide au développement des pays donateurs a baissé au cours des six dernières années et est aujourd’hui moins élevée qu’en 2010. 
Il est urgent que les pays donateurs inversent cette tendance. 
Le Partenariat mondial pour l’éducation (GPE) a été l’un des principaux catalyseurs de l’éducation des filles ces quinze dernières années. 
Grâce au financement du GPE, 38 millions de filles en plus des pays en développement ont suivi un enseignement primaire entre 2002 et 2014. 
Pour poursuivre sur cette lancée, le GPE organisera une conférence de financement, co-présidée par les gouvernements de la France et du Sénégal, le 8 février à Dakar. 
Nous appelons les bailleurs du monde entier à nous aider à réunir 2 milliards de dollars par an jusqu’en 2020. 
Avec un financement adéquat, le GPE peut soutenir les besoins éducatifs de 870 millions d’enfants dans plus de 80 pays. Et il pourra aider les pays en développement à mettre en place des systèmes éducatifs qui permettront à des filles comme Aishetu de réaliser leur potentiel. 
Lorsque les filles et les femmes acquièrent des moyens grâce à l’éducation, elles peuvent transformer le monde, pour le mieux. 

Combler le fossé technologique américano européen 
Dans la seconde moitié des années 1990, le taux de croissance annuel moyen de la productivité en Europe s'élevait à 0,7 % tandis que les Etats-Unis affichaient 1,4 %. 
Toutefois, si nous établissons une distinction entre les industries qui produisent des technologies d'information et de communication (TIC) et celles qui se contentent d'utiliser ces technologies, il apparaît alors que le fossé de croissance de la productivité résulte presque entièrement de la faiblesse du secteur européen de production de TIC. 
La croissance annuelle de la productivité dans des secteurs qui utilisent les technologies TIC a totalisé en moyenne 0,63 % aux Etats-Unis entre 1995 et 2000 contre 0,41 % en Europe. 
Cette situation confirme un fait bien connu : l'Europe est moins efficace que les Etats-Unis pour mener des recherches débouchant sur des innovations soit parce que l'Europe alloue moins de ressources à la recherche, soit parce que les ressources disponibles sont utilisées de manière moins efficace, ou les deux. 
Il est certain que les dépenses totales en matière de recherche et de développement sont moins élevées en Europe qu'aux Etats-Unis, mais pas de beaucoup. 
Dans les années 1990, les Etats-Unis consacraient tous les ans 2,8 % de leur PNB à la recherche et au développement, contre 2,3 % pour l'Allemagne, 2 % au RU et 1,9 % en France. 
Les gouvernements européens continuent comme à leur habitude de se plaindre du manque de ressources fiscales pour soutenir la recherche et le développement (un argument tiré par les cheveux étant donné la part minuscule de dépenses allouées à la recherche dans des budgets européens démesurés) et, chaque fois que la Commission Européenne les y autorise, ils subventionnent des entreprises novatrices ou celles qui, selon eux, sont les plus susceptibles d'investir dans la recherche et le développement. 
La France et l'Italie, par exemple, ont exigé que les limites imposées aux déficits budgétaires des membres de la zone euro par le Pacte de stabilité et de croissance excluent les dépenses publiques allouées à la recherche. 
De même, le gouvernement français a décidé de sortir Alstom, une entreprise ayant développé plusieurs produits de haute technologie, notamment le TGV, le train rapide français, d'affaire avant qu'elle ne soit en faillite. 
Mais il est fort peu probable que ces deux tactiques permettent de développer le secteur de haute technologie européen. 
Pourquoi ? 
Parce que la faiblesse en matière de recherche ne relève pas, du moins pas essentiellement, d'un problème de financement. 
Les subventions ne créeront pas des entreprises de haute technologie efficaces. 
Prenons d'abord la question de la recherche. 
L'Europe est à la traîne derrière les Etats-Unis dans chaque domaine : le nombre de brevets, le nombre de Prix Nobel, le nombre de chercheurs d'autres pays qu'elle peut attirer. 
Mais le financement n'est que la partie visible du problème. 
Un euro dépensé pour la recherche en Europe est moins productif qu'un dollar dépensé aux Etats-Unis dans ce but, et ce pour deux raisons : les motivations et la demande de technologie. 
Nous avons peur que des dépenses supplémentaires non suivies par un changement des règles universitaires archaïques ne servent qu'à produire davantage de gaspillages et pas plus de découvertes. 
Elles ne feraient qu'accroître le pouvoir, le prestige et les ressources de groupes de pression inébranlables composés de professeurs d'université établis qui empêchent souvent l'accès et la concurrence au sein de leur université. 
La demande de technologie joue également un rôle important. 
Elle permet de centrer la recherche, impose des délais, passe au crible les résultats de la recherche et permet d'évaluer les brevets selon les prix du marché. 
Sans les motivations apportées par les personnes bénéficiant de ces résultats de recherche, la recherche risque de dériver, souvent sans direction précise. 
Il faut reconnaître que cette situation ne s'applique pas à tous les domaines : l'étude des fragments de grec ancien est précieuse même si elle répond rarement à une demande. 
Mais elle est importante dans des domaines, tant théoriques que pratiques, qui pourraient servir de base à la production de nouvelles technologies : physique, biologie, chimie, technique, etc. 
Mais ce sont les dépenses de défense qui constituent le principal moteur de la demande de recherche. 
La plupart des avancées technologiques de la période d'après-guerre (des micro-puces à l'Internet jusqu'aux nouvelles batteries pour les téléphones cellulaires développées pour l'armée américaine en Irak) ont eu, tout au moins au début, une application militaire. 
Les téléphones cellulaires, le repérage par satellite et les caméras haute résolution sont onéreux, mais heureusement pour les industries qui les utilisent, leurs coûts de développement ont été en partie supportés par le gouvernement. 
Une des principales raisons de la supériorité des Etats-Unis en matière de recherche s'explique par l'importance et la composition des dépenses de défense. 
Le budget du Pentagone n'est pas seulement important : il représente plus de la moitié de toutes les dépenses du gouvernement américain en matière de recherche et développement ; en France, les dépenses de défense avoisinent seulement un quart des dépenses totales. 
En 1999, les dépenses américaines en recherche et développement liés à la défense ont atteint 0,45 % du PNB, en-tête du RU et de la France qui ont atteint seulement la moitié de ce chiffre, avec 0,26 % et 0,22 %, respectivement. 
Comme le suggère l'affaire Alstom, les Français ont un différent modèle en tête. 
Plutôt que de soutenir la recherche et le développement avec des budgets de défense élevés, ils préfèrent le faire directement en subventionnant des entreprises de haute technologie françaises. 
La justification officielle indique que les budgets de la défense nationale sont trop peu élevés pour créer la demande requise pour soutenir la recherche et le développement dans des secteurs de haute technologie, alors qu'il n'existe encore aucun budget européen pour la défense. 
Ce n'est pas une simple coïncidence : s'il est attribué dans un esprit de concurrence, un tel budget supranational désignerait les gagnants et les perdants. 
Mais beaucoup de pays européens refusent encore d'accepter que certaines de leurs entreprises de haute technologie ne pourraient pas être à la hauteur : ils pensent qu'il est préférable de préserver ces entreprises grâce à de généreuses subventions et d'éviter entre-temps la consolidation des budgets européens de la défense. 
En intégrant ses dépenses de défense et en augmentant leur importance, l'Europe ferait d'une pierre deux coups. 
Elle serait plus crédible lorsqu'elle exige d'être entendue aux tables de négociation internationale, particulièrement vis-à-vis des Etats-Unis, et elle stimulerait la recherche scientifique. 
Pour y parvenir, elle ne doit pas entretenir des déficits plus importants, qui impliquent simplement des impôts plus élevés, mais réduire les dépenses dans d'autres domaines du budget. 
En d'autres termes : un sacrifice sur le court terme pour un gain sur le long terme. 

L’immoralité du charbon 
SYDNEY – L’intérêt semble monter pour un accord international à la Conférence des Nations Unies sur les changements climatiques à Paris en décembre. 
Cet engouement vient avec un franc constat que l’utilisation de combustibles fossiles doit cesser internationalement aussi rapidement que possible. 
En fait, l’idée que les émissions de gaz à effets de serre doivent être éliminées d’ici 2050 gagne de plus en plus d’adeptes. 
Des précurseurs font déjà bouger les choses. 
Les universités, les fonds de pension, les fondations religieuses, les banques et même les héritiers du patrimoine de Rockefeller tiré du pétrole retirent leur mise des combustibles fossiles ou envisagent de se départir de leurs investissements dans ce secteur – une option de plus en plus attrayante en raison des baisses rapides de coût des énergies renouvelables. 
Devant ces progrès, un secteur se démarque encore. Le secteur du charbon semble déterminé à poursuivre sa course aux profits aux dépens de l’environnement planétaire. 
Paradoxalement, ses défenseurs se démènent pour le blanchir de ses torts en faisant valoir que le charbon est essentiel pour résoudre le problème de la rareté énergétique. 
Les sociétés charbonnières et leurs alliés argumentent que des restrictions à la production de charbon débrancheraient les milieux ruraux, car elles empêcheraient les pays les moins nantis de construire de grandes centrales thermiques. 
« Cessons de diaboliser le charbon ! » comme le déclarait un des alliés du secteur, le premier ministre australien Tony Abbott. 
« Le charbon est une bénédiction pour l’humanité ». 
Lors d’un événement organisé par la Global Warming Policy Foundation, un groupe de réflexion qui se veut sceptique des changements climatiques, l’ancien secrétaire de l’environnement du Royaume-Uni, Owen Paterson, a accusé les militants préoccupés des changements climatiques d’avoir du « sang africain » sur les mains. 
Mis à part le caractère très offensant des tentatives d’intimidation envers ses critiques, l‘industrie du charbon présente un faux dilemme : cesser de consommer du charbon ou mettre un terme à la pauvreté. 
Pourtant, même si l’énergie est évidemment un point central des initiatives visant l’élimination de la pauvreté, il faut être clair : en ce moment historique, le charbon n’est pas bon pour tous. 
Considérons ce simple fait : même si toute l’attention s’est portée sur le virus Ebola ces derniers mois, le charbon abrège beaucoup plus de vies. 
Les cendres volantes toxiques causent 800 000 décès par année et rendent aussi malade des millions de personnes. 
La lutte permanente de Beijing contre le smog – un problème surnommé d’« airpocalypse » – offre un rappel éloquent des répercussions de la combustion du charbon sur la qualité atmosphérique. 
Or la capitale de la Chine n’est certainement pas la seule à connaître ce problème. Beaucoup de villes de l’Inde ont une pollution atmosphérique du même ordre et parfois encore pire. 
Le charbon est également le principal élément contribuant aux changements climatiques, qui menace 400 millions de citoyens des pays les plus démunis de crises alimentaires et de pénuries en eau d’ici 2050. 
L’industrie du charbon vise à imposer aux pays en développement le même modèle de développement non viable qui a amené la Terre au bord de la catastrophe climatique. 
Comme le Groupe d’experts intergouvernemental sur l’évolution du climat l’a déclaré à maintes reprises – et comme l’expérience de pays comme les Îles Marshall le démontre encore et encore – les changements climatiques ne sont plus une menace distante. 
Nous ressentons déjà les terribles conséquences de la combustion de carburants fossiles et ceux qui en souffrent le plus sont les populations les plus démunies de la planète. 
La plupart des gens savent que le charbon est une activité polluante, une que les pays comme l’Australie devraient abandonner pour leur propre bien-être économique, comme pour celui du climat planétaire. 
C’est pourquoi nous observons tant de résistance de la part de cette industrie. 
L’ère du charbon est révolue, mais le secteur tente désespérément de s’y accrocher. 
Le monde doit sortir rapidement et équitablement de l’ère des sources d’énergie polluante. 
Ceci doit se traduire par une transition des économies développées vers des énergies propres afin de prévenir l’expansion massive de secteurs qui mettent en péril notre santé et avenir collectifs. 
Mais, il faut également travailler avec les pays en développement pour les aider à développer des sources d’énergie modernes et non polluantes produites localement et à bas coût, au lieu de les inciter à acheter des combustibles fossiles. 
Surtout, cela implique qu’il faut cesser de dire aux populations du tiers-monde ce qu’elles doivent faire et commencer à écouter leurs désirs. 
Et ce qu’elles veulent – malheureusement pour l’industrie du charbon – c’est une forme d’énergie propre et abordable qui propulse leur présent, sans compromettre leur avenir. 



Leçons de la Guerre froide pour George W. Bush 
Le président Bush a récemment fait une analogie entre la lutte actuelle contre le terrorisme violent de la jihad et la Guerre froide. 
Il a raison d'un certain point de vue : les vagues de terrorisme ont tendance à être générationnelles. 
Malheureusement, contrairement à la Guerre froide, la « guerre contre le terrorisme » à laquelle nous assistons actuellement est probablement une question de décennies plutôt que d'années. 
M. Bush a également oublié une autre leçon implicite dans son analogie : la nécessité d'utiliser le pouvoir doux de la culture. 
La Guerre froide fut remportée par l'association de la puissance militaire, qui dissuada toute agression de la part de l'Union soviétique, et de l'attraction puissante exercée par la culture occidentale et ses idées. 
Quand le Mur de Berlin est tombé en 1989, ce sont des marteaux et des bulldozers qui l'ont abattu et non par l'artillerie. 
Malheureusement, M. Bush n'a pas appris cette leçon. 
Les échanges académiques et scientifiques durant la Guerre froide jouèrent un rôle significatif dans la mise en valeur du pouvoir doux de l'Amérique. 
Alors que certains Américains, sceptiques, passaient leur temps à craindre que les savants de l'Union soviétique et les agents du KGB ne volent les technologies américaines, ils ne virent pas que les chercheurs en visite s'imprégnaient également d'idées politiques en même temps qu'ils récupéraient les secrets scientifiques. 
Un grand nombre de ces chercheurs sont devenus des défenseurs des Droits de l'homme et de la libéralisation à l'intérieur même de l'URSS. 
Quelque 50 000 Soviétiques visitèrent les États-Unis de 1958 à 1988 : des écrivains, des journalistes, des responsables politiques, des musiciens, des danseurs, des athlètes et des universitaires. 
Alexandre Yakovlev fut fortement influencé par ses études à l'université de Columbia en 1958. Il devint par la suite membre du Politburo et eut une influence majeure sur Mikhaïl Gorbatchev en faveur de la libéralisation. 
Oleg Kalugin, qui devint un des principaux responsables du KGB, confia, en 1997, en analysant le passé : « Les échanges jouèrent le rôle d'un cheval de Troie pour l'Union soviétique. 
Ils jouèrent un rôle extrêmement important dans l'érosion du système soviétique (…) Ils ne cessèrent d'infecter toujours plus de gens au fil des ans. » Pourtant, aujourd'hui, le gouvernement Bush coordonne un programme de visas lourd de formalités qui a réduit le nombre de ces échanges, particulièrement avec les pays musulmans. 
La culture populaire joua également un rôle important lors de la Guerre froide. 
Les intellectuels éprouvent généralement un certain dédain pour la culture populaire du fait de ses aspects marchands. 
Un tel mépris est mal placé parce que les divertissements populaires contiennent souvent des images et des messages subtiles sur l'individualisme, le choix des consommateurs et d'autres valeurs qui ont des répercussions politiques importantes. 
Les films américains, par exemple, sont faits de sexe, de violence et de matérialisme mais ne se limitent pas à cela. 
Ils dressent également le portrait d'une vie américaine ouverte, mobile, individualiste, qui se dresse contre l'ordre établi, pluraliste, populaire et libre. 
Comme le disait le poète Carl Sandburg en 1961 : « Quoi, Hollywood est plus important que Harvard ? 
Le fait est que ce n'est pas aussi propre que Harvard, mais cela a un impact plus important. » 
La frontière entre information et divertissement n'a jamais été aussi claire que certains intellectuels l'imaginent et elle devient de plus en plus floue. 
Certaines paroles de chansons populaires peuvent avoir un impact politique. 
Les messages culturels peuvent également être diffusés par le biais du comportement des équipes sportives ou des stars ou dans les images à répétition qu'offrent le cinéma ou la télévision. 
Les images portent souvent des valeurs plus puissantes que certains mots. 
Même la simple consommation de hamburgers peut créer un message implicite. 
Comme l'expliquait une famille indienne décrivant sa visite dans un McDonald, c'était comme s'ils étaient sortis s'offrir « une tranche d'Amérique ». 
Même si l'Union soviétique soumit les films occidentaux à des restrictions et à la censure, ceux qui passaient à travers les mailles du filet eurent des conséquences politiques dévastatrices. 
Comme le montre ce commentaire d'un journaliste soviétique après une projection restreinte de films qui critiquaient la politique américaine sur les armes nucléaires : « Nous furent totalement choqués (…) Nous avons commencé à comprendre que la même chose pouvait nous arriver en cas de guerre nucléaire ». 
Le public soviétique qui assistait à la projection de films non politisés découvrait quand même que les peuples occidentaux n'avaient pas à faire de longues queues pour acheter de la nourriture, ne vivaient pas dans des appartements communaux et chacun possédait sa propre voiture. 
Tout cela discréditait les opinions négatives que répandaient les média soviétiques. 
Même le rock joua un certain rôle. 
Comme en témoignait plus tard un des assistants de M. Gorbatchev : « Les Beatles représentèrent un moyen calme de rejeter "le système" tout en se conformant à la plupart de ses exigences ». 
Dans les années 1950, les responsables communistes tchèques condamnèrent un groupe de jeunes à la prison pour avoir jouer des cassettes de « musique américaine décadente », mais leurs efforts n'eurent pas l'effet escompté. 
En 1980, après l'assassinat de John Lennon, un monument en son nom apparut spontanément à Prague et l'anniversaire de sa mort est célébré chaque année par un défilé pour la paix et la démocratie. 
En 1988, les organisateurs fondèrent un Club de la paix Lennon qui exigea le retrait des troupes soviétiques. 
Lennon a éclipsé Lénine. 
La Guerre froide fut gagnée grâce à un mélange de pouvoir doux et de pouvoir dur. 
Les sources de pouvoir doux n'étaient pas toutes américaines, si l'on en croit le rôle de la BBC et des Beatles. 
Mais ce serait une erreur d'ignorer le rôle que joua la culture populaire. 
Il faut se montrer prudent quand on en tire des leçons pour notre époque actuelle. 
Les cultures d'Europe de l'Est étaient plus proches de la culture occidentale que ne le sont les cultures musulmanes. 
Dans certains cercles fondamentalistes, et chez les terroristes, la culture occidentale suscite la répulsion, et non pas l'attrait. 
Mais même en Iran, où les mollahs au pouvoir décrivent l'Amérique comme « le grand Satan », la jeunesse veut regarder des vidéos américaines à la maison, à l'abri des regards. 
Les sondages réalisés dans le monde musulman montrent que la culture américaine reste attrayante pour la majorité modérée. 
Ce sont les politiques américaines qui ont mené à l'impopularité de l'Amérique. 
Pour commencer, M. Bush pourrait apprendre à ne pas se mettre en travers du chemin et à favoriser les contacts locaux et populaires. 

Comment venir à bout du cancer de l'enfant ? 
PHILADELPHIE – Pour un parent, il n'est peut-être pas de plus grande peur que la perspective de perdre un enfant dans une maladie ou un accident. 
Et c'est le cancer de l'enfant qui a le plus grand potentiel de propulser cette peur latente en une réalité inimaginable. 
En tant que pédiatre oncologue, après avoir soigné des enfants atteints de cancer et leurs familles pendant plus de 25 années, je sais que seul un parent confronté à un tel diagnostic peut vraiment comprendre à quel point cette crainte est profonde, car elle touche au cœur de de notre identité de parents. 
Je sais aussi que nous traitons plus d'enfants plus efficacement et que nous pouvons faire encore beaucoup mieux. 
Pour un enfant né dans les années 1960, le diagnostic de la forme la plus courante de cancer de l'enfant, la leucémie lymphoblastique aiguë (LLA), signifiait une mort presque certaine avec un taux de survie inférieur à 10%. 
Un enfant avec le même diagnostic a aujourd'hui une chance de guérison supérieure à 80%. 
En regardant les taux de survie à cinq ans pour les enfants atteints de LLA des années 1970 jusquaux années 1990, on constate une amélioration quasi linéaire des taux de guérison. 
Ceci fait que les années 1970 , 1980 et 1990 ressemblent à une ère d'accélération des découvertes et du développement thérapeutique. 
Mais pratiquement tous les médicaments que nous utilisons aujourd'hui pour soigner les enfants atteints de cancer ont été découverts et approuvés dans les années 1950 et 1960. 
Si donc les nouveaux médicaments n'ont pas été la cause des quatre décennies de progrès, quelle a donc été cette cause ? 
Un facteur important est remarquable : celui d'une collaboration scientifique continue. 
Dans les années 1950, un groupe de scientifiques cliniques ont reconnu que, parce que le cancer était une maladie infantile rare, aucun centre médical unique ne pourrait étudier suffisamment de patients pour réaliser les avancées nécessaires sur l'ensemble de la gamme de maladies oncologiques pédiatriques. 
La décision de mener des recherches en collaboration entre plusieurs institutions a abouti à l'élaboration d'un groupe de recherche coopérative. 
Dans la lutte contre le cancer de l'enfant, ce concept a évolué vers ce qui est aujourd'hui devenu le Groupe d'Oncologie de l'Enfant (COG), qui regroupe plus de 8 000 experts dans plus de 200 hôpitaux pilotes pour enfants, des universités et des centres sur le cancer en Amérique du Nord, en Australie, en Nouvelle-Zélande et dans certains régions d'Europe. 
Le COG mène des recherches à travers la gamme de cancers qui affligent les enfants, et compte environ 100 essais cliniques en cours dans le monde entier. 
Avec une nouvelle infrastructure en place pour la recherche coopérative, une amélioration continue des résultats s'explique en partie par une compréhension toujours croissante de la diversité des cancers de l'enfant. 
La LLA de l'enfant, par exemple, n'est pas une maladie unique, mais plutôt une gamme de maladies. 
La reconnaissance de cette diversité a mené à l'étude des différents schémas thérapeutiques dans les différentes sous-populations d'enfants atteints de cancers pathologiquement similaires. 
Tout au long de cette période, la capacité à surmonter l'effet indésirable le plus fréquent des médicaments contre le cancer, la myélosuppression (une diminution de la numération globulaire), s'est améliorée de façon spectaculaire. 
Elle a commencé avec la possibilité de transfuser non seulement des globules rouges à des patients anémiques, mais également des plaquettes, ce qui réduit la menace d'hémorragie mortelle qui peut accompagner le traitement du cancer. 
Tout aussi importants, les risques et les types d'infections potentiellement mortelles qui viennent avec la myélosuppression ont été de mieux en mieux reconnus, ce qui a conduit au développement et à une meilleure utilisation d'antibiotiques plus efficaces. 
À partir des années 1990 les cytokines, des médicaments qui stimulent la production des globules blancs par la moelle osseuse pour combattre l'infection, ont commencé à être intégrées dans les traitements du cancer, atténuant d'autant plus le risque de complications de soins par des infections mettant la vie en danger. 
En raison de ces avancées en science et en soins de soutien, les mêmes produits chimiothérapeutiques ont pu être administrés beaucoup plus intensivement à des enfants présentant des types et des sous-types choisis de cancer. 
Avec l'intensification sélective, les taux de guérison ont commencé à augmenter de façon constante. 
Et pourtant, si cette stratégie a en effet donné lieu à de meilleurs résultats, la morbidité aiguë à long terme de la thérapie a été considérable. 
Les enfants présentant des cancers à haut risque, qui reçoivent une chimiothérapie à dose intensive ont plus de 80% de chances de subir au cours de leur traitement au moins un risque toxique sévère voire léthal lié au produit mettant en danger le pronostic vital. 
Les effets tardifs du traitement du cancer comprennent des lésions tissulaires et permanentes des organes, le dysfonctionnement hormonal et de reproduction, et les seconds cancers. 
Plus de 40% des 330 000 survivants estimés du cancer de l'enfant aux États-Unis connaissent une importante complication liée à la santé des cancers de l'enfant et de leurs traitements. 
Et malgré toutes nos avancées, le cancer dans les pays développés demeure la principale cause de décès par maladie chez les enfants âgés de plus d'un an. 
Nous sommes, cependant, dans une ère de découverte sans précédent. 
Les puissants outils de recherche dont nous disposons maintenant pour découvrir le fondement des cancers de l'enfant pourraient fondamentalement modifier la façon dont nous traitons les enfants atteints de ces maladies redoutables. 
Pour un nombre limité de cancers de l'enfant, il existe de nouveaux médicaments capables de cibler les facteurs fondamentaux de malignité. 
L'exemple le plus notable est l'impact du Gleevec (imatinib mésylate) sur les résultats d'enfants présentant un sous-type rare de leucémie : le LLA à chromosome Philadelphie positif (Ph+). 
L'ajout de cet inhibiteur à la chimiothérapie intensive a considérablement amélioré les perspectives de ces enfants, ce qui augmente le taux de survie de trois ans sans risque de 35% à 80%. 
Le développement de nouveaux agents ciblés est susceptible d'affecter les résultats pour les autres sous-types de cancers chez les enfants, y compris le lymphome anaplasique à grandes cellules et d'autres types de leucémies. 
Étant donné que les cancers de l'enfant sont tous des maladies rares ou très rares, la capacité de l'industrie biopharmaceutique à investir des fonds dans le développement de nouveaux traitements est dans le meilleur des cas limitée. 
Pourtant la recherche est nécessaire pour identifier les cibles potentielles pour l'ensemble de la gamme des cancers de l'enfant. 
Pour certaines cibles potentielles, des partenariats entre les secteurs public et privé seront nécessaires au développement de nouvelles approches thérapeutiques. 
Les 40 dernières années ont démontré le remarquable retour sur investissement de la recherche scientifique collaborative. 
Nous devons maintenant tirer parti des possibilités scientifiques actuelles et investir les ressources nécessaires dans le développement plus efficace de thérapies moins toxiques, afin d'améliorer ainsi les résultats pour tous les enfants atteints de cancer. 


La paix en Colombie, enfin? 
BOGOTA – L’accord de pourparlers visant à mettre fin aux conflits armés en Colombie qui vient d’être annoncé par le président Juan Manuel Santos est un événement historique pour son pays et l’ensemble de l’Amérique Latine. 
C’est aussi un hommage aux ressources diplomatiques et à l’art de la négociation. 
L’accord passé avec les Forces armées révolutionnaires de Colombie, autrement dit, les FARC, survient après de longues années de tentatives échouées de la part des différents gouvernements colombiens de tous bords pour parvenir à un arrangement avec le dernier et l’un des plus odieux mouvements de guérilla à avoir opéré en Amérique Latine. 
Jamais auparavant les FARC – un appareil monumental de terreur, de meurtres de masse, et de trafics de drogue – n’avaient accepté de discuter de désarmement, de la réintégration politique et sociale de ses combattants, des droits des victimes, de mettre un terme à la production de drogues, et d’une participation aux commissions « vérité et responsabilité » pour examiner les crimes commis durant un demi-siècle de conflits. Mais elles ont accepté cette fois-ci. 
Ce changement de dynamique résulte de la décimation des FARC suite à de longues années de luttes, de la résilience de la société colombienne, et peut-être le plus important, d’une brillante politique régionale de la part de Santos. 
En affaiblissant l’axe dit Bolivarien (Venezuela, Equateur, et Bolivie), les guérilleros des FARC ont perdu leur soutien régional. 
Tout comme les processus de paix au Moyen-Orient et en Amérique centrale au terme de la guerre froide, les évolutions régionales ont généré des conditions favorables pour entamer un processus colombien. Mais au Moyen-Orient et en Amérique centrale, ce sont les acteurs extérieurs – Etats-Unis et Union Soviétique – qui ont provoqué ce changement ; dans le cas du processus colombien, le changement est venu de l’intérieur. 
Avant d’engager les FARC dans des pourparlers secrets à Cuba, la politique diplomatique régionale de Santos a permis d’abandonner la violence pour favoriser le dur travail de coopération. 
Il est parvenu à faire du Venezuela et de l’Equateur, anciens refuges sûrs pour les FARC, des voisins amicaux, prêts à mettre fin à cette tradition archaïque des guerres révolutionnaires. 
En fait, dans ce que l’on peut qualifier de plus remarquable retournement diplomatique, le président vénézuélien Hugo Chávez est devenu un facilitateur clé dans la résolution du conflit colombien. 
Les pourparlers avec les FARC ont évolué au gré de la détente régionale et ont été suivis d’une ambitieuse initiative visant à s’attaquer aux racines des causes du conflit colombien. 
Mais surtout, Santos a signé la Loi sur les victimes et la restitution des terres, en juin 2011 en présence du Secrétaire général de l’ONU, Ban Ki-moon. 
Cette loi prévoit des réparations pour les victimes de violations des droits de l’homme tout au long de ce conflit qui aura duré 60 ans, ainsi que la restitution des millions d’hectares de terres volées aux paysans. 
Cette loi place donc la Colombie sur la voie de la paix en affaiblissant le pouvoir des appels des FARC à la réforme agraire en justification de leurs indicibles atrocités. 
La loi est indéniablement complexe, et certainement pas sans défauts. Mais, si elle est mise en œuvre comme prévu, elle pourrait entrainer une profonde révolution sociale. 
Elle représente aussi une nouvelle approche de la paix, dans la mesure où de telles lois sont généralement introduites après la résolution des conflits. 
Dans le cas présent, la restitution des terres aux paysans dépossédés et l’offre de réparation financière aux victimes et à ceux qui ont été déplacés par les conflits, constituent de fait une voie vers la paix. 
Alfonso Cano, ancien chef des FARC, a d’ailleurs qualifié cette loi « d’essentielle pour un avenir de réconciliation » et une « contribution pour une réelle solution au conflit. » 
Les sceptiques et les opposants aux négociations ont aussi leur argument, cependant. 
Les FARC sont connues pour avoir manipulé les précédentes tentatives de négociations de paix pour gagner en légitimité nationale et internationale, sans réelle volonté affichée de parvenir à un accord. 
Santos aurait donc pu être tenté de choisir la manière Sri-Lankaise – un massacre militaire impitoyable pour défaire les insurgés, au prix de violations majeures des droits humains et de la destruction des communautés civiles. 
Santos a préféré opter pour la résolution la moins expéditive. 
Car en Colombie, comme ailleurs, la guerre unit fréquemment les nations, alors que la paix les divise. 
Les répercutions d’une fin réelle des conflits armés en Colombie seraient ressenties bien au-delà des frontières du pays. 
Si le Venezuela de Chávez est devenu un état-narco dans lequel les acolytes du régime sont des barons de la drogue, cela établit bien leurs relations privilégiées avec les FARC. 
Les répercutions seraient aussi ressenties au Mexique, où les cartels de la drogue déchirent le pays, et aux Etats-Unis, plus gros consommateurs au monde. 
L’Afrique de l’ouest aussi en serait affectée, puisqu’elle est devenue ces dernières années la principale plateforme de transit des drogues en provenance de l’Amérique Latine vers l’Europe. 
Il reste encore de formidables difficultés à gérer, et un accord final n’est en aucun cas garanti. Mais Santos a néanmoins une bonne chance d’enterrer, une fois pour toute, la mystique trompeuse du changement révolutionnaire dans la violence, laquelle a constitué un frein à la modernisation économique et politique de l’Amérique Latine depuis si longtemps. 

L’accord de paix colombien est menacé 
MADRID – En 2016, le gouvernement colombien a conclu un accord de paix historique avec les Forces armées révolutionnaires de Colombie (FARC), mettant un terme à une guerre de cinquante-deux ans, qui a tué plus de 265 000 Colombiens et en a déplacé sept millions. 
Le pacte a été salué comme un nouveau modèle de résolution de ce type de conflits inextricables. Mais il est aujourd’hui mis à l’épreuve, comme jamais auparavant. 
Il serait suffisamment difficile, dans le contexte le plus favorable, d’éradiquer les causes profondes d’un conflit qui a duré aussi longtemps. 
Ivan Duque Márquez ayant gagné la présidence de la Colombie, cela le deviendra beaucoup plus. 
Le mentor de Duque était l’ancien président Álvaro Uribe, ennemi juré, dans l’arène politique, de Juan Manuel Santos, architecte de l’accord de paix et prédécesseur immédiat du nouveau président. 
Déjà, Duque a refusé de reconnaître les principaux piliers de l’accord, à commencer par le statut de parti politique légal pouvant participer à des élections démocratiques obtenu par les FARC. 
Il a également rejeté la Jurisdicción Especial para la Paz (JEP – juridiction spéciale pour la paix), un nouveau tribunal, indépendant du système judiciaire ordinaire, dont la création fut un des points de l’accord, en vue d’établir une justice transitionnelle – suite aux séquelles laissées par les exactions des FARC et des organisations paramilitaires d’extrême-droite qui les combattaient. 
Les puissantes élites conservatrices colombiennes n’ont jamais été à l’aise avec l’esprit libéral qui présidait à la JEP, organe d’une justice plus réparatrice que punitive, mettant les victimes – ainsi que la vérité – en avant et leur donnant une place centrale dans le processus, censée aboutir à des réparations et à la reconnaissance de leurs crimes par ceux qui les ont perpétrés, les principaux dirigeants des FARC étant effectivement susceptibles d’éviter des peines de prison. 
Le Sénat colombien a pourtant déjà exclu du pouvoir juridictionnel de la JEP de hauts gradés et des figures des milieux d’affaires ou de la politique suspectées de collusion avec les paramilitaires d’extrême-droite. 
Les sénateurs avancent, à l’appui de leur décision, que les militaires doivent être jugés par un nouveau tribunal, composé de « juges impartiaux », plutôt que par les « gauchistes » de la JEP. 
Ainsi l’accord était-il fragilisé avant même que Duque n’entre en fonctions. 
La bonne nouvelle, en revanche, est qu’en raison d’un arrêt de la Cour constitutionnelle de Colombie, le président ne peut changer significativement les termes de l’accord de paix. 
Mais Duque peut toujours l’ébranler en refusant d’accorder les moyens et l’attention politique nécessaires à sa mise en œuvre. 
La question devient alors de savoir s’il optera pour une approche pragmatique, même si celle-ci doit le mener, comme Santos avant lui, à l’affrontement avec Uribe. 
Quand bien même Duque ne chercherait pas activement à saborder l’accord de paix, les difficultés de sa mise en œuvre abondent. 
Si les FARC ont officiellement démobilisé, certains fronts de l’organisation ont refusé d’abandonner la lutte. Ils sont désormais acculés à une guerre totale avec les groupes paramilitaires, dont certains se sont reconstitués à partir des milices d’extrême-droite ayant déposé les armes au début des années 2000, avec l’Armée de libération nationale (Ejercito de Liberación Nacional – ELN), milice marxiste qui a refusé l’offre faite par Santos d’un accord de paix séparé, et enfin avec les bandes criminelles qui se disputent l’économie parallèle des FARC. 
Cette économie s’appuie notamment sur la coca, matière première de la cocaïne. 
L’essentiel de la lutte pour le contrôle de cette ressource et pour celui des autres trafics se concentre sur un quart environ des collectivités du pays, 5 % seulement de ces territoires étant aujourd’hui administrés par la puissance publique. 
Étant donné la taille importante de la Colombie, la paix et la stabilité y ont toujours dépendu des capacités de l’État à fournir des services et un soutien institutionnel à ces zones historiquement marginalisées. 
Ce soutien fait aujourd’hui défaut dans certaines zones évacuées par les FARC, vulnérables à un regain de volatilité, que traduit la hausse des assassinats politiques. 
De petits propriétaires terriens, intimidés par les violences, sont désormais contraints de vendre à d’importantes sociétés agro-alimentaires, pour des prix dérisoires, les terres volées qui leur avaient été rétrocédées au titre de la loi sur les victimes et les restitutions de terres – autre pilier de l’accord de paix. 
Ces sociétés obtiennent aussi l’accès aux régions amazoniennes de la Colombie évacuées par les FARC – des zones où la forêt vierge est aujourd’hui en danger d’abattage. 
Lors de la seule année passée, la Colombie a perdu presque un demi-million d’hectares de sa couverture forestière – une hausse de 46% par rapport à l’année précédente. 
La destruction de cet indispensable écosystème menace d’accélérer le changement climatique. 
Ce sont là des problèmes graves, qui ne peuvent être résolus que par des réformes structurelles profondes et conçues pour le long terme. 
Mais ce ne sont nullement des excuses pour abandonner l’accord de paix. 
On pouvait en effet s’attendre à ce que surgissent de tels problèmes : contrairement à des accords entre États institués – qui s’attacheraient, par exemple, à résoudre un différend territorial – les négociations conclues avec des acteurs non étatiques sont pratiquement toujours suivies de mesures complexes et longues à mettre en œuvre afin de construire une infrastructure étatique. 
Il n’est qu’à considérer l’accord du Vendredi saint, qui a ramené la paix en Irlande du Nord, après trente ans de violences. Il fut signé en 1998, mais l’Armée républicaine irlandaise (IRA) n’accepta de désarmer que sept ans plus tard. 
Deux années s’écoulèrent encore avant que protestants et catholiques ne parviennent à un véritable accord de partage du pouvoir. Lorsque les gouvernements multipartites ont été paralysés, l’État britannique a rétabli temporairement son administration directe. 
À l’instar de l’accord du Vendredi saint, l’accord de paix colombien se fonde sur un compromis fort simple : la participation politique en échange du désarmement. 
Mais il n’est d’autre façon de mettre en œuvre cet accord que de reconstruire les périphéries rurales abandonnées du pays – une tâche extrêmement complexe rendue plus difficile encore par les résistances de certains groupements d’intérêts économiques et par une classe politique conservatrice qui les soutient. 
En raison, pour partie, de cette opposition, le gouvernement colombien, selon les informations dont dispose la Commission internationale de vérification des droits humains, n’a jusqu’à présent mis en œuvre que 18,5 % des réformes, des lois et des engagements – qui vont des réparations économiques et des garanties de sécurité à l’assistance aux cultivateurs ayant accepté de cesser leur production de coca – contenus dans l’accord de paix. 
La présidence Duque sera jugée à l’aune de sa volonté de s’imposer contre les groupes d’intérêts et de faire avancer le processus de paix. 
L’accord de paix n’est pas parfait. 
Mais force est de constater que Santos a légué à son successeur un pays libéré du fléau de l’insurrection des FARC et sur la voie d’une paix durable, sans parler d’une feuille de route pour des négociations envisageables avec l’ELN. 
Il a aussi jeté les bases de réformes rurales qui, si elles sont mises en œuvre, n’aboutiront à rien de moins qu’à une révolution agraire en Colombie. 
Duque ne doit pas compromettre cette chance unique d’offrir à son pays la paix durable et la stabilité auxquelles les Colombiens aspirent depuis si longtemps. 

L’agonie sans fin de la Colombie 
La Colombie semble aller mieux aujourd’hui que depuis longtemps, en grande partie grâce aux mesures prises par le président Alvaro Uribe, mais elle reste un pays troublant, confronté à des défis étranges et insolubles. 
Les Forces armées révolutionnaires de Colombie (FARC) détiennent des personnes qu’elles ont kidnappées, parfois depuis des années. 
Les enfants soldats sont toujours présents dans les groupes paramilitaires, et des vidéos compromettantes pour des politiciens en vue et des barons de la drogue circulent. 
Le cas le plus étrange est peut-être celui des guérilleros emprisonnés qui refusent d’être libérés et que le gouvernement persiste à vouloir libérer contre leur gré. 
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays. 
Cette élection présidentielle a été marquée par une rupture avec le bipartisme traditionnel, le plus ancien en Amérique latine. Le candidat du Polo Democratico a remporté davantage de voix que le candidat du parti libéral, permettant enfin aux forces de gauche d’avoir une présence électorale, forces qui jusque là n’avaient pas vu de chances de changement, que ce soit par les urnes ou en se battant dans les montagnes. 
Les négociations sur l’accord de libre-échange entre la Colombie et les Etats-Unis étaient entrées dans leur phase finale. 
Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême-droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30.000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir. 
Avec Uribe à la barre, la Colombie allait s’en sortir. 
Mais ces progrès apparents ont rapidement été réduits à néant, et tant Uribe que la Colombie sont aujourd’hui dans la tourmente. 
Les scandales de la « parapolitique » ont mis le gouvernement Uribe à mal, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même. 
Des photos, des vidéos et des enregistrements de politiciens et de chefs paramilitaires (dont lote un se vante d’avoir personnellement assassiné plus de 300 opposants) ont discrédité une élite politique, qui n’ayant jamais été vraiment populaire, voit aujourd’hui s’inscrire en noir sur blanc les pires soupçons que certains avaient à son encontre. 
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien d’une naissance spontanée. 
Pour beaucoup, il s’agissait là d’une démarche politique délibérée, conçue et mise en pratique par l’armée officielle et l’élite politique pour mener une guerre de l’ombre. 
Les révélations de la « parapolitique », ou « paragate » selon des médias américains, semblent également confirmer un autre soupçon : la distinction entre les forces paramilitaires et les cartels de la drogue, comme celle entre les guérillas et les cartels, est très ténue. 
Ces révélations arrivent, comme toujours, au pire moment. 
L’accord de libre-échange entre la Colombie et les Etats-Unis était déjà menacé par la perte par les Républicains de leur majorité au Congrès en novembre dernier. 
Il avait toutefois plus de chances d’aboutir que les deux autres accords commerciaux en suspens avec Panama et le Pérou. 
Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. Il est également possible que les députés américains décident l’arrêt du Plan Colombie, un énorme – et énormément controversé – programme d’aide des Etats-Unis qui a déversé des milliards de dollars sur la Colombie depuis la fin des années 90, ostensiblement pour lutter contre le trafic de drogue, mais en fait surtout pour combattre la guérilla. 
Le président Uribe a passé des semaines à plaidoyer personnellement auprès de législateurs américains, et nul doute qu’il soit son meilleur avocat. 
Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché par d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux. 
Les Etats-Unis n’ont jamais été favorables à l’inclusion de points concernant les droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont consenti à inclure des clauses sociales et environnementales. 
L’Union européenne voit les choses sous un autre angle : dans l’accord de coopération économique et de libre-échange conclu avec le Mexique, par exemple, elle a insisté sur – et obtenu – l’inclusion d’une « clause démocratique » qui conditionne les bénéfices économiques au respect d’une gouvernance démocratique et des droits de l’homme. 
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange. 
Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou. 
Uribe survivra-t-il aux troubles actuels ? 
Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les Etats-Unis rejettent ouvertement l’accord de libre-échange ou retardent ou lient des conditions au renouvellement du Plan Colombie. 
La chute d’Uribe en entraînera d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire. 
Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces valeurs morales n’est pas une mauvaise idée. 
Peut-être qu’Uribe ne mérite pas un tel destin, mais l’histoire a parfois d’étranges détours. 

Les succès périlleux de la Colombie 
Ces derniers mois ont été profitables pour le président colombien Alvaro Uribe. 
Il semblerait que sa politique de « sécurité démocratique » ait définitivement renversé les rôles dans la lutte contre les Forces armées révolutionnaires de Colombie, dont les chefs ont été abattus et les otages libérés. 
Uribe a également prouvé qu’il était un administrateur économique digne de ce nom, attirant toujours plus d’investissements étrangers directs vers la Colombie. 
Pourtant, ces succès s’accompagnent de nouveaux problèmes risquant de réduire à néant la plupart des réalisations du président colombien. 
Problème le plus probable : Uribe – avec des taux de popularité supérieurs à 90 % après la libération très médiatisée de 15 otages début juillet, dont Ingrid Betancourt, ex-candidate aux élections présidentielles – sera tenté de se présenter pour un troisième mandat. 
Ce ne sera pas une catastrophe en soi, néanmoins, modifier une fois de plus la constitution pour favoriser l’un des candidats risque de nuire à l’institutionnalisation politique relativement solide – l’un des facteurs qui a permis d’attirer des investisseurs étrangers. 
Changer les règles du jeu pour soutenir des règles personnelles risque d’aggraver certaines défaillances, notamment l’absence de transparence, et d’empêcher d’importantes politiques gouvernementales de s’ancrer au niveau public. 
On ne peut qu’espérer qu’Uribe a tiré des leçons des expériences catastrophiques de troisièmes mandats dans cette partie du monde – celles d’Alberto Fujimori au Pérou et de Carlos Menem en Argentine me viennent à l’esprit – et quittera la présidence sur une note positive. 
Si c’est le cas, on se souviendra probablement de lui comme de l’un des présidents les plus brillants et influents, et il pourra poursuivre sa carrière d’homme d’État au niveau régional et international. 
Peut-être plus important encore, si Uribe part après ce mandat, il exercera toujours un pouvoir considérable dans son pays, indirectement, et jouera un rôle majeur dans le choix de son successeur – quel que soit le candidat qu’il soutienne, celui-ci aura de très bonnes chances de gagner – et nourrira les espoirs de ses partisans pour les élections parlementaires. 
Si l’issue du premier problème repose uniquement sur les épaules d’Uribe, deux autres problèmes sont liés à la réaction des FARC aux récents événements – faire le choix de négocier ou continuer la lutte armée. 
Dans le premier scénario, Uribe risque de se retrouver dans un processus de paix « faible » ou « inconditionnel ». 
Durant plus de six ans, le gouvernement a résisté aux appels de négociation avec les FARC, rejeté leurs demandes de zone démilitarisée, écarté leurs propositions et demandé la libération de tous les otages et le cessez-le-feu comme conditions préalables aux pourparlers. 
Le problème, c’est que l’affaiblissement des FARC risque d’exposer le gouvernement à la pression populaire pour de nouveaux pourparlers, même si les rebelles ne déclarent pas le cessez-le-feu. 
Dans ce cas, ils pourraient se servir des négociations de paix – comme à plusieurs reprises par le passé – pour gagner du temps, se réarmer et se remobiliser. 
Ces deux dernières années, les FARC, dont les chefs croient pouvoir « gagner » simplement en prolongeant le conflit, ont cherché des moyens – par exemple, l’échange humanitaire et la reconnaissance politique – d’alléger la pression militaire qu’elles subissent depuis l’arrivée au pouvoir d’Uribe. 
Le danger serait alors de ne pouvoir porter le coup de grâce à un moment où ces forces semblent se désintégrer. 
Or, poursuivre la lutte représente aussi une grave menace pour le grand dessein d’Uribe, qui était d’améliorer l’image de sécurité du pays notamment chez les investisseurs. 
Blessées et dans l’impasse, les FARC pourraient décider que leur seule solution est de passer à l’offensive pour montrer qu’elles sont toujours bien présentes et qu’elles restent fortes. 
Bien que les moyens des FARC se soient fortement dégradés ces six dernières années et que leur dispersion géographique soit plus éloignée des grands centres de population, une série d’attaques retentissantes contre des cibles civiles et des hommes d’affaires des grandes villes suffirait à ébranler l’impression de sécurité dans le pays. 
Ce qui est inquiétant, c’est que cela pourrait aussi se produire si les FARC faisaient scission, qu’une partie décidait de négocier et tandis que la ligne dure militaire poursuivrait sa lutte. 
Qui que soit le successeur d’Uribe, si ce dernier démissionne, il conservera certainement la plupart de ses politiques et s’efforcera aussi d’améliorer la sécurité dans le pays. 
Les investisseurs sauront que la Colombie n’est pas unipersonnelle et que l’institutionnalisation tant vantée et l’équilibre du système politique entre pouvoirs et contrepouvoirs est bien réel. 
Quels meilleurs moyens de gagner du temps et semonces pour les FARC que de consolider l’État et d’encourager la croissance économique ? 

Le cadeau de la Colombie au monde 
MADRID – Après quatre longues années de pourparlers à La Havane à Cuba, le Président colombien Juan Manuel Santos a négocié la fin du conflit armé des gouvernements successifs avec les Forces armées révolutionnaires de Colombie (FARC), le groupe insurgé le plus résilient d'Amérique latine. 
La guerre civile de Colombie, qui a duré six décennies, a tué quelques 220 000 personnes et en a déplacé six millions d'autres. 
Mettre un terme à ce conflit a été un exploit remarquable en matière de diplomatie et Santos mérite les félicitations de tous. 
En effet, il est de loin le meilleur candidat au Prix Nobel de la Paix de cette année. 
Ensuite, le travail diplomatique en amont de Santos, qui a adouci les relations auparavant tendues avec les pays voisins (Colombie, Venezuela, Équateur et Bolivie), un axe qui a longtemps contribué à soutenir les FARC en leur fournissant un appui logistique et politique. Et enfin, la nouvelle politique de Cuba du rapprochement avec les États-Unis, que Santos a su exploiter à son avantage dans ses propres efforts de paix. 
Une fois mises en place les conditions pour des négociations, Santos a dû également traiter la cause fondamentale du conflit. 
Il a accompli cela en ratifiant la Loi sur les Victimes et la Restitution Agraire en juin 2011, en présence du Secrétaire Général de l'ONU, M. Ban Ki-moon. 
La loi a été un tournant décisif, parce qu'elle a simultanément apaisé des régions violentes, a rendu la justice à des millions de paysans dépossédés et a radicalement amélioré le niveau de vie, ce qui a atténué l'appel d'un groupe de guérilleros qui utilisait la bannière de la réforme agraire pour justifier ses atrocités incalculables. 
Il a même reçu l'éloge de l'Office du Haut-Commissaire de l'ONU aux Droits de l'Homme en Colombie, pour ses dispositions spéciales envers les femmes et les enfants survivants des abus de droits de l'homme, ainsi que pour ceux visés pour leur orientation sexuelle. 
Bien qu'elle ne soit pas exempte de défauts, la Loi sur les Victimes et la Restitution Agraire a clairement aidé à préparer le terrain pour la paix et la réconciliation nationale en Colombie. 
En effet, l'ancien leader des FARC, Alfonso Cano en personne (le nom de guerre de Guillermo Sáenz Vargas), l'a reconnu en 2011. 
Inévitablement, le régime de justice transitoire du gouvernement colombien, qui vise à mettre un terme au conflit et à réassimiler les FARC au sein du processus politique colombien, a ses détracteurs et divise l'électorat colombien. 
L'ancien Président Álvaro Uribe est à présent à la tête de ceux qui s'opposent d'une voix stridente à l'accord de paix, qui selon lui ne va pas assez loin dans la punition des militants du FARC. 
Néanmoins, l'accord signé à La Havane est historique et novateur, parce qu'il s'efforce de dire la vérité, sans pour autant éviter la justice. 
Son objet n'est pas la vengeance et le châtiment, mais la « justice réparatrice, » un principe que l'archevêque Desmond Tutu a utilisé pour décrire la transition de l'Afrique du Sud vers la règle de la majorité après la ségrégation. 
Le modèle colombien de justice transitoire reconnaît que la réconciliation nationale n'est réalisable qu'à condition que les communautés brisées par une guerre longue et sauvage soient reconstruites et revitalisées. 
En d'autres termes, l'approche colombienne de la justice transitoire place les victimes au premier plan, plus que n'importe quel autre processus de paix de ces dernières années. 
Les délégations de victimes ont même rejoint les pourparlers de La Havane et ont rencontré le commandement des FARC, qui était responsable de tant d'atrocités passées. 
L'approche pilote du gouvernement colombien semble avoir bénéficié d'une sous-commission sur les questions sexuelles de genre, qui a considéré des propositions d'ONG représentatives des droits des femmes et de la communauté LGBT. 
Le gouvernement a également été bien inspiré d'établir une sous-commission spéciale afin d'examiner l'histoire du carnage, car le désaccord au sujet du passé constitue souvent un obstacle insurmontable à la paix et à la réconciliation. 
La politique nationale colombienne doit maintenant occuper le devant de la scène, parce que les processus de paix sont vulnérables à l'opinion publique. 
Alors que la guerre unit souvent les pays, la paix a tendance à les diviser, parce qu'elle exige inévitablement des concessions et des sacrifices. 
La paix a un coût et les citoyens s'opposent souvent au moment de savoir qui doit payer la note. 
Pour un dirigeant démocrate, négocier la paix est - de manière perverse - plus risqué que faire la guerre. 
Cela est particulièrement vrai pour un processus de paix asymétrique entre un gouvernement démocratiquement élu et un acteur non-étatique qui n'a pas de comptes à rendre, qui n'a pas à s'inquiéter des prochaines élections, des partis politiques d'opposition, de la presse, ni d'une opinion publique sceptique. 
En dépit de ces énormes contraintes, le gouvernement de Santos n'a jamais dévié des procédures démocratiques appropriées. 
Il a considéré les propositions des assemblées populaires dans le pays et a maintenu la transparence tout au long du processus. 
Santos a surmonté des défis formidables. Le prochain défi est celui du plébiscite à venir, où les citoyens colombiens reconnaîtront, nous l'espérons, que leur pays a donné à un monde en prise aux conflits, un nouveau modèle de paix. 
La communauté internationale doit en prendre note et aider la Colombie dans sa transition difficile vers l'avenir, à l'heure où elle met en application des politiques conformes au nouvel accord. 
La phase post-conflit ne sera pas moins contraignante que le processus de paix lui-même. 

La Colonisation de la Palestine entrave la paix 
Depuis plus de vingt-cinq ans, la politique israélienne est en conflit avec celle des États-Unis et de la communauté internationale. 
L’occupation de la Palestine par Israël fait obstacle à un accord de paix général en Terre sainte, que les Palestiniens soient privés de tout gouvernement officiel, sous le gouvernement de Yasser Arafat ou de Mahmoud Abbas ou encore sous la direction du président Abbas et d'un parlement et d’un gouvernement contrôlé par le Hamas. 
La position des États-Unis, qui n’a pas changé depuis la présidence de Dwight Eisenhower, reste que les frontières physiques d’Israël coïncident avec celles établies en 1949, et, depuis 1967, la Résolution 242 des Nations unies, adoptée à l’unanimité, ordonne le retrait d’Israël des territoires occupés. 
Cette politique a été réaffirmée, par Israël lui-même, en 1978 et 1993, et soulignée par tous les présidents américains, y compris par George W. Bush. 
Membre du Quartet, avec la Russie, les Nations unies et l’Union européenne, il a avalisé la « feuille de route » pour la paix. Israël a pourtant rejeté officiellement ses clauses liminaires avec des mises en garde et des préalables manifestement inacceptables. 
Avec l’accord d’Israël, des membres du Centre Carter ont suivi chacune des trois élections palestiniennes. 
Supervisés par une commission composée de représentants triés sur le volet de présidents d’université et de juristes distingués, ils ont tous gardé une attitude honnête, juste, pacifique et leurs conclusions ont été acceptées par les gagnants et les perdants. 
Le Hamas contrôlera le cabinet ministériel et le bureau du premier ministre, mais Mahmoud Abbas conservera l'autorité et le pouvoir autrefois exercés par Yasser Arafat. 
Il conserve également la direction de l’OLP, la seule organisation palestinienne reconnue par Israël, et pourrait très bien traiter avec les dirigeants palestiniens sous cette étiquette, indépendamment de tout contrôle par le Hamas. 
Il a pleinement avalisé la feuille de route pour la paix du Quartet. 
Les sondages d’opinion qui ont suivi les élections montrent que 80 % des Palestiniens aspirent toujours à un accord de paix avec Israël et près de 70 % soutiennent M. Abbas dans son rôle de Président. 
Israël a annoncé vouloir poursuivre une politique d’isolation et de déstabilisation du nouveau gouvernement (éventuellement rejoint en cela par les États-Unis). 
Les représentants palestiniens officiellement élus se verront refuser le droit de voyager, les travailleurs de la Bande de Gaza, isolés, se verront interdire l’entrée en Israël et tous les efforts possibles seront mis en œuvre pour bloquer les fonds des Palestiniens. 
Le représentant spécial du Quartet, James Wolfensohn, a proposé que les pays donateurs aident le peuple palestinien sans contrevenir aux lois sur la lutte contre le terrorisme, qui interdisent le versement direct de fonds au Hamas. 
À court terme, la meilleure approche est de suivre le conseil de M. Wolfensohn, de laisser à la poussière l’occasion de retomber en Palestine, et d’attendre le résultat des élections israéliennes prévues ce mois-ci. 
Le Hamas souhaite maintenant consolider son avantage politique, maintenir l’ordre public et la stabilité et éviter tout contact avec Israël. 
Il serait tragique, particulièrement pour les Palestiniens, qu’il ferme les yeux sur le terrorisme ou le favorise. 
L’occupation de la Palestine par Israël reste l’obstacle principal à tout accord de paix. 
Il n’y avait guère plus de quelques centaines de colons dans la bande de Gaza et en Cisjordanie lors de mon accession à la présidence des États-Unis, mais le gouvernement israélien, sous la direction du Likoud, a étendu les installations après mon départ de la présidence. 
Le président Ronald Reagan a condamné cette politique et réaffirmé que la Résolution 242 restait « la pierre angulaire de l’effort de paix américain au Moyen-Orient ». 
Le président George H. W. Bush a même menacé de réduire l’aide américaine à Israël. 
Bien que le président Bill Clinton ait fait des efforts importants pour promouvoir la paix, la colonisation a connu une forte augmentation durant son mandat, portant le nombre de colons à 225 000, sous la responsabilité du premier ministre Ehud Barak. 
La meilleure proposition officielle ayant été faite aux Palestiniens concernait le retrait de 20 % des colons, ce qui porte leur nombre à 180 000 dans 209 peuplements couvrant 5 % des territoires occupés. 
Ce chiffre de 5 % induit gravement en erreur, du fait des zones périphériques prises ou réservées pour l'expansion, de la jonction du réseau routier des peuplements les uns avec les autres et avec Jérusalem, des larges couloirs artériels apportant l’eau, le tout à l'égout, l'électricité et les communications. 
Ce réseau complexe divise la totalité de la Cisjordanie en fragments multiples, souvent inhabitables voire inaccessibles. 
Récemment, les dirigeants israéliens ont pris des décisions unilatérales sans impliquer les États-Unis ni les Palestiniens, leur retrait de la bande de Gaza représentant une première étape dans cette voie. 
La bande de Gaza, dans son isolement et ses limites actuelles, sans accès à un espace aérien, à la mer, ou à la Cisjordanie, ne représente pas une entité politique et économique viable. 
L’avenir de la Cisjordanie paraît tout aussi lugubre. 
La construction qu’a lancée Israël de ces murs de division, massifs et en béton, dans les zones peuplées, et de ces barrières en bois dans les zones rurales, est particulièrement troublante : ils sont entièrement situés en territoire palestinien et représentent souvent d’importants empiètements qui englobent plus de terres et de territoires colonisés. 
Le mur est conçu pour entourer une Palestine totalement tronquée, et un réseau d’autoroutes distinctes traversera ce qu’il en restera pour relier Israël à la vallée du Jourdain. 
Cela ne sera jamais acceptable pour les Palestiniens ou la communauté internationale et amplifiera inévitablement les tensions et les violences en Palestine, ainsi qu’un certain ressentiment et une certaine animosité dans le monde arabe à l’encontre de l’Amérique, qui sera tenue responsable du malheur qui frappe les Palestiniens. 
Le premier ministre par intérim, Ehud Olmert, et d’autres responsables ont démontré il y a plusieurs années qu’une occupation israélienne permanente sera toujours plus difficile à réaliser, au fur et à mesure que le nombre de citoyens juifs décroît du point de vue démographique aussi bien en Israël qu’en Palestine. 
Ceci est évident aux yeux de la plupart des Israéliens, qui perçoivent également ce rôle dominant comme une distorsion de leur morale ancestrale et de leurs valeurs religieuses. 
Au fil des ans, les sondages d’opinion ont constamment fait la preuve que près de 60 % des Israéliens sont favorables à un retrait de Cisjordanie en contrepartie d'une paix durable. 
De même, une majorité écrasante d’Israéliens et de Palestiniens souhaitent une solution durable fondée sur deux États. 
Les contrôles toujours plus resserrés imposés par les forces d'occupation ont accru le nombre de victimes au cours de ces dernières années. 
De septembre 2000 à mars 2006, 3 982 Palestiniens et 1 084 Israéliens ont été tués dans ce conflit, et cela comprend de nombreux enfants : 708 enfants palestiniens et 123 enfants israéliens. 
Il est indubitable que la négociation avec les Palestiniens peut créer les conditions d’une reconnaissance d’Israël dans le monde arabe et de son droit à vivre en paix. 
Toute politique de rejet de la part du Hamas ou de tout groupe terroriste peut être découragée par un engagement général de la part des pays arabes à limiter toute violence supplémentaire et à promouvoir le bien-être du peuple palestinien. 
Toutes ces années, j’ai constaté combien le désespoir et la frustration peuvent évoluer vers l’optimisme et le progrès et, aujourd’hui même, nous ne devons pas abandonner l'espoir d'une paix durable pour les Israéliens et d'un monde libre et juste pour les Palestiniens si l'on peut respecter trois fondements de base : 
1. 
Le droit d’Israël à exister, et à vivre en paix, doit être reconnu et accepté par les Palestiniens et tous les pays voisins. 
2. 
Le massacre de victimes innocentes dans les attaques suicides et d’autres actes de violence ne peuvent pas être tolérés. 
3. 
Les Palestiniens doivent pouvoir vivre dans la paix et la dignité et la présence permanente de colons israéliens sur leurs terres représente un obstacle important dans la réalisation de cet objectif. 

Cancers récidivistes 
LONDON, ONTARIO – Des progrès sont réalisés contre tous types de cancers, avec un nombre croissant de patients qui survivent plus longtemps, grâce à des recherches menées sur deux fronts : l’amélioration des méthodes de détection précoce et le développement de traitements plus efficaces et moins toxiques. 
On estime en effet aujourd’hui à 10 millions le nombre de personnes qui ont survécu à leur cancer rien qu’aux Etats-Unis, et ce chiffre est en constante augmentation. 
Des chiffres semblablement identiques, proportionnellement à la taille de la population, s’appliquent aussi dans d’autres pays développés. 
Les cancers diagnostiqués précocement – lorsqu’ils sont petits et probablement pas encore métastasés (répandus loin de la tumeur primaire) – sont plus susceptibles d’être soignés par un traitement localisé, alors que la réussite du traitement est à terme moins certaine lorsque les métastases se sont développées. 
Et de meilleurs traitements impliquent que les patients peuvent être soignés avec des médicaments qui seront plus efficaces (et que les patients sont plus susceptibles de recevoir la dose totale nécessaire). 
Mais ces progrès énormes réalisés pour détecter et traiter le cancer ont fait progressivement prendre conscience des problèmes liés à la dormance tumorale : un patient semble être guéri mais le cancer revient des années, ou même des décennies plus tard. 
Il y a eu des cas de cancer du sein ou de mélanome, par exemple, qui ont connu une récidive 25 ans après le traitement initial. 
Compte tenu du nombre grandissant de survivants du cancer, nous devons essayer de mieux comprendre les processus de la dormance tumorale et de la récidive d’un cancer métastatique. 
Tandis que des progrès remarquables ont été fait dans la compréhension de la biologie du cancer – ce qui a permis de développer des traitements nouveaux et moins toxiques – notre compréhension de la biologie de la métastase d’une tumeur, et surtout du développement de métastases après une longue période de sommeil de la tumeur, est imparfaite. 
Nous savons que la métastase est un processus très inefficace par lequel la plupart des cellules s’échappent dans le sang sans former de métastases dans des organes distants. 
Des études récentes – de laboratoire et cliniques – suggèrent que de nombreuses cellules cancéreuses qui quittent la tumeur primaire peuvent aller se loger dans de nouveaux organes et se mettent en sommeil. 
Nous avons aussi des éléments permettant de dire que ces cellules dormantes peuvent résister à la plupart des traitements actuels. 
Cela signifie qu’une thérapie cancéreuse adjuvante, conçue pour tuer des maladies micrométastatiques présumées, pourraient manquer une fraction importante de cellules cancéreuses disséminées, dont certaines pourraient, à terme, se réveiller. 
En outre, nous commençons à identifier les mécanismes moléculaires qui régulent l’entrée des cellules cancéreuses en état de sommeil, ainsi que leur pré-réveil ultérieur. 
Notre connaissance de la régulation d’une tumeur en sommeil en est encore à ses prémices. 
Mais, compte tenu du nombre croissant de survivants au cancer, il devient urgent d’approfondir cette connaissance. 
Des éléments permettent en effet de penser que la dormance tumorale est une piste de thérapie valable. 
Dans certains cas de cancer du sein, par exemple, les patients peuvent être traités pendant plus de dix ans avec des traitements anti-hormonaux et ces traitements à long terme fonctionnent – ils parviennent à prévenir certaines récidives de cancer qui surviennent avec des traitements plus courts. 
Mais, même si ces traitements à long terme sont relativement sûrs, ils ont des effets secondaires et ne parviennent à éviter la récidive que dans un très petit nombre de cas. 
Le défi aujourd’hui est donc de mieux comprendre le processus de la dormance tumorale et de la métastase, de manière à déterminer plus précisément quels patients pourront bénéficier d’un traitement à long terme. 
Il nous reste encore beaucoup à apprendre et à ce stade des recherches, nous ne connaissons pas encore l’ensemble des questions à poser. 
Un traitement en intermittence aurait-il la même utilité qu’un traitement à long terme ? 
Certaines caractéristiques du cancer primaire, ou des patients individuels, nous permettraient-elles de prédire qui développera une récidive tardive et une maladie métastatique ? 
Et que se passe-t-il si les récidives ne peuvent pas être pronostiquées au diagnostique ? 
Existent-ils des facteurs modifiables – comme par exemple le style de vie, l’état d’auto-immunité ou l’environnement - qui pourraient avoir une influence sur le développement ou non d’une récidive chez le patient ? 
Les réponses à ces questions nécessiteront des recherches, et la recherche sur la métastase et la dormance tumorale est difficile. 
Elle nécessite de la patience, de développer des modèles et une volonté d’entreprendre des recherches longues. 
Il nous faut aussi mieux comprendre la prévalence de maladies dormantes chez les patients. 
Quelle est la fréquence du phénomène étudié ? 
Il se peut que de nombreux malades du cancer entretiennent des cellules cancéreuses disséminées mais qu’elles ne se réveilleront peut-être pas toutes. 
D’une certaine manière, le succès de la recherche sur le cancer crée des pressions pour que le cancer soit guéri rapidement, ce qui entraine la recherche clinique et de laboratoire sur d’autres terrains que celui des délicats problèmes de la métastase et de la dormance tumorale. 
Cette approche peut s’avérer de courte vue, dans la mesure où un nombre croissant de survivants de cancers entraine une augmentation des récidives tardives. 
Ce sont les métastases, et non la tumeur primaire, qui sont responsables de la plupart des décès par cancer. 
Si nous voulons améliorer les statistiques de survie au cancer, nous devons apprendre comment éviter, retarder ou contrecarrer les processus qui donnent naissance aux maladies métastatiques. 

Du Watergate à l’affaire Comey 
PRINCETON – Le licenciement du directeur du FBI James Comey décidé par le président Donald J. Trump est sans précédent, comme le sont d’ailleurs la plupart des mesures entreprises par Trump au poste de président. 
Malgré plusieurs similitudes avec le fameux « Massacre du samedi soir » ordonné par le président Richard M. Nixon il y a 44 ans, lors du scandale du Watergate, les deux situations politiques sont tout à fait différentes. 
En octobre 1973, Nixon patiente jusqu’au weekend pour ordonner la mise à pied du procureur spécial Archibald Cox, qui peu de temps avant lui a adressé une citation à comparaître l’enjoignant à restituer les bandes secrètement enregistrées à la Maison Blanche, lesquelles se révéleront par la suite extrêmement dommageables. 
La défiance avec laquelle réagit Nixon est alors très directe, et l’issue se révèle désastreuse. 
Le procureur général Elliot Richardson et son adjoint William Ruckelshaus protestent en démissionnant, plutôt que d’accéder aux demandes du président. 
Un juge fédéral va considérer le licenciement de Cox comme illégal. 
Les sondages d’opinion vont pour la première fois révéler qu’un grand nombre d’Américains souhaitent l’impeachment de Nixon. 
Ce sera le début de la fin. 
Les membres du Congrès entament une procédure de destitution. 
Nixon est contraint de désigner un nouveau procureur spécial. 
Le feuilleton va se poursuivre sur une période de 10 mois, jusqu’à ce que la Cour suprême ordonne unanimement à Nixon de restituer les bandes. 
Quelques jours plus tard, Nixon choisit de démissionner plutôt que d’avoir à affronter à coup sûr une destitution et un retrait de ses fonctions. 
Par opposition, à moins d’un réalignement des astres, le licenciement de Comey ordonné par Trump ne marque le commencement d’absolument rien – du moins d’aucune évolution défavorable pour le président. 
Comme Nixon, Trump est potentiellement coupable d’offenses graves et susceptibles de justifier une destitution – peut-être même encore plus graves que les agissements de Nixon. 
Comme Nixon, il est possible que Trump ait craint qu’à moins de limoger la personne chargée d’enquêter sur lui, des révélations terribles apparaissent à son sujet. 
Pour autant, même si tout cela se vérifie, et à la différence de Nixon, Trump pourrait bien s’en sortir sans grand encombre. 
Ces deux événements diffèrent à de nombreux égards, notamment dans leur timing. 
Lorsque Nixon licencie Cox, le scandale du Watergate a débuté depuis bien plus longtemps que les allégations qui concernent aujourd’hui Trump et la Russie, de sorte que les nerfs de chacun sont à l’époque à vif. 
Les principales différences sont toutefois de nature politique. 
À l’époque de Nixon, de solides majorités démocrates sont présentes dans les deux chambres du Congrès, et certains Républicains, notamment au Sénat, se préoccupent alors davantage de la Constitution que de leur propre parti. 
Le Sénat va ainsi désigner un comité spécial, présidé par le Démocrate Sam Ervin et le Républicain Howard Baker, qui ont à l’époque entendu des témoignages et réuni des preuves officielles qui conduiront à la convocation en justice de 40 membres de l’administration, à la condamnation de plusieurs salariés de la Maison Blanche, ainsi qu’à la démission de Nixon. 
Par opposition, les majorités républicaines du Congrès d’aujourd’hui semblent singulièrement déterminées à ralentir ou à limiter tout enquête sérieuse concernant les rapports dûment circonstanciés faisant état des efforts russes destinés à faire gagner Trump lors de l’élection de 2016. 
Bien qu’aient eu lieu plusieurs discussions, chez les Républicains eux-mêmes, autour de la désignation d’une commission dédiée ou d’un procureur spécial afin que soient examinées les allégations sur la Russie et la campagne de Trump, la résistance rencontrée est considérable par rapport à 1973. 
Au vu des événements de la semaine dernière, les Républicains semblent clairement plus enclins à déplorer certaines fuites internes, ou à évoquer la question du serveur e-mail d’Hillary Clinton, que de se pencher sur l’insouciance de la Maison Blanche quant aux relations très inquiétantes de l’ancien conseiller à la sécurité national Michael Flynn avec la Russie et la Turquie. 
À moins d’un changement significatif, les enquêtes du Congrès continueront de relever de la seule compétence des comités permanents de la Chambre et du Sénat, et ne seront pas appuyées par suffisamment de personnel et de motivation. 
Intervient également la presse. 
En 1973, la ténacité des articles publiés par Carl Bernstein et Bob Woodward du Washington Post avaient permis de maintenir en vie la couverture médiatique du Watergate, après que de nombreux médias aient laissé tomber le scandale. 
Ces articles gagnant en dynamique, le reste de la presse avait par la suite recommencé à en parler, maintenant ainsi la pression sur la Maison Blanche de Nixon. 
De nos jours, Trump peut compter sur le fervent soutien d’opérations de propagande dont Nixon n’aurait même pas osé rêver, notamment au travers de Fox News et de Breitbart News, ainsi que des innombrables blogs (qui au passage sont autant de cyberbots contrôlés par la Russie) qui ne cessent d’injecter une propagande pro-Trump. 
À l’heure où j’écris ces lignes, les commentateurs de Fox News se font les ventriloques de cette affirmation ahurissante selon laquelle Trump aurait renvoyé Comey en raison de terribles agissements commis par le directeur du FBI à l’encontre de Clinton lors de la campagne. 
On s’attendrait presque à ce que la grande star de la chaîne, Sean Hannity, entame sa prochaine prise d’antenne par un slogan anti-Comey du genre « Enfermez-le ! ». 
L’effet suscité chez quiconque repense aux applaudissements de Trump à l’endroit de Comey en octobre dernier – puis aux cris presque rituels d’une foule de casquettes rouges appelant à emprisonner une Hillary corrompue – est tout simplement psychédélique. 
Malheureusement, les fans de Fox News ont pris l’habitude de croire ce que leur raconte la chaîne. Bien que Nixon ait eu à ses côtés le jeune Roger Ailes, qui deviendra plus tard le grand gourou de Fox News, il lui aurait fallu attendre encore vingt ans pour voir naître la chaîne. 
Il est bien entendu possible que le limogeage de Comey conduise certains Républicains à n’en plus pouvoir, et à décider de suivre l’exemple de Baker. 
Les premières réactions sont mitigées : tandis que les sénateurs républicains Jeff Flake, John McCain et Ben Sasse ont exprimé différents degrés de déception, les sénateurs habituellement indépendants Susan Collins et Lindsey Graham ont approuvé la décision de Trump. 
Dans un climat aussi incertain, il est toujours possible que des accords soient rompus, que des témoins changent d’avis, et que des faits émergent qui se révèlent aussi lourdement incriminants que les preuves ayant achevé Nixon. 
L’évolution des événements à l’international pourrait également éveiller certains Républicains à la magnitude de l’offensive russe menée contre les démocraties occidentales, qui au lendemain de l’élection française apparaît comme une guerre qui ne dit pas son nom. 
Pour l’heure, rien ne permet cependant de considérer le licenciement de Comey comme un remake du « Massacre du samedi soir » ordonné par Nixon, ou de quelque autre événement de l’histoire politique américaine. 
Le président a beau se comporter comme s’il avait quelque chose de terrible à cacher, à l’instar de Nixon, cela ne suffira pas au vu des circonstances à exposer au grand jour le pot aux roses quel qu’il soit. 
Paradoxalement, l’outsider autoproclamé Donald Trump, qui n’a pas remporté le vote populaire et s’est hissé au pouvoir en obtenant les voix du Collège électoral, se retrouve pour l’heure en un sens plus protégé que l’homme de parti Nixon, qui avait triomphé en 1972 avec une marge populaire et électorale écrasante. 
Aussi déconcertant que cela puisse paraître, aussi tragique ou grotesque que puisse sembler la situation actuelle, nous n’assistons pas à une répétition de l’histoire. 
Trump peut encore tomber, mais pour cela beaucoup de choses devront changer. 

La prochaine révolution 
NEW HAVEN – Depuis quelques siècles, le monde a connu plusieurs révolutions intellectuelles contre diverses formes d'oppression. 
Les révolutions naissent dans l'esprit humain et se répandent - parfois presque partout sur la planète - non par la guerre (dont les causes sont généralement multiples), mais par le langage et les moyens de communication. 
Et contrairement aux causes des guerres, les idées sur lesquelles elles reposent ne sont pas contestées. 
Je pense que la prochaine révolution de ce type, probablement au cours de ce siècle, s'en prendra aux conséquences de notre lieu de naissance sur notre niveau de vie. 
Elle cherchera à redresser l'injustice qui fait que nous vivons plus ou moins bien selon que nous sommes nés dans un pays riche ou dans un pays pauvre. 
De plus en plus de gens travaillent pour les multinationales et rencontrent ainsi nombre de personnes qui vivent ailleurs, et prennent ainsi conscience de cette injustice. 
Il existe des précédents. 
Dans son livre intitulé 1688: The First Modern Revolution [1688 : la première révolution moderne], l'historien Steven Pincus montre que l'on peut considérer la "Révolution glorieuse" anglaise non pas comme le renversement d'un souverain catholique par des parlementaires, mais comme le début d'une révolution mondiale en faveur de la justice. 
Ne songez pas à des combats guerriers, mais aux cafés de plus en plus nombreux qui sont devenus à cette époque des lieux de discussion et qui offraient des journaux à lire à leur clientèle. 
La Révolution glorieuse a marqué le début de la reconnaissance mondiale de la légitimité de groupes qui contestaient "l'unité idéologique" exigée par un roi tout puissant. 
Common Sense [Sens commun], le livre de Thomas Paine a connu un énorme succès dans les treize colonies de l'Empire britannique en Amérique du Nord dès sa publication en janvier 1776. Il symbolise une autre révolution de ce type que l'on ne peut comparer à la Guerre d'indépendance contre les Britanniques qui a commencé l'année suivante et dont les causes étaient multiples. 
La diffusion de Common Sense a été très large, car il a été non seulement vendu, mais également lu à haute voix dans les églises et lors de réunions. 
L'idée que des monarques héréditaires soient spirituellement supérieurs aux autres hommes a été clairement rejetée. Aujourd'hui presque tout monde en convient, y compris les Britanniques. 
On peut en dire autant de l'abolition progressive de l'esclavage qui est due essentiellement non à la guerre, mais à la prise de conscience de sa cruauté et de l'injustice qu'il constitue. 
Les soulèvements qui ont eu lieu en Europe en 1848 étaient avant tout une protestation contre un processus électoral réservé à une minorité d'hommes : les propriétaires et les aristocrates. 
Le suffrage a été accordé aux femmes peu après. 
Au 20° et au 21° siècle les droits civiques ont été étendus aux minorités raciales et sexuelles. 
Toutes les révolutions en faveur de plus de justice résultent d'une meilleure communication. 
L'oppression fonctionne bien à distance, mais pas lorsqu'on est au contact direct des opprimés. 
La prochaine révolution n'abolira pas les privilèges liés à notre lieu de naissance, mais ils vont s'éroder. 
La montée de l'hostilité aux immigrés un peu partout semble indiquer aujourd'hui la direction opposée, mais amplifié par les nouveaux moyens de communication, le sentiment d'injustice va continuer à croître. Et finalement la prise de conscience des injustices suscitera de profonds changements. 
Pour l'instant cette prise de conscience est freinée par une montée de nationalisme enraciné dans un contrat social entre les citoyens d'un pays donné qui s'acquittent de leurs impôts ou ont accompli leurs obligations militaires pour construire ou défendre un pays qu'ils considèrent comme exclusivement leur. 
Ouvrir grand les portes à l'immigration leur semblerait une violation de ce contrat. 
Néanmoins, les principales mesures qui seront adoptées pour compenser les injustices liées à la naissance ne concerneront probablement pas l'immigration, mais le développement de la liberté économique. 
En 1948, le théorème d'égalisation des prix des facteurs de Paul Samuelson a montré que dans des conditions de concurrence idéale et en omettant le coût du transport, les forces du marché poussent à l'égalité des prix de tous les facteurs de production, notamment les salaires à des postes comparables, et ce partout dans le monde. 
Dans un monde parfait les travailleurs n'auraient pas besoin de s'expatrier pour bénéficier d'un salaire plus élevé. Il leur suffirait de participer à la production de biens destinés à être vendus partout sur la planète. 
La technologie ayant réduit le coût du transport et des communications à presque rien, cette égalisation ne paraît plus hors d'atteinte. Cela supposerait cependant de supprimer les vieilles barrières qui s'opposent aux échanges et de ne pas en dresser de nouvelles. 
Les récentes négociations sur des accords de libre-échange (le Partenariat transpacifique et le Partenariat transatlantique de commerce et d'investissement) ont connu des difficultés car des groupes d'intérêt ont essayé de les détourner à leur profit. 
On peut néanmoins espérer qu'en fin de compte elles déboucheront sur des accords de meilleure qualité. 
Pour parvenir à une égalisation des prix des facteurs de production, il faut que les travailleurs puissent accomplir leur carrière en relation avec un pays dans lequel ils ne résident pas. 
Il faut aussi protéger les perdants du commerce international. 
Les USA ont adopté en 1974 un programme d'aide à la reconversion des travailleurs, le TAA (Trade Adjustment Assistance). 
Le président Obama a proposé de l'étendre, mais sans grand succès. 
Le Canada a appliqué en 1995 un programme analogue intitulé Projet de supplément de revenu et l’Union européenne a créé en 2006 le Fonds européen d’ajustement à la mondialisation qui ne dispose que d'un modeste budget de 150 millions d'euros. 
La prochaine révolution naîtra probablement des interactions quotidiennes par écrans d'ordinateur interposés avec des étrangers que l'on peut considérer comme intelligents et honnêtes, mais qui par le hasard de leur naissance vivent dans la pauvreté. 
Cela devrait conduire à de meilleurs accords commerciaux. Mais cela suppose que les pays concernés fassent auparavant un pas déterminé en matière de protection sociale pour protéger efficacement les plus faibles durant la transition vers un systéme économique mondial plus juste. 


Sortir du placard en Afrique 
L'article à la Une d'un numéro récent du Daily Graphic , le journal le plus influent du Ghana, était écrit pour choquer : " Four Gay Men Jailed " (l'emprisonnement de quatre gays). 
Les actes homosexuels sont considérés comme criminels au Ghana - et dans la majeure partie de l'Afrique sub-saharienne. 
Le leader ougandais, Yoweri Museveni, s'oppose avec véhémence à l'homosexualité. Tout comme Robert Mugabe, aux prises avec des difficultés, au Zimbabwe. 
Le Président namibien, Sam Nujoma se plaint de l'occident qui veut imposer ses valeurs sexuelles décadentes en Afrique par le truchement de la tolérance de l'homosexualité. 
En effet, le mouvement international de lutte contre la discrimination à l'encontre des porteurs du virus HIV/AIDS - qui apparut tout d'abord comme une " maladie d'homosexuel " aux États-Unis - n'a entraîné que peu de sympathie envers les gays d'Afrique sub-saharienne. 
Il n'y a qu'en Afrique du Sud que les gays et les lesbiennes ont remporté des victoires importantes en matière de protections légales. 
Les arrestations du Ghana, bien que représentatives de l'intolérance africaine envers les gays, furent d'autant plus choquantes que les gays et les lesbiennes sont bien implantés dans la capitale du Ghana, Accra. 
Avec ses 20 millions de citoyens, le Ghana est étrangement tolérant. 
Les Blancs, les Asiatiques et les Arabes du Moyen-Orient s'y brassent avec succès. 
Le Ghana n'a jamais connu de guerre civile - fait totalement remarquable en Afrique sub-saharienne où les conflits sont fréquents - et connut une passation de pouvoir pacifique il y a trois ans, entre gouvernements élus démocratiquement. 
Bien que l'homosexualité reste tabou, les gays semblent en sécurité. 
Les attaques physiques à leur encontre sont rares. 
À Accra, un club public très populaire, le Strawberries, est célèbre pour sa clientèle gay, et il existe quelques clubs bien en vue, même s'ils restent discrets, où les gays et les lesbiennes se rassemblent. 
Un gay est même présentateur de son propre show à la télévision, malgré le fait que ses préférences sexuelles ne soient un secret pour personne. 
Du fait précisément que les gays semblent si bien acceptés, ces arrestations sont porteuses d'un message inquiétant. 
Le journal qui a publié l'article appartient au gouvernement et se vend plus que l'ensemble de tous les autres journaux. 
Dans les jours qui suivirent le premier article, le Daily Graphic alla plus loin dans la démonstration de son écœurement envers les activités gays en publiant un édito bien en vue accusant les Européens et les Américains d'être à l'origine de " tous les cas connus d'homosexualité " du Ghana. 
Le journal déclarait que ces hommes avaient été poussés à de telles pratiques par un Norvégien qui leur donnait de l'argent et des cadeaux en échange de photos les affichant en train d'accomplir des actes homosexuels. 
Le Norvégien publia ces photos sur le Web et envoya par la poste, semble-t-il, des tirages à ses amis ghanéens. 
Je ne suis ni gay ni ghanéen, mais j'ai longtemps vécu au Ghana et je rejette l'argument - que l'on entend ailleurs en Afrique également - selon lequel les notions occidentales de la sexualité ont perverti les Africains. 
Selon mon expérience, les Africains souffrent simplement d'un aveuglement moral sur le sujet de l'homosexualité 
Les journalistes semblent particulièrement ignorants. 
L'an dernier, je travaillais au Ghana comme directeur national pour le groupe Journalists for Human Rights (Journalistes pour les Droits de l'homme), un groupe canadien qui aide les journalistes africains à donner voix aux sans-voix de leur société, tout en créant une prise de conscience sur les violations des Droits de l'homme. 
Le rédacteur en chef du Daily Graphic soutenait mon organisation et j'ai organisé des ateliers pour ses reporters et ses rédacteurs. 
Ces ateliers furent à l'origine de récits qui mirent en lumière les mauvais traitements faits aux femmes et aux enfants et l'incapacité des gouvernements et de leurs administrations à offrir les services promis. 
Pourtant, quand je me suis plains des discriminations à l'encontre des gays, le rédacteur en chef me répondit que les gays ne méritent aucune sorte de protection. 
Bien que cet exemple suggère que les Africains sont unis dans leur rejet de l'homosexualité, ils ne le sont pas : les défenseurs de la cause des gays sont simplement trop effrayés pour prendre la parole, de peur que leur soutien ne soit interprété comme un aveu de leur propre homosexualité. 
Il y a deux ans, le silence fut brièvement rompu par Ken Attafuah, qui dirigeait la commission de réconciliation du Ghana, chargée d'enquêter sur les violations des Droits de l'homme durant les vingt années de dictatures successives. " 
La défense des droits des gays ne peut être laissée à la seule responsabilité des gays parce qu'il s'agit ici de violations de droits fondamentaux " avait-il déclaré. " 
Nous n'avons pas besoin d'être enfants pour défendre les droits des enfants. " 
Cet argument a été oublié au Ghana. 
Après les arrestations gays, j'ai fait une conférence à l'université du Ghana sur la couverture médiatique de l'homosexualité. 
Tandis que personne n'a objecté à la couverture médiatique du Daily Graphic , personne n'a pour autant rejeté l'homosexualité non plus. 
Au lieu de cela, j'ai reçu une courte dissertation écrite par une des étudiantes sur les propositions qu'elle reçoit dans les boîtes de nuit de la part de femmes mariées plus âgées. 
Deux autres étudiantes ont confié qu'il leur est arrivé la même chose, en déclarant que l'homosexualité féminine est très répandue à Accra, même si elle n'est pas reconnue publiquement. 
L'homosexualité féminine est, bien sûr, moins menaçante pour les dirigeants masculins du Ghana. 
Aucun Africain n'est censé être gay et le contact physique entre hommes est censé être innocent. 
Pourtant les contradictions abondent. 
Il m'est arrivé une fois, lors d'une cérémonie traditionnelle au cours de laquelle un bébé allait recevoir son nom tribal, de voir le père, très fier, et une demi-douzaine de ses amis danser ensemble devant une foule bienveillante. 
Les mouvements de ces hommes étaient très suggestifs d'un point de vue sexuel et à certains moments, ils se touchaient et se tenaient même par la main. 
Alors que je contemplais le spectacle, un Européen, près de moi, m'expliqua que de telles danses étaient acceptables tant que le contact entre ces hommes restait imprécis. 
Au Ghana et dans la majeure partie de l'Afrique, il existe une culture du silence autour de l'attirance pour le même sexe - une culture que bien des occidentaux, élevés dans le respect des droits et de l'ouverture d'esprit - trouvent inacceptable. 
Pourtant la notion de " sortir du placard " n'est peut-être pas la solution pour tous les homosexuels africains. 
Les notions de bien et de mal sont souvent perdues dans les tensions irréconciliables entre la tradition et la modernité, l'individu et la communauté. 
En Afrique sub-saharienne, je me rappelle toujours le dicton qui dit que le silence est d'or. 
Sous couvert de silence, les gays évitent de provoquer des conflits qu'une défense plus prononcée de l'homosexualité créerait. 
Mais les récentes arrestations du Ghana montrent ce que leur coûte cette stratégie. 

Capitalisme 3.0, Nouvelle Version, Prochainement! 
CAMBRIDGE – Le capitalisme est plus durement touché qu’il ne l’a été depuis des décennies. 
Forte récession, chaos économique planétaire, et nationalisations en force de grands pans du secteur financier des économies avancées se conjuguent pour mettre à mal l’équilibre entre marchés et Etats. 
Où le nouvel équilibre va-t-il se situer, personne n’est en mesure de le dire. 
Ceux qui annoncent la mort du capitalisme ne peuvent ignorer une donnée historique importante, le pouvoir quasi illimité qu’a le capitalisme de se réinventer. 
Cette résilience lui permet, depuis des siècles, de surmonter ses crises périodiques et de résister à une longue série de critiques dont celles de Karl Marx n’étaient que le début. 
Il ne s’agit pas de se demander si le capitalisme est capable de survivre – il en est capable – mais si les dirigeants de la planète feront preuve du leadership qu’il faudra pour l’accompagner vers la phase suivante, dès que nous serons sortis de nos difficultés. 
Le capitalisme est sans égal pour ce qui est de libérer les énergies économiques collectives des sociétés humaines. 
C’est pourquoi toutes les sociétés prospères sont capitalistes au sens large du terme: elles s’articulent sur la propriété privée et confient aux marchés la tâche de répartir les richesses et d’assurer les bénéfices économiques. 
Le problème, c’est que ni les droits de propriété ni les marchés ne peuvent fonctionner de manière autonome. 
Ils ont besoin d’être soutenus par des institutions sociales. 
Le droit de propriété s’appuie sur les tribunaux pour le faire appliquer, et les marchés sur des régulateurs pour endiguer les infractions et colmater les failles du marché. 
Au niveau politique, le capitalisme requiert des indemnisations et des mécanismes de transferts pour rendre ses résultats acceptables. 
Comme la crise actuelle l’a encore démontré, le capitalisme a besoin d’aménagements pour rester stable, comme un prêteur en dernier ressort et une politique fiscale anti-cyclique. 
Autrement dit, le capitalisme ne se crée pas tout seul, il ne jouit pas d’une entière autonomie, et n’assure pas lui-même sa régulation ni son rééquilibrage. 
L’histoire du capitalisme n’est faite que de ces leçons et de leur répétition. 
La société de marché modélisée par Adam Smith ne demandait guère plus qu’un Etat “veilleur de nuit.” 
Afin de faire fonctionner la division du travail, il suffisait aux gouvernements de faire appliquer le droit de propriété, de maintenir la paix, et de percevoir quelques impôts pour couvrir un nombre réduit de biens publics. 
Au début du XXème siècle, le capitalisme était dominé par une conception étroite des institutions publiques utiles à sa préservation. 
En réalité, le rayon d’action de l’Etat dépassait souvent cette conception (comme, par exemple, la création en 1889 par Bismarck de caisses de retraite pour les personnes âgées en Allemagne). 
Mais les gouvernements continuaient à voir leur rôle économique en termes restreints. 
Un changement s’est opéré à mesure que les sociétés devenaient de plus en plus démocratiques et que les syndicats et d’autres groupes se mobilisaient contre les abus du capitalisme qui se faisaient sentir. 
Les Etats-Unis ont été les pionniers des politiques antitrust. 
C’est au lendemain de la Grande Dépression que l’on s’est mis à reconnaître l’utilité de politiques monétaires et fiscales effectives. 
La part des dépenses publiques dans le revenu national est monté en flèche dans les pays industrialisés d’aujourd’hui, et elle est passée de 10% en moyenne à la fin du XIXème siècle à plus de 20% juste avant la Seconde Guerre mondiale. 
Et après la Seconde Guerre mondiale, la plupart des pays ont édifié des systèmes d’aide sociale perfectionnée pour lesquels le secteur public se montait à plus de 40% du revenu national en moyenne. 
Ce modèle “d’économie mixte” vit son couronnement au XXème siècle. 
Le nouvel équilibre qui s’est alors établi entre l’Etat et le marché dans les économies avancées a préparé le terrain à une période sans précédent de cohésion sociale, de stabilité et de prospérité, qui a duré jusqu’au milieu des années 1970. 
Ce modèle s’est émoussé à partir des années 1980 et il semble maintenant s’être totalement défait. 
La raison pourrait ne tenir qu’en un mot, celui de globalisation. 
L’économie mixte de l’après-guerre a été façonnée et pratiquée par des Etats-nations, et elle exigeait de tenir l’économie internationale en respect. 
L’ordre instauré par les accords de Bretton Woods et le GATT supposait une forme “atténuée” d’intégration économique internationale qui entraînait un contrôle des flux de capitaux internationaux, que Keynes et ses contemporains considéraient comme essentiel aux gestions économiques intérieures. 
On attendait des pays qu’ils n’entreprennent qu’une libéralisation du commerce limitée, avec une multitude d’exceptions pour les secteurs socialement sensibles (agriculture, textile, services). 
Cela leur laissait les mains libres pour se forger leur propre version d’un capitalisme à l’échelon national, tant qu’ils se conformaient à quelques règles internationales simples. 
La crise actuelle montre à quel point nous nous sommes éloignés de ce modèle. 
La globalisation financière surtout a décimé les anciennes règles. 
Quand le capitalisme à la chinoise a rencontré le capitalisme à l’américaine, les soupapes de sécurité étant insuffisantes, le mélange s’est avéré explosif. 
Il n’y avait pas les mécanismes de protection qui auraient pu parer à l’engorgement de liquidités globales, et par la suite, la conjonction avec les failles des régulations américaines a précipité l’explosion et l’effondrement spectaculaires de l’immobilier. 
Il n’y avait pas non plus de barrages routiers pour éviter la dissémination de la crise depuis son épicentre. 
La conclusion n’est pas la mort du capitalisme. 
C’est sa nécessaire réinvention pour le siècle présent, dans lequel les forces de la globalisation économique sont plus puissantes qu’auparavant. 
On est passé du capitalisme minimal de Smith à l’économie mixte de Keynes, et nous devons nous pencher aujourd’hui sur une transition de la version nationale de l’économie mixte à son équivalent global. 
Cela signifie qu’il nous faut réfléchir à un meilleur équilibre au niveau global entre les marchés et les institutions qui les soutiennent. 
Parfois il pourra s’agir de déployer des institutions nationales au-delà des Etats et de renforcer la gouvernance globale. 
Et parfois, il faudra plutôt s’appliquer à empêcher les marchés de déborder du cadre d’institutions qui devront rester nationales. 
L’approche adéquate différera selon les pays concernés et selon le domaine des problèmes. 
Il ne sera pas facile de concevoir le capitalisme à venir. 
Mais l’histoire est avec nous: ce qui sauve le capitalisme, c’est sa résilience presque infinie. 

Faire face à l’histoire 
Le 9 mai sera une gigantesque célébration à Moscou, pour commémorer la victoire sur l’Allemagne nazie il y a soixante ans, et rendre hommage aux sacrifices qui ont permis ce dénouement. 
Très bien. 
Mais tout le monde ne sera pas de la fête : deux présidents de pays baltes ont décliné l’invitation, car leurs hôtes refusent d’admettre que l’histoire de la fin de la seconde guerre mondiale ne se limite pas à la défaite d’Hitler. 
Les peuples de ces pays ont enduré cinquante années d’occupation à cause d’un accord passé avant la guerre par Hitler et Staline, le pacte Molotov-Ribbentrop de 1939, répartissant l’Europe de l’Est entre l’Allemagne nazie et l’Union soviétique. 
J’admire le troisième président balte – Vaira Vike-Freiberga de Lettonie – qui a décidé de se rendre à Moscou, pour honorer ce qui le mérite et dire haut et fort ce qu’il ne faut pas dissimuler. 
Elle montre par ce geste la position forte de son pays en tant que membre de l’OTAN et de l’UE, et adopte une attitude morale qui inspire le respect. C’est tout à son honneur. 
Il est fort dommage que les dirigeants russes d’aujourd’hui aient choisi de ne pas condamner le pacte germano-soviétique, qui a nuit au développement de tout le pourtour de la mer Baltique pendant tant d’années, et demeure une source de pollution politique menaçant d’empoisonner les relations entre pays voisins de la région. 
J’ai du mal à accepter le point de vue selon lequel le pacte n’était qu’une mesure de sécurité nationale. 
L’histoire des 90 dernières années, après la fin de la première guerre mondiale et de l’ancien monde – “ Die Welt von Gestern ” –, a été particulièrement douloureuse pour la région : révolutions sanglantes, terribles guerres civiles, fascisme, communisme, génocide, occupation, oppression, terrorisme, déportations… en somme, tous les fléaux de l’histoire moderne. 
A la fin de la guerre froide, certains croyaient bon de proclamer la “ fin de l’histoire ”. 
Mais cela impliquerait que l’histoire – occultée et laissée derrière nous – risque de ressusciter avec toutes ses horreurs. 
Nous devons donc lui faire face, en particulier dans notre région où une telle analyse est absolument essentielle à l’établissement de liens de confiance et de coopération. 
Pour ouvrir une nouvelle page dans les relations entre vieux ennemis, il ne suffit pas de tourner la précédente en refusant ou en dissimulant certains aspects de l’histoire. 
Il n’en ressort jamais rien de bon. 
Pendant trop longtemps, la Baltique a été une impasse sur la carte politique d’une Europe divisée par le rideau de fer. 
Ce n’était pas la mer paisible qu’essayait de dépeindre la propagande communiste, mais une mer de menaces, d’insécurité et d’occasions manquées. 
Pour mon pays, le Danemark, la fin de la seconde guerre mondiale a été synonyme de retour à la liberté et à la démocratie, et nous avons tiré parti du reste du XXe siècle pour renforcer cette liberté, en développant notre richesse. 
Pour les trois pays baltes en revanche, la fin du conflit a été le début d’un demi-siècle d’occupation et d’espoirs frustrés. 
Nous connaissons la cause de ce gâchis : le protocole secret du traité de non-agression signé en 1939 par Molotov et Ribbentrop, délimitant les zones d’influence des deux dictatures en Europe de l’Est, avec pour conséquences la guerre avec la Finlande, l’occupation des pays baltes, l’invasion et le partage de la Pologne, et probablement aussi l’occupation de la Norvège et du Danemark. 
En bref, un texte qui a eu des répercussions considérables sur l’histoire de notre région, ressenties encore aujourd’hui. 
Ce passé continuera de nous hanter, de miner les relations entre les pays de la région, de nous empêcher de tirer parti de notre potentiel, tant que nous ne l’aborderons pas franchement. 
Débattre, reconnaître, dénoncer… tout sauf étouffer la vérité ! 
Des relations durables entre des pays qui ont tous beaucoup souffert à leur façon ne peuvent être bâties sans un retour constructif sur le passé. 
L’existence du protocole n’a été officiellement reconnue qu’en 1989, grâce à la glasnost de Mikhaïl Gorbatchev. 
Trop nombreux sont ceux qui ont encore des difficultés à accepter la véritable nature du pacte. 
Or ce refus d’admettre la réalité n’est dans l’intérêt de personne, dans une Europe comme celle que nous nous efforçons de construire : une Europe où tous les pays, petits et grands, ont les mêmes droits et les mêmes obligations, où les minorités sont en sécurité, où les droits fondamentaux sont reconnus comme une partie intégrante du système politique, et où les pays voisins sont considérés avec respect et anticipation, sans craintes. 
Bien évidemment, il est extrêmement difficile d’être confronté au passé. 
Le philosophe danois Soren Kierkegaard avait décrit l’un des problèmes majeurs : “ on ne peut comprendre la vie qu’en regardant en arrière ; on ne peut la vivre qu’en regardant en avant ”. 
Pour aborder l’avenir avec assurance, il faut aussi regarder le passé, et comprendre les erreurs commises. 
Tous les dirigeants présents à Moscou le 9 mai devraient s’en souvenir. 

Le DTS, nouvelle devise de référence ? 
BERKELEY – La déclaration de Zhou Xiaochuan, le gouverneur de la Banque populaire de Chine, selon laquelle le Droit de tirage spécial (DTS) du FMI devrait remplacer le dollar en tant que devise de référence a fait sensation, entraînant des réactions mitigées. 
Ses partisans ont reconnu la contradiction inhérente à un système dans lequel une devise nationale sert de référence internationale. 
Les banques centrales cherchent tout naturellement à augmenter leurs réserves en période de croissance économique. 
Ces réserves étant essentiellement en dollars, cela accroît la demande en devise américaine. 
Cela permet aux USA de financer leur déficit extérieur à un coût artificiellement bas, provoquant des déséquilibres qui conduisent inéluctablement à un crash. 
Les récents événements illustrent ce problème et le gouverneur Zhou a raison d'en appeler à un autre système. 
Mais les sceptiques se demandent si le DTS pourra jamais remplacer le dollar en tant que devise principale constituant les réserves, ceci pour la bonne raison que le DTS n'est pas une monnaie, c'est une unité de compte composite que le FMI utilise pour faire crédit à ses membres. 
Elle peut être convertie en dollars ou en autres devises par le Fonds et être utilisée pour des transactions officielles entres pays membres du Fonds, mais elle ne peut servir dans d'autres transactions menées par les banques centrales ou les gouvernements. 
On ne peut pas y avoir recours pour intervenir sur le marché des changes ou dans d'autres transactions. 
Autrement dit, le DTS n'est pas quelque chose d'intéressant pour les réserves officielles. 
Cette situation n'est pas facile à changer. 
Malgré les hauts et les bas de l'économie américaine, les valeurs en dollars restent la principale forme de réserve en raison de la liquidité et de la profondeur sans précédent des marchés américains. 
Les banques centrales peuvent acheter et vendre des valeurs en dollar sans déstabiliser ces marchés. 
Intervient également un facteur pratique : le dollar est abondamment utilisé dans toute une palette de transactions. 
Aussi, l'euro lui-même n'est-il pas parvenu à déloger le dollar de sa position d'instrument de réserve international. 
Et il sera encore plus difficile pour le DTS d'y réussir. 
Pour autant, ce qui est difficile n'est pas impossible. 
Si la Chine veut véritablement attribuer au DTS le statut de devise, elle doit prendre des mesures pour créer un marché suffisamment liquide basé sur des créances en DTS. 
Elle pourrait par exemple émettre des obligations en DTS, ou mieux encore, encourager les autres pays du G20 à faire de même. 
Ils auraient à en payer le prix, car au début les acheteurs potentiels exigeront une prime à la nouveauté. 
Mais tout à un prix, ce serait celui d'un investissement dans un système international plus stable. 
Il y a déjà eu une tentative de création d'un marché commercial basé sur le DTS. 
Dans les années 1970, des banques commerciales ont émis quelques titres de créance en DTS et des entreprises ont émis des obligations en DTS. 
Mais cela n'a débouché sur rien. 
Le dollar étant plus liquide, le fait qu'il soit déjà en place c'est relevé un obstacle insurmontable. 
Il aurait fallu qu'un organisme crée le marché voulu, tant pour les transactions privées que publiques et le subventionne dans sa phase initiale. 
Cet organisme est de toute évidence le FMI. 
Le Fonds pourrait acheter et vendre des créances en DTS aux nouveaux arrivants - qu'il s'agisse d'intervenants publics ou privés - à faible écart entre prix de vente et prix d'achat, compétitifs par rapports à ceux en dollar. 
Le dollar a acquis son statut de devise internationale durant les années 1920, lorsque la Réserve fédérale nouvellement crée a commencé à vendre et acheter des acceptations bancaires en dollar, soutenant le marché et améliorant sa liquidité. 
Si la communauté internationale envisage sérieusement d'utiliser le DTS en tant que devise de référence internationale, elle doit donner au FMI les moyens d'y parvenir. 
Cela aussi aura un coût. 
Le FMI devra utiliser des ressources bien réelles pour subventionner le marché jusqu'à ce que les intervenants privés le considèrent comme suffisamment attractif pour fournir les mêmes services à un prix comparable. 
Les actionnaires du Fonds devront accepter de financer cette opération. 
Mais à nouveau, il s'agit d'investir dans un système monétaire international plus stable. 
Transformer le DTS en une véritable devise internationale suppose de surmonter d'autres obstacles. 
Le FMI devra pouvoir émettre des DTS supplémentaires en période de pénurie, à la manière de la Fed qui durant le deuxième semestre 2008 a fourni des swaps en dollars pour assurer la liquidité de la devise américaine. 
Pour le moment, les pays qui détiennent 85% des droits de vote au FMI doivent se mettre d'accord avant même l'émission de DTS, ce qui ne va pas dans le sens de la liquidité. 
La direction du FMI devra aussi pouvoir décider de l'émission de DTS, à l'image de la Fed qui peut décider d'offrir des swaps sur devises. 
Il faudrait donc que le FMI devienne une sorte de banque centrale mondiale et un prêteur international de dernier recours. 
Avant la crise ces idées auraient été rejetées sur le champ. 
Même maintenant, elles ne se matérialiseront pas du jour au lendemain. 
Mais telles sont les implications de la déclaration du gouverneur Zhou. 

Les montagnes russes des matières premières 
CAMBRIDGE – Le super-cycle mondial des matières premières n’est pas un phénomène nouveau. 
Bien que les détails varient, les exportateurs de matières premières ont tendance à jouer la même pièce et les résultats économiques ont tendance à suivre des modèles reconnaissables. 
Cependant, l'élément de prévisibilité de la trajectoire suivie par le cycle des matières premières, tout comme dans le cas des montagnes russes, ne rend pas ses rebondissements plus faciles à supporter. 
Depuis la fin du 18e siècle, il y a eu sept ou huit booms des prix des matières premières hors pétrole, par rapport au prix des produits manufacturés. 
(Le nombre exact dépend de la façon dont les pics et les creux sont définis.) 
Les booms ont typiquement duré 7-8 ans, bien que celui qui a commencé en 1933 ait duré près de deux décennies. 
Cette exception a été soutenue en premier lieu par la Seconde Guerre mondiale, suivie par la reconstruction d'après-guerre en Europe et au Japon, ainsi que par la croissance économique rapide aux États-Unis. 
Le boom le plus récent, qui a commencé en 2004 et s’est terminé en 2011, est davantage conforme à la norme. 
Les phases descendantes des cours des matières premières – pouvant représenter des chutes dépassant 30% – ont une durée similaire, environ sept ans en moyenne. 
La baisse en cours en est maintenant à sa quatrième année et les prix des matières premières hors pétrole (par rapport au prix à l'exportation des produits manufacturés) ont jusqu'ici chuté d'environ 25%. 
Les booms des cours des matières premières sont généralement associés à une hausse des revenus, des positions budgétaires solides, une appréciation des monnaies, une baisse des coûts d'emprunt et des entrées de capitaux. 
Durant les périodes descendantes, ces tendances s’inversent. 
En effet, depuis le début de la crise actuelle il y a quatre ans, l'activité économique pour de nombreux exportateurs de matières premières a nettement ralenti; leurs monnaies ont dévissé, après presque une décennie de stabilité relative; les spreads sur les taux d'intérêt se sont élargis; et les entrées de capitaux se sont taries. 
L’ampleur exacte des dégâts engendrés par la chute des prix dépend largement de la façon dont les gouvernements et les individus se comportent durant la période faste. 
S’ils pensent être face à une amélioration permanente de leurs termes de l'échange – une vision qui devient de plus en plus tentante alors que les prix grimpent – l’augmentation de la consommation et l'investissement a tendance à dépasser les gains de revenu, et l’endettement public et privé augmente. 
Le risque est que, lorsque les montagnes russes s’orientent vers le bas, une crise de la dette fasse dérailler les marchés. 
Et, en effet, en période de baisse des cours des matières premières, les crises bancaires, de change et de la dette souveraine ont tendance à proliférer – éviter les crises devient un sujet brûlant pour les décideurs, comme souligné dans le dernier World Economic Outlook du Fonds monétaire international. 
Ce n’est pas par hasard que le dernier effondrement des cours des matières premières, qui a duré entre la fin des années 1970 et 1992, a coïncidé avec plus d'une décennie de crise de la dette souveraine dans le monde en développement. 
Bien sûr, cela n’était pas une baisse ordinaire. 
Au contraire, c’était le plus grave effondrement des cours des matières premières connus à ce jour, conduisant à une chute de 40% entre points haut et bas. 
De manière plus atypique, il s’est constitué de trois vagues de baisses de prix, entrecoupées par 1 ou 2 années de répit. 
La première vague était liée aux efforts de la Réserve fédérale américaine pour ramener l'inflation sous contrôle, à l'automne 1979, qui ont provoqué une forte hausse des taux d'intérêt internationaux, déclenchant une profonde récession aux États-Unis et ailleurs. 
La deuxième vague, qui a commencé en 1985, reflète une surabondance de l'offre, quand de nombreux exportateurs de matières premières ont cherché simultanément à renforcer leurs devises, souvent au cœur d’une crise économique. 
La troisième vague, de 1989 à 1992, a été alimentée par la désintégration de l'Union soviétique, qui a causé un effondrement de la production dans cette zone. 
La question est maintenant de savoir si l’effondrement en cours suivra une trajectoire similaire, et si la pause récente fera bientôt place à une autre baisse. 
La réponse se trouve principalement (mais pas exclusivement) en Chine. 
Si le ralentissement économique de la Chine persiste – comme c’est généralement le cas après des booms d'investissement alimentés par le surendettement – la chute des matières premières devrait se poursuivre, car aucune autre économie n’est capable de prendre le relais de la demande. 
L'expansion de l'économie américaine est susceptible de ralentir rapidement, lorsque la Fed relèvera ses taux d'intérêt. 
Et la reprise relativement récente de l'Europe sera probablement modérée et concentrée sur les services domestiques. 
En outre, à ce stade du cycle des matières premières, les baisses de prix conservent généralement une tendance à la baisse. 
À la fin du boom, de nombreux exportateurs de matières premières avaient déjà lancé des projets d'investissement destinés à accroître la production. 
Lorsque ces investissements porteront leurs fruits, l'augmentation de l'offre maintiendra une pression à la baisse sur les prix. 
Et l'aversion compréhensible de nombreux gouvernements dans les économies émergentes à laisser filer des déficits courants importants et persistants les amènera à contrer les prix à l'exportation plus faibles en augmentant le volume de leurs exportations, même si cela ne fait que baisser les prix encore davantage. 
Ces montagnes russes des cours des matières premières ne sont probablement pas encore terminées. 
Bien qu’il soit impossible de savoir avec certitude ce qui arrivera, il serait prudent de nous préparer à une nouvelle baisse – et faire ce que nous pouvons pour éviter un effondrement. 


Investir pour l’éducation dans le Commonwealth 
DAR ES SALAAM/LAGOS – Comptant 53 pays membres et 2,4 milliards d’habitants, le Commonwealth est une puissante force de changement positif. 
Depuis près de 70 ans, les États qui le composent figurent parmi les leaders mondiaux du commerce, de l’autonomisation des femmes, de la préservation des ressources naturelles, et de nombreux autres efforts. 
Mais à l’heure où le Commonwealth œuvre face aux nouveaux défis du développement humain, son leadership échoue à placer suffisamment l’accent sur l’un des facteurs les plus importants de tous : l’éducation. 
Sans un engagement renouvelé autour de ce pilier de la prospérité, les avancées dans d’autres domaines seront hors d’atteinte. 
Aujourd’hui, dans les États du Commonwealth, près de 140 millions d’enfants ne sont pas scolarisés. 
D’après un récent rapport de l’UNESCO, c’est dans les plus pauvres de ces pays que la situation est la plus mauvaise. 
Au Pakistan, par exemple, quelque 20 millions d’enfants ne suivent aucune scolarité formelle, tout comme 7 millions d’enfants au Bangladesh, 2,3 millions au Mozambique, 1,8 million au Ghana, et 1,6 million au Cameroun. 
La situation est particulièrement inquiétante au Nigeria, où près de neuf millions d’enfants en âge d’aller à l’école primaire ne sont pas scolarisés, plusieurs millions d’autres – notamment les jeunes filles – ne bénéficiant pas d’un accès à l’enseignement secondaire. 
Si la tendance actuelle se poursuit, d’ici l’année 2030 – échéance fixée pour l’accomplissement des Objectifs de développement durables des Nations Unies – plus de 70 % des enfants du Commonwealth ne sauront ni lire, ni compter. 
Ceci représenterait plus de la moitié du nombre total de jeunes qui, d’après les projections, manqueront des compétences nécessaires pour réussir sur le marché du travail au XXIe siècle. 
Quand un enfant n’est pas scolarisé, ce manque perpétue le cycle de pauvreté de sa famille, de sa communauté et de son pays. 
Les dirigeants du Commonwealth ne peuvent se permettre de décevoir la jeunesse de leur pays en échouant à investir dans l’éducation. 
La bonne nouvelle, c’est qu’il est possible d’offrir des opportunités d’éducation efficaces, pour un faible coût, à une majorité de ceux qui n’en bénéficient pas aujourd’hui. 
En effet, la plupart des enfants de pays du Commonwealth en voie de développement pourraient tirer parti d’une solution innovante élaborée par la Commission internationale sur le financement des opportunités éducatives mondiales, dont nous sommes membres. 
Cette approche, baptisée Facilité internationale de financement pour l’éducation (IFFEd), vise à optimiser les investissements dans l’éducation propres aux États, grâce au soutien de donateurs publics et privés. 
Le programme IFFEd, qui a été convenu par le G20 l’an dernier, permettrait d’assurer les garanties financières de donateurs basés en Australie, au Canada, en Nouvelle-Zélande, au Royaume-Uni et ailleurs, afin d’accroître les capacités de prêt des banques multilatérales de développement en Afrique et en Asie. Pour chaque dollar en garanties, pas moins de 5 $ sont disponibles pour des dépenses dans l’éducation. 
Plusieurs banques multilatérales de développement reconnaissent d’ores et déjà la valeur de ce mécanisme, et travaillent avec la commission pour développer encore davantage cette facilité. 
Pour maximiser l’impact de cette stratégie de financement, l’IFFEd privilégiera les pays engagés dans des réformes de l’éducation, et en mesure de procéder à un contrôle et suivi des résultats. 
Notre objectif consiste à lever initialement 2 milliards $ de fonds garantis au cours du premier cycle de financement. 
Nous pensons que ce mécanisme pourrait aider pas moins de 16 pays désavantagés du Commonwealth à améliorer les opportunités d’éducation pour des millions de jeunes – notamment les jeunes filles marginalisées. 
Ce financement viendrait compléter les ressources nationales, l’aide bilatérale et les octrois multilatéraux qui existent d’ores et déjà dans le cadre de programmes tels que le Partenariat mondial pour l’éducation. 
Une action audacieuse est nécessaire pour remédier aux défaillances du Commonwealth en matière d’éducation. 
C’est pourquoi nous appelons les dirigeants du Commonwealth à soutenir l’IFFEd lorsqu’ils se réuniront ce mois-ci dans le cadre du rassemblement biennal des chefs d’État. 
Fort d’un agenda axé sur le renforcement de la prospérité, de la démocratie et de la paix, le Commonwealth est clairement engagé en faveur d’un meilleur « avenir commun ». 
Le moyen le plus rapide d’atteindre ces objectifs consiste à faire de l’éducation une priorité majeure dans chacun des États membres. 
« Si nous aspirons à une paix durable en ce monde », déclare le Mahatma Gandhi en 1931, près de vingt ans avant la création du Commonwealth, « il nous faut commencer par les enfants ». 
Ces mots sont aujourd’hui plus pertinents que jamais. Dans un monde de plus en plus marqué par les conflits intérieurs et internationaux, il n’y a plus de temps à perdre en matière d’investissement dans l’éducation. 


Bâtir une culture d’égalité des sexes au travail 
NEW YORK – La vague médiatique d’affaires de harcèlement sexuel qui a débuté par des révélations à Hollywood engendre actuellement un profond impact au sein d’environnements professionnels beaucoup moins glamour. 
De la même manière que les plus grands studios hollywoodiens ont été contraints de prendre des mesures contre les agressions, une révolution similaire – alimentée par un mouvement #MeToo qui permet aux femmes de faire entendre leurs voix – s’opère aujourd’hui partout sur les lieux de travail. 
Il est terrible d’observer les abus dont ont souffert un certain nombre de femmes au contact d’hommes puissants tels que Harvey Weinstein, Matt Lauer et Al Franken. Mais il est également très encourageant de constater que le monde de l’entreprise prend le problème au sérieux, en s’efforçant de créer un « avenir partagé » pour les employées. 
Cette réponse collective au mouvement #MeToo pourrait bien marquer un virage dans la manière dont les employeurs abordent le harcèlement sexuel et d’autres éléments impliquant le sexe – notamment le salaire et les responsabilités. 
Cette révolution sur le lieu de travail ne fait toutefois que commencer. 
De nouvelles stratégies sont nécessaires pour encourager des interactions saines entre les employés. 
Lorsqu’elle est gérée consciencieusement, l’égalité des sexes favorise la productivité et le rendement des entreprises, tandis que la discrimination sexuelle, lorsqu’elle reste ignorée, peut détruire la culture d’une entreprise – et tellement plus encore. 
Traditionnellement, les entreprises recouraient à une approche purement administrative pour lutter contre le harcèlement sexuel, en usant de politiques écrites et de formations dans le cadre d’une démarche inadaptée, censée inciter au respect entre les personnes. 
Or, cette approche verticale s’est révélée inefficace, comme l’ont démontré plusieurs scandales chez Uber et dans d’autres entreprises technologiques. 
Pour couper court aux abus sur le lieu de travail, il est nécessaire que les leaders et hauts dirigeants d’entreprise adoptent une nouvelle approche. 
La première des priorités consiste à atteindre un équilibre des sexes aux plus hauts niveaux. 
La diversité au sein des directions favorise la coopération entre les employés, et aboutit à des organisations plus saines. 
Il ne s’agit pas d’un constat nouveau : une étude de 2016 publiée dans la Harvard Business Review a révélé que les entreprises employant davantage de hauts dirigeants de sexe féminin enregistraient de meilleurs bénéfices. 
D’autres études ont démontré que les femmes travaillaient mieux que les hommes en situation de stress, et qu’elles prenaient bien souvent des décisions plus judicieuses. 
Or, margé les atouts évidents qu’apportent les femmes, elles demeurent sous-représentées aux postes de direction les plus élevés dans les entreprises du monde entier. 
Un changement est également nécessaire dans les environnements du numérique. 
Car si les prédateurs rôdent autour de la machine à café, ils sont également actifs sur les communautés, les tchats et les forums en ligne. 
Les inquiétudes soulevées par le mouvement #MeToo se sont propagées de manière virale sur les réseaux sociaux en l’espace de quelques heures, et l’on peut donc imaginer qu’une colère similaire gagne une organisation à tout moment. 
Il est par conséquent nécessaire que les entreprises placent l’accent sur les bons comportements en ligne, tout en prenant au sérieux les préoccupations et les commentaires exprimés par leurs employés. 
La plupart des sociétés surveillent d’ores et déjà les réseaux sociaux dans le cadre du risque réputationnel et de la satisfaction des clients ; elles peuvent donc en faire de même pour protéger leurs effectifs. 
Enfin, il incombe aux entreprises de se montrer réactives quand leurs plus jeunes employés leur font part de craintes, dans la mesure où ce sont eux qui hériteront à l’avenir des plus hauts postes. 
À l’heure où les millenials pénètrent en nombre sur le marché du travail et demandent une plus grande égalité, les employés les plus jeunes font d’ores et déjà entendre davantage leur voix que les générations précédentes. 
Une récente étude du Boston Consulting Group a révélé que les jeunes employés masculins faisaient preuve d’une plus grande ouverture d’esprit que leurs supérieurs sur des questions comme le congé parental et la diversité, ce qui semble indiquer qu’un véritable leadership autour de l’égalité des sexes pourrait finalement provenir des plus jeunes employés d’une entreprise. 
Par ailleurs, les chercheurs de la Rutgers University ont démontré que plus de 50 % des millenials étaient prêts à accepter une réduction de salaire si cela signifiait travailler pour une entreprise partageant leurs valeurs, de même que la Society for Human Resource Management relève que 94 % des jeunes employés souhaitent mettre leurs compétences au service d’une bonne cause. 
Plutôt que de résister à ces tendances, les entreprises auraient intérêt à profiter de la bienveillance de leurs plus jeunes talents. 
Pour bâtir un lieu de travail plus inclusif, il incombe aux directions d’élaborer un discours en phase avec les changements auxquels aspirent leurs employés. 
Plus important encore, ces employés ont besoin de modèles. 
La détermination de célébrités telles que Salma Hayek, Rose McGowan et Reese Witherspoon dans le partage de leur histoire faite de harcèlement sexuel a donné aux femmes de tous parcours de vie la force de parler elles aussi. 
Le changement dans la culture du lieu de travail nécessitera un leadership tout aussi puissant. 
Ce changement pointe à l’horizon. Je suis inspirée par les femmes et les hommes qui appellent les générations futures à travailler ensemble dans une plus grande équité. 
Bien que la complexité de ces problématiques s’avère rapidement écrasante, les managers et les employés peuvent s’engager à bâtir des environnements de travail inclusifs et animés par un objectif, ce qui rendra alors le changement inévitable. 
Si ce sont les femmes d’Hollywood qui ont amorcé cet appel mondial à l’égalité dans l’environnement professionnel, la révolution sur le lieu de travail est tout aussi importante pour celles d’entre nous qui n’évoluent pas sur le tapis rouge. 

Le bien-fondé d’un libre-échange compensé 
LONDRES – Les libéraux soutiennent quasiment tous la mondialisation, et s’opposent au nationalisme économique. 
Ils ignorent les éléments de preuve de plus en plus nombreux selon lesquels, sous sa forme actuelle, la mondialisation est dangereusement incompatible avec la démocratie. 
Dans son ouvrage de 2011 intitulé The Globalization Paradox, Dani Rodrik de l’Université d’Harvard explique que l’État-nation, la démocratie et la mondialisation sont mutuellement inconciliables : deux de ces éléments peuvent se conjuguer, mais nous ne pouvons bénéficier des trois simultanément (ce qu’il qualifie de « trilemme »). 
Partout à travers le monde, la « nation » se révolte contre la mondialisation, au nom de la démocratie. 
Nous l’avons clairement observé cette année, lorsque le président américain Donald Trump a imposé en premier un large ensemble de droits de douanes sur les produits chinois, la Chine ayant par la suite riposté en nature. 
Trump a par ailleurs déchiré deux grands traités commerciaux internationaux, et menacé de se retirer de l’Organisation mondiale du commerce. 
Le déclencheur du virage de l’Amérique en direction du nationalisme économique réside dans le déficit commercial croissant du pays – 566 milliards $ en 2017, et le creusement se poursuit – à l’heure d’une reprise de l’économie américaine. 
Mais une raison plus profonde réside dans l’impression justifiée selon laquelle les déficits de balance courante qui en résultent ne sont pas « bénins » lorsqu’ils sont financés par des flux entrants de capitaux à court terme, dit capitaux « fébriles ». 
Un déficit de balance courante signifie qu’un pays importe davantage qu’il n’exporte. 
Cet excédent d’importation peut conduire à une perte nette de « bons » emplois. 
Six millions d’emplois manufacturiers ont disparu dans la première décennie des années 2000. 
La Rust Belt a permis à Trump de devenir président. 
« Il est temps de rebâtir le Michigan, et nous ne laisserons plus personne voler les emplois du Michigan », proclamait-il devant une foule en délire à Détroit en 2016. 
Le protectionnisme de Trump revêt également des racines géopolitiques. 
Les importations de métal ont conduit à la fermeture de nombreuses entreprises potentiellement nécessaires à la défense. 
La stratégie « Made in China 2025 » de la Chine est une politique industrielle de haute technologie destinée à faire du pays un leader mondial dominant dans les industries d’avenir. 
Ce programme repose dans une large mesure sur le vol de technologies américaines avancées. 
Si la stratégie MIC25 porte ses fruits, l’avenir économique et politique des États-Unis s’en trouvera affaibli. 
En termes strictement économiques, le caractère politique de l’un des partenaires commerciaux ne devrait pas revêtir d’importance. 
Mais dans un monde de compétition stratégique, le commerce international peut être – et c’est souvent le cas – un instrument de politique, dont l’utilisation dans ce contexte ne saurait être contestée au simple motif qu’elle violerait le principe sacré de libre-échange. 
Comme l’a souligné Friedrich List, pionnier du nationalisme économique au XIXe siècle, le libre-échange suppose un monde en paix. 
Les droits de douanes sélectifs peuvent s’avérer utiles pour préserver les industries liées à la défense, ou pour empêcher d’autres États de dérober des technologies de pointe. 
Mais en tant que politique commerciale globale, les tarifs douaniers sont une erreur maladroite. 
Les États-Unis s’exposent à des coûts élevés, et risquent d’échouer à atteindre un déficit commercial plus faible, ainsi que d’autres avantages importants. 
Existe-t-il un moyen de limiter le libre-échange, qui ne conduirait pas à des guerres commerciales ? 
L’économiste Vladimir Masch propose une approche de « libre-échange compensé » (CFT) pour atteindre des objectifs protectionnistes légitimes, sans pour autant perturber le système économique mondial. 
Dans le cadre de cette démarche, les dirigeants politiques détermineraient un plafond de déficit commercial chaque année, et imposeraient des limites sur les excédents des partenaires commerciaux (tous les produits nécessaires en provenance d’un partenaire excédentaire seraient exemptés des restrictions d’exportation du partenaire). 
Dans le cas des États-Unis, ce plafond impacterait significativement la Chine, le Mexique, le Japon et l’Allemagne, qui ont respectivement contribué au déficit commercial global du pays à hauteur de 375 milliards, 71 milliards, 69 milliards et 64 milliards $ en 2017. 
Dans le cadre du CFT, un pays en excédent commercial pourrait réduire ses exportations jusqu’à la limite fixée. 
Mais il pourrait également dépasser son quota d’exportation si son gouvernement versait à l’État partenaire une amende égale au montant des exportations excédentaires, soit en collectant la somme nécessaire auprès de ses producteurs d’exportations, soit en utilisant ses réserves de change (le gouvernement bénéficiaire pourrait utiliser les amendes pour étendre ses programmes d’investissement). 
En revanche, si le pays en excédent tentait de dépasser son seuil d’exportation sans verser d’amende, ses exportations excédentaires se retrouveraient bloquées. 
Ce protectionnisme « intelligent » présente plusieurs avantages par rapport aux tarifs douaniers purs et simples. 
D’abord et avant tout, il empêcherait automatiquement les guerres commerciales. 
Le CFT imposant uniquement des limites sur l’excédent du partenaire commercial, toute tentative du pays excédentaire visant à réduire la valeur de ses importations en provenance des États-Unis réduirait nécessairement la valeur de ses propres exportations autorisées. 
Deuxièmement, le CFT neutraliserait en un seul effet pour chaque partenaire les tentatives de manipulation des subventions gouvernementales, des prix, de la monnaie, et autres stratagèmes dans le cadre du commerce international. 
Par opposition aux discussions prolongées et souvent infructueuses autour des traités commerciaux, cette démarche produirait des résultats immédiats. 
Troisièmement, en rééquilibrant les arrangements financiers et commerciaux des participants de l’économie mondiale, le CFT représenterait une étape vers l’appréhension de son dysfonctionnement actuel. 
Le CFT n’est pas une solution complète, mais il laisse ouverte la question de savoir qui doit s’ajuster à qui. 
Un système des paiements mondiaux réformé, appelant à un ajustement symétrique des déséquilibres mondiaux, aurait besoin de répondre à cette problématique. 
Quatrièmement, compte tenu du poids de l’Amérique, le fait qu’elle adopte le CFT inciterait les pays excédentaires réticents à accepter un tel système des paiements. 
La finance mondiale devrait opérer dans les limites établies par un système des paiements équilibré. 
Cinquièmement, en termes d’avantages économiques pour les États-Unis, la mise en œuvre d’un CFT stimulerait le retour des entreprises et emplois délocalisés, rétablissant ainsi le potentiel industriel du pays, de même que son équilibre social. 
D’un point de vue historique, le CFT équivaut fondamentalement à une activation unilatérale de la clause des Accords de Bretton Woods sur la monnaie rare (Article 7), qui a permis au Fonds monétaire international de qualifier de « rare » la monnaie d’un pays enregistrant un excédent commercial persistant, autorisant les autres membres à défavoriser ses produits. 
Ceci s’inscrit en cohérence avec l’Article XII de l’Accord général sur les tarifs douaniers et le commerce (ancêtre de l’OMC), qui énonce que tout État, « afin de sauvegarder sa position financière extérieure et l'équilibre de sa balance des paiements, peut restreindre le volume ou la valeur des marchandises dont elle autorise l'importation ». 
En somme, le CFT remédie aux déficits commerciaux, surmonte les limites des tarifs douaniers, contrecarre la manipulation commerciale, corrige l’actuelle théorie économique dominante, et constitue une étape nécessaire en direction du rétablissement d’un système mondial des paiements atteignable. 
En quelques mots, il résout le trilemme de Rodrik : État-nation, démocratie et mondialisation peuvent être conciliés. 
Pour autant, un seul État-nation jouit de l’envergure suffisante pour atteindre ce résultat : l’Amérique. 
En y parvenant, elle stopperait l’actuel glissement mondial désordonné vers une forme agressive de nationalisme économique. 
Ne serait-ce que pour cette raison, le plan suggéré par Masch mérite d’être sérieusement étudié. 

 

Le long parcours vers le désarmement nucléaire 
CANBERRA – L’heure est cruciale pour l’ordre nucléaire mondial. 
Le président des États-Unis, Donald Trump doit décider avant le 12 mai s’il renouvelle l’accord nucléaire avec l’Iran ou s’il remettra en place les sanctions. 
Quelques semaines après, il est prévu qu’il rencontre Kim Jong-un, le commandant suprême de la Corée du Nord dans le cadre d’un sommet qui aura des implications pour le programme nucléaire de ce pays. 
Trump étant entouré de conseillers va-t-en-guerre — comme le chef du département d’État chargé des Affaires étrangères Mike Pompeo et le conseiller à la sécurité nationale John Bolton — il est fort probable que les initiatives de dénucléarisation essuient des revers avant la fin du mois. 
Pour cette raison, il est plus important que jamais que la communauté internationale défende les obligations en vertu des traités en vigueur, à commencer par celles du Traité de 1968 sur la non-prolifération nucléaire (TNP). 
Mais pour ce faire, des discussions épineuses doivent être entamées. 
Les ententes multilatérales sont toujours sujettes à des lacunes dans leur application ; le régime international de non-prolifération n’est pas différent. 
Ainsi, même si Israël et l’Inde n’ont pas signé le TNP, on estime que les deux États tiennent compte de l’intérêt collectif en se conformant aux règles des membres du club des armes nucléaires. 
Israël n’a jamais fait l’objet de sanctions pour ses bombes nucléaires et l’Inde détient une dérogation du Groupe des fournisseurs nucléaires et a également conclu plusieurs accords nucléaires civils avec les États-Unis, l’Australie, le Canada et le Japon. 
Par contre, les armes nucléaires du Pakistan sont tolérées, mais pas acceptées ; la nucléarisation de facto de la Corée du Nord est jugée indicible ; et le programme nucléaire de l’Iran a été infléchi avant la création de l’arme nucléaire. 
Dans ce cadre imparfait, beaucoup de pays sont devenus indisposés par le refus des signataires du TNP pour discuter de leur propre désarmement. 
L’article VI du TNP oblige les parties à poursuivre des négociations de « bonne foi » dans une perspective de désarmement, mais les États dotés d’armes nucléaires qui ont ratifié le traité ne l’interprètent pas comme une interdiction d’être pourvus d’un arsenal nucléaire. 
En fait, emportés par la doctrine de la dissuasion, ils font plutôt valoir que les réductions risquent d’amoindrir la sécurité mondiale. 
Peut-être n’est-il pas surprenant que les États dépourvus d’armes nucléaires voient les choses d’un autre œil. 
Et, l’année dernière, ils ont concrétisé leurs positions dans un traité supplémentaire aux Nations unies. Pour l’instant, 58 pays l’ont signé et 8 d’entre eux ont ratifié le Traité sur l’interdiction des armes nucléaires (TIAN) et huit d’entre eux l’ont ratifié, et si un jour il entre en vigueur, les pays se verront interdire l’utilisation, la menace d’utilisation ou la possession d’armes nucléaires. 
Mieux connu sous le vocable du « traité de l’interdiction », le TIAN est une étape importante vers l’établissement d’une nouvelle norme internationale. Il est également une conséquence logique des lacunes du TNP. 
Par contre, puisque le traité de l’interdiction va plus loin que le TNP sur deux plans importants, il a rencontré une vive opposition. Le nouveau traité interdirait ce qu’il convient d’appeler des ententes de mise en commun d’armes nucléaires où les alliés des États dotés d’armes nucléaires pourraient héberger sur leur territoire des ogives nucléaires. 
Pour assurer la pérennité du régime international de non-prolifération, il est nécessaire d’aplanir les différences de vue entre le TNP et le traité de l’interdiction. 
Pour ce faire, la communauté internationale doit s’entendre sur une stratégie visant à édifier un ordre international dans lequel la réduction des stocks nucléaires consolide, au lieu de compromettre la sécurité régionale et mondiale. 
Ces discussions seront certes épineuses, mais l’alternative est bien pire que quelques sensibilités nationales froissées. 
Certains experts ont laissé entendre que l’opposition farouche au traité de l’interdiction pourrait provoquer une réaction très négative de la part des pays de plus en plus désabusés du TNP, menant à une défection généralisée du traité de 1968. 
Il va sans dire qu’une telle éventualité serait des plus contre-productives. 
Non seulement l’ordre nucléaire actuel en sortirait ébranlé, mais en plus elle accentuerait l’insécurité ressentie dans beaucoup de pays et amplifierait le sentiment de droit acquis des États armés aux ogives dont ils disposent déjà. 
Malgré tous ses défauts, le TNP a apporté des années de stabilité nucléaire. 
Même les pays ayant refusé de signer le traité ont tout intérêt à ce qu’il survive, avec ou sans le traité d’interdiction, car ils connaissent les graves conséquences à la sécurité qu’entraînerait sa destitution. 
Il faut donc que tous les camps redécouvrent sans plus attendre leur intérêt commun dans un processus de désarmement concret et efficace. 
Les deux traités peuvent se rejoindre dans un cadre qui minimise les menaces nucléaires et réduit le nombre d’armes nucléaires à moyen terme tout en ayant pour objectif à long terme l’élimination totale, vérifiable et irréversible des armes nucléaires. 
Cette stratégie était déjà envisagée en 2009 par la Commission internationale de la non-prolifération nucléaire et du désarmement ; une version de celle-ci doit être relancée aujourd’hui. 
À la fin de la semaine, le sort de l’accord nucléaire avec l’Iran sera clair ; le refus de Trump de le reconduire signalerait fort probablement sa disparition. 
Mais, indépendamment de ce que devient le programme nucléaire de l’Iran ou celui d’ailleurs de la Corée du Nord, l’affaiblissement du TNP — le socle de l’ordre nucléaire mondial pendant un demi-siècle — constitue la plus grande menace de toute. 


Un complément à l’ordre du jour du G20 
NEW YORK – L’effondrement quasi total des systèmes financiers mondiaux a révélé les faiblesses intrinsèques de leurs structures et de la manière dont elles sont régulées. 
En appelant à des mesures destinées à « prévenir le risque systémique », le sommet du G20 a entamé un processus de restructuration, en reconnaissant que le système dans son ensemble, et pas seulement les institutions financières individuelles, doit être réglementé. 
Malheureusement, le communiqué du G20 ne propose que les mêmes remèdes déjà avancés par le Forum de stabilité financière (FSF), la Réserve fédérale américaine ou d’autres pour pallier au risque systémique. 
Ces propositions ont ciblé les problèmes liés au manque de transparence, aux effets de levier excessifs, aux établissements financiers démesurés, aux paradis fiscaux, aux parachutes dorés et aux conflits d’intérêt des agences de notation de crédit. 
Bien que ces points soient importants, une question essentielle a été négligée. 
Personne ne met en doute le fait que la chute brutale des prix de l’immobilier et des cours l’an dernier, à la suite d’une longue période à la hausse – bien au-dessus des points de repère historiques – a contribué à provoquer et à alimenter la crise actuelle. 
Cette tendance persistante à la baisse risque de devenir excessive et d’entraîner le système financier et l’économie mondiale dans une crise plus profonde encore. 
Contenir les risques systémiques implique donc non seulement de garantir la transparence des transactions et de contrôler les effets de levier, mais également de comprendre que les risques varient en fonction de la valeur des actifs. 
Si les institutions fortement exposées aux risques l’avaient compris, elles auraient augmenté leurs fonds propres durant la période de flambée des prix de l’immobilier et des cours de manière à se protéger de l’inévitable période de baisse des prix. 
Mais comme nous le savons aujourd’hui, elles ne l’ont pas fait. 
L’une des raisons de cette défaillance est que le Pilier 1 de Bâle II, qui définit la manière dont les banques doivent évaluer les risques de crédit et l’exigence de fonds propres, ne prévoit pas explicitement de fluctuations à long terme des marchés. 
Il repose essentiellement sur le calcul d’un ratio entre fonds propres et risques encourus, évalués selon les normes standard de la volatilité à court terme des marchés. 
Le problème de cette évaluation est qu’elle assume implicitement que les risques sont moindres quand les marchés sont haussiers : moins de capitaux sont nécessaires durant les périodes stables et plus de capitaux sont nécessaires durant les périodes de volatilité. 
L’hypothèse est donc que les pertes de capitaux sont le fait du hasard et en conséquence les baisses brutales des marchés et les pertes encourues qui suivent en général les périodes de hausse des prix sont négligées dans les calculs de risques. 
En fait, parce que les ratios standard de la probabilité de risque de défaut baissent lorsque les marchés sont à la hausse et augmentent quand ils sont à la baisse, l’exigence de fonds propres basée sur ces ratios tend à être procyclique. 
Mais ces calculs augmentent le risque systémique, au lieu de le réduire. 
Le G20 a appelé à une révision des normes de Bâle II de manière à ce que l’exigence de fonds propres devienne contracyclique, et l’exemple de l’Espagne relatif à l’adéquation des fonds propres tend à montrer que ce sera un pas dans la bonne direction. 
Mais cette révision de Bâle II ne sera pas suffisante, parce que les portefeuilles des banques – et en particulier ceux des banques internationales avec des portefeuilles de négociation importants – sont vulnérables aux risques liés aux fluctuations à long terme des marchés. 
En conséquence il faut non seulement des mesures contracycliques, mais également que l’exigence de fonds propres des banques varie inversement aux fluctuations hausse-baisse des marchés auxquels elles sont fortement exposées. 
Les banques doivent augmenter leurs défenses durant les périodes de hausse excessive des marchés pour pouvoir affronter ensuite les inévitables inversions de la tendance. 
Le lien entre les risques financiers et les variations des prix des actifs est apparu au moyen d’une nouvelle approche - « l’économie de la connaissance imparfaite » (IKE en anglais) - pour comprendre le risque et les fluctuations des marchés d’actifs. 
Cette approche implique que davantage de mesures peuvent être prises pour réduire le risque financier systémique, au-delà de la réforme du calcul des risques et de l’adéquation des fonds propres. 
Selon ce concept, dans des limites raisonnables, le marché parvient mieux (quoi qu'imparfaitement) à fixer des prix que les régulateurs. 
Mais les fluctuations du marché peuvent tomber dans l'excès, dans le sens où les opérateurs peuvent proposer des actifs à des prix sans commune mesure avec leurs valeurs à long terme. 
L’Histoire montre que ces fluctuations ne sont pas durables et que plus elles sont excessives, plus rapides et plus coûteuses sont les inversions de tendance – et plus graves sont les conséquences pour le système financier et l’économie. 
La leçon de cette crise-ci est que les variations excessives doivent être atténuées par des mesures prudentielles. 
Une mesure possible serait de fixer des fourchettes des cours, avec des recommandations de fluctuations de marge et de capital, pas pour éliminer, mais pour limiter les mouvements au-delà de ces fourchettes. 
Le point essentiel de ces mesures est qu’elles s’appliquent différemment selon que l’actif est sur- ou sous-évalué par rapport à sa fourchette. 
Le but est de décourager les transactions qui font s’envoler les prix et d’encourager les transactions qui les maintiennent dans la fourchette. 
Améliorer la capacité des marchés financiers à se corriger pour tendre vers une stabilité des valeurs est l'objectif même d'une réglementation prudentielle. 
Les restrictions d'ensemble sur la vente à court terme, que certains ont proposé - et toutes autres mesures qui ne tiennent pas compte de la sur- ou sous-évaluations d’un actif - sont un facteur éventuel de plus grande instabilité. 
Des règles bénéfiques dans certaines circonstances peuvent s'avérer contre-productives dans d'autres. 
Le point de vue selon lequel le monde aurait besoin de plus de règles fixes ne tient pas. 
Malheureusement, la théorie économique contemporaine, qui présume du prix parfait des marchés d’actifs, a découragé les économistes et les responsables politiques à tenir compte du rôle des variations du prix des cours dans la gestion du risque systémique. 
La crise mondiale actuelle montre que ce facteur fondamental ne peut plus être négligé. 

Complexes inégalités 
MUNICH – Depuis 2013, année de publication de l’étude abondamment commentée de Thomas Piketty sur la répartition des revenus et du patrimoine, les inégalités sont au premier plan du débat public dans la plupart des économies avancées, tenues pour responsables de tous les maux, de la croissance atone à la productivité médiocre, de la montée du populisme au vote pour le Brexit. 
Mais les inégalités restent mal définies, leurs effets apparaissent très variables, et leurs causes font l’objet de vifs débats. 
Même la question la plus simple – à partir de quel niveau les inégalités deviennent-elles insupportables – semble ne pas pouvoir trouver de réponse. 
Il est impossible de définir un « taux naturel d’inégalités » qui caractériserait une économie à l’équilibre, un niveau que les responsables politiques pourraient s’efforcer d’atteindre. 
Au contraire, les taux d’inégalités des différents pays sont comparés les uns aux autres dans une perspective étroite, qui ne tient compte ni des grandes tendances économiques, ni des conséquences spécifiques aux différents environnements sociaux des inégalités de patrimoine sur les populations. 
Alors que tout le monde semble se plaindre des inégalités, les richesses sont plus largement distribuées que jamais au niveau mondial. 
Au cours des seize dernières années seulement, le nombre de personnes pouvant prétendre compter parmi les classes moyennes globales – soit, selon les seuils admis aujourd’hui, des gens dont le patrimoine financier est compris entre 7 000 et 42 000 euros (entre 7 400 et 44 600 dollars) – a plus que doublé, pour dépasser largement le milliard, soit 20% environ de la population mondiale. 
Et les classes moyennes ne sont pas les seules dont l’effectif progresse. 
À la fin de l’année dernière, environ 540 millions de personnes dans le monde pouvaient se compter parmi les riches, avec un patrimoine supérieur à 42 000 euros. 
Ce sont 100 millions de personnes de plus – soit 25% – qu’en 2000. 
Les raisons d’une telle progression sont à chercher du côté des économies émergentes, notamment de la Chine. Et, de fait, nombre de ceux qui ont rejoint le groupe des plus riches n’appartiennent pas aux pays traditionnellement considérés comme « riches ». 
Bien au contraire. Les États-Unis, le Japon et l’Europe occidentale ne concentrent plus que 66% des ménages les plus riches dans le monde, alors qu’en 2000, plus de 90% y vivaient encore. 
Au niveau national, les inégalités augmentent, mais seulement par endroits. 
Dans les économies émergentes, la part de la richesse nationale détenue par les classes moyennes est en hausse, marquant une baisse des inégalités de patrimoine. 
C’est avant tout dans le monde industrialisé que les inégalités augmentent et que la part du patrimoine que détiennent les 10% les plus fortunés connaît la plus forte croissance. 
Ce décalage est imputable, pour partie, à la crise financière, qui a plus durement frappé les pays avancés, notamment l’Europe. 
Mais les politiques d’expansion monétaire menées par les banques centrales des pays avancés ont aggravé la situation. 
Ces politiques ont gonflé les prix des actifs – notamment des obligations et des actions – détenus dans leur grande majorité par les ménages fortunés. 
Dans le même temps, elles ont été préjudiciables aux épargnants des classes moyennes, qui dépendent généralement d’instruments d’épargne, comme les dépôts bancaires, moins réactifs. 
Les taux d’intérêt nuls, puis, bientôt, négatifs, ont pénalisé ces épargnants. 
D’autre part, si les ménages médians bénéficient généralement de taux d’emprunt moins élevés, les ménages plus riches en profitent plus encore, grâce, notamment, aux économies réalisées sur les prêts hypothécaires, plus importants comparativement aux revenus pour les classes moyennes supérieures. 
Mais l’impact de ces politiques monétaires très souples s’étend bien au-delà de leurs effets immédiats sur les revenus et le patrimoine. 
Les populations des pays avancés sont en voie de vieillissement rapide, et il y devient plus important que jamais d’épargner pour ses vieux jours. 
Or les taux d’intérêt très bas réduisent le taux d’accumulation des actifs qui composeront les pensions de retraite ; ainsi tous les ménages, à l’exception des plus riches, devront-ils dans les années à venir, sinon dès aujourd’hui, augmenter leur épargne et diminuer leurs dépenses de consommation. 
La baisse des dépenses au cours de la vie aura finalement des conséquences négatives sur la croissance et peut être considérée comme un générateur potentiel de fracture sociale pour les prochaines générations. 
Les différences d’une économie à l’autre – y compris entre des pays qui ont, techniquement, le même niveau d’inégalités – viennent encore compliquer le tableau. 
Il suffit de considérer, pour s’en rendre compte, les disparités entre les États-Unis, le Danemark et la Suède, trois pays qui comptent parmi les sociétés les plus inégales pour ce qui concerne la répartition du patrimoine. 
Le Danemark et la Suède sont connus pour leur système très développé de protection sociale ; l’éducation y est gratuite et le taux d’activité sur le marché du travail très élevé. 
En outre, le Danemark a pris la tête, en 2016, du classement établi par le Rapport mondial sur le bonheur des Nations unies, ce qui laisse entendre que les inégalités de patrimoine ne troublent guère les Danois. 
En revanche, aux États-Unis, où nombre des protections sociales accordées par les deux pays d’Europe du Nord sont inexistantes, les inégalités ont un effet très perturbateur. 
L’accroissement des inégalités de patrimoine y a été plus marqué au cours de la décennie écoulée que partout ailleurs dans le monde. 
Aujourd’hui, les États-Unis ont la classe moyenne la moins développée, puisqu’elle ne possède que 22% des actifs financiers, moitié moins que la moyenne des autres pays industrialisés ; en revanche, la concentration des fortunes y est sans équivalent. 
Comme en Europe et au Japon, la crise financière et les politiques monétaires qui se sont ensuivis constituent probablement les causes majeures de cette évolution. 
Mais on peut aussi compter au nombre des autres facteurs la révolution numérique, qui s’avère de plus en plus, du moins pour ses principaux acteurs, un « catalyseur de richesses ». 
Dans tous les cas, il faut admettre que la situation des États-Unis est extraordinaire. 
Ils ne représentent pas l’état du capitalisme occidental. 
Ils sont l’exception et non la règle. 
Tout cela importe évidemment dans la lutte contre les inégalités. 
Pour le dire simplement : si les causes et les conséquences des inégalités diffèrent d’un pays à l’autre, il doit en aller de même pour ce qui concerne les remèdes. 
Dans certains pays, en Europe du Sud, par exemple, il est indispensable de lutter contre le chômage pour que les ménages aux revenus moyens et inférieurs puissent épargner et consommer. 
D’autres pays doivent avant tout s’efforcer d’améliorer la situation de l’épargne à long terme, grâce, par exemple, à des régimes professionnels de retraite complémentaires. 
Dans d’autres pays encore, il serait souhaitable de réduire la charge de l’impôt, notamment sur les bas et moyens salaires. 
Il reste cependant une mesure qui pourrait profiter à beaucoup de pays connaissant actuellement les niveaux d’inégalités les plus élevés. 
Les banques centrales doivent baisser le rideau sur les taux d’intérêt nuls et plus encore négatifs. 
Une telle initiative serait certainement un bon départ pour combattre la montée des inégalités de patrimoine. 

Sauver les réfugiés pour mieux sauver l’Europe 
NEW YORK – La crise des réfugiés en Europe avait déjà commencé à créer un risque de désintégration de l’Union européenne lorsque, le 23 juin, elle est venue influencer les Britanniques dans leur vote sur la sortie de l’UE. 
Cette crise des réfugiés, ainsi que le désastre du Brexit auquel elle a contribué, renforcent plusieurs mouvements xénophobes et nationalistes qui s’apprêtent à concourir dans le cadre de prochaines échéances de vote – parmi lesquelles les élections nationales françaises, hollandaises et allemandes de 2017, le référendum hongrois du 2 octobre sur la politique de l’UE relative aux réfugiés, ou encore un nouveau vote dans le cadre de l’élection présidentielle autrichienne reportée au 4 décembre. 
Plutôt que de s’unir pour mieux faire face à cette menace, les États membres de l’UE se montrent de moins en moins disposés à coopérer les uns avec les autres. Sur la question des migrations, leur priorité demeure la poursuite de politiques du chacun pour soi, autocentrées – comparables à la construction d’un mur – qui fragmentent encore davantage l’Union, mettent sérieusement à mal les États membres, et trahissent les valeurs mondiales en matière de droits de l’Homme. 
L’actuelle démarche confuse censée répondre à la crise des réfugiés, et qui a eu pour point culminant l’accord conclu plus tôt dans l’année entre l’UE et la Turquie dans le but d’endiguer le flux de réfugiés en Méditerranée orientale, présente quatre défaillances fondamentales. 
Pour commencer, cette réponse n’est pas réellement européenne, dans la mesure où l’accord conclu avec la Turquie a été négocié et imposé à l’Europe par la chancelière allemande Angela Merkel. 
Elle est en outre considérablement sous-financée. 
Troisièmement, elle transforme de facto la Grèce en terre d’accueil provisoire, alors même que le pays ne dispose pas des installations adéquates. 
Mais plus problématique encore, cette réponse n’a rien de volontaire. 
L’UE tente d’imposer des quotas auxquels s’opposent fermement de nombreux États, contraignant les réfugiés à élire résidence au sein de pays dans lesquels ils ne sont pas les bienvenus, ou dans lesquels ils ne souhaitent pas vivre, et renvoyant en Turquie les réfugiés ayant atteint l’Europe par des moyens illégaux. 
Ce constat est d’autant plus malheureux que l’Europe ne peut espérer survivre sans une politique globale en matière d’asile et de migrations. 
L’actuelle crise ne se limite pas à une situation ponctuelle ; elle augure une période de migrations encore plus lourdes dans un avenir proche, en raison de causes multiples, parmi lesquelles le vieillissement des populations d’Europe, l’explosion démographique en Afrique, l’existence de conflits politique et militaires semble-t-il insolubles autour de la région, ainsi que les changements climatiques. 
L’accord conclu avec la Turquie était problématique dès le départ. 
Le postulat même de cet accord – le renvoi légal des demandeurs d’asile vers la Turquie – est fondamentalement vicié. La Turquie ne constitue pas un « pays tiers sûr » pour la plupart des demandeurs d’asile syriens, et encore moins depuis le coup d’État avorté du mois de juillet. 
Ainsi, à quoi pourrait ressembler une approche globale et adaptée ? 
Quelle que soit sa forme finale, il s’agirait de la bâtir sur sept piliers. 
Tout d’abord, il s’agirait pour l’UE d’intégrer un nombre substantiel de réfugiés directement en provenance des pays situés en première ligne, de manière sécurisée et ordonnée. 
Une telle démarche apparaîtrait beaucoup plus acceptables au yeux du public que le chaos actuel. 
Si l’UE s’engageait à accueillir même 300 000 réfugiés chaque année, la plupart des demandeurs d’asile considéreraient leurs chances d’atteindre leur destination comme suffisamment bonnes pour renoncer à tenter une entrée clandestine en Europe – tentative qui disqualifierait leur admission légale. 
Deuxièmement, il incombe à l’Europe de regagner le contrôle de ses frontières. 
Peu de choses semblent en effet aussi envahissantes et aussi effrayantes aux yeux du public que les scènes de chaos jusqu’à présent observées. 
Troisièmement, l’UE doit trouver les fonds suffisants pour financer une politique globale en matière de migrations. 
On estime qu’au moins 30 milliards € seront nécessaires chaque année et sur plusieurs années, sachant par ailleurs que les bienfaits de tout « financement massif » (débourser d’emblée un important montant, plutôt que le même montant année après année) sont considérables. 
Quatrièmement, l’UE doit élaborer des mécanismes communs de protection des frontières, de gestion des demandes d’asile, et de relocalisation des réfugiés. 
L’existence d’un seul et unique système européen dissuaderait les tentatives de shopping au droit d’asile, et permettrait de rebâtir la confiance entre les États membres. 
Cinquièmement, il est nécessaire que soit élaboré un mécanisme d’adéquation volontaire en matière de relocalisation des réfugiés. 
L’UE ne peut plus continuer d’obliger les États membres à accepter des réfugiés dont ils ne veulent pas, ni de contraindre les réfugiés à rejoindre des territoires qui ne correspondent pas à leur choix. 
Un mécanisme du type de celui utilisé au Canada pourrait permettre de laisser s’exprimer et de faire correspondre les préférences des uns et des autres, qu’il s’agisse des réfugiés ou des communautés d’accueil. 
Sixième pilier, il s’agirait pour l’UE d’apporter une aide beaucoup plus conséquente aux pays qui accueillent des réfugiés, et de se montrer autrement plus généreuse dans son approche de l’Afrique. 
Plutôt que d’utiliser les fonds de développement aux fins de ses propres intérêts, l’UE aurait tout intérêt à miser massivement sur les besoins des pays bénéficiaires de ces fonds. 
Ceci signifierait créer des emplois au sein des pays d’origine des réfugiés, ce qui atténuerait chez eux la volonté nécessaire de migrer vers l’Europe. 
Le dernier pilier d’une telle approche réside dans la création d’un environnement accueillant pour les migrants économiques. 
Compte tenu du vieillissement des populations européennes, les bienfaits de l’immigration l’emportent haut la main sur les coûts liés à l’intégration des immigrants. 
Toutes les données confirment la conclusion selon laquelle les migrants peuvent significativement contribuer à l’innovation et au développement, lorsqu’on leur en laisse la possibilité. 
La mise en œuvre de ces sept principes, évoqués plus en détails dans une autre publication, est indispensable si l’Europe entend apaiser les craintes de l’opinion, réduire les flux chaotiques de demandeurs d’asile, permettre aux nouveaux arrivants d’être pleinement intégrés, instaurer des relations mutuellement bénéfiques auprès des pays du Moyen-Orient et d’Afrique, et honorer ses obligations humanitaires internationales. 
Bien que la crise des réfugiées ne soit pas la seule crise à laquelle l’Europe est actuellement confrontée, elle constitue certainement la plus pressante. 
Des avancées significatives sur ce front pourraient en outre faciliter la résolution d’autres problématiques – qu’il s’agisse de l’incessante crise de la dette grecque, des retombées du Brexit, ou du défi que représente la Russie. 
Toutes les pièces du puzzle devront être correctement disposées, et le potentiel de réussite demeure limité. 
Pour autant, dès lors qu’une telle stratégie a de chances d’aboutir, quiconque souhaite la survie de l’Europe aurait tout intérêt à s’y rallier. 

Les trésors cachés de nos téléphones portables 
KIEL – Vous viendrait-il à l’idée de jeter vos bijoux en or, en argent, ou autres métaux précieux à la poubelle ? 
Sûrement pas intentionnellement. 
Vous vous débarrassez pourtant de vos vieux téléphones mobiles, sans pour autant réaliser qu’ils renferment une foule de métaux précieux, et vous êtes nombreux à le faire ; les américains jettent leur téléphone en moyenne tous les deux ans, seulement un appareil sur dix étant par la suite démonté et recyclé. 
Bien que la valeur des métaux contenus dans un téléphone soit faible, la quantité considérable de portables qui finissent dans les décharges ou les incinérateurs – près de 135 millions rien qu’aux États-Unis, selon l’Agence de protection de l’environnement – représente chaque année des centaines de millions de dollars de pertes. 
Dans la mesure où une fouille des déchets en quête de téléphones portables serait coûteuse et inefficace, il est nécessaire que les consommateurs soient plus fortement incités à recycler leurs vieux appareils. 
Un système de caution obligatoire sur les mobiles pourrait constituer une solution en ce sens. 
En dépit du fait que les agences de collecte propose du liquide en échange de vieux téléphones portables, peu de gens ont connaissance de leur existence. 
Pour ceux qui connaissent ce filon, la promesse d’une poignée de dollars ne suffit pas à les décider à consacrer le temps et les efforts nécessaires pour se renseigner sur un lieu de collecte et s’y rendre. 
En effet, le pécule perçu ne sera probablement pas à la hauteur du prix de l’essence consommée au cours du trajet. 
Par opposition, la possibilité de récupérer par exemple une caution de 25 $ pourrait s’avérer bien plus incitative. 
La caution devant être versée au moment de l’achat, le consommateur aurait davantage conscience de la valeur intrinsèque de l’appareil. 
Plus intéressant encore, un tel montant encouragerait une proportion de population beaucoup plus significative à retourner leur téléphone, indépendamment de l’importance qu’ils accordent à l’objectif de préservation des ressources. 
Les gens auraient certainement beaucoup moins tendance à laisser traîner sans aucune raison leurs vieux appareils dans un coin de leur chambre s’il était question de leur portefeuille. 
Une telle démarche se heurterait probablement à une certaine résistance, et notamment de la part des fabricants de téléphones portables, qui feraient valoir l’idée qu’en poussant à la hausse le prix de leurs produits, un système de caution pourrait mettre à mal la demande, particulièrement chez les clients les moins fortunés et par conséquent les plus enclins à faire l’acquisition de téléphones bon marché. 
Or, les bénéfices de ces sociétés sont quoi qu’il arrive menacés : si les individus continuent de se débarrasser de ressources de valeur, le prix des téléphones portables – sans parler du coût des autres appareils électroniques – augmentera tout aussi certainement. 
Et cela dans la mesure où le problème du gaspillage électronique s’étend au-delà de la dilapidation des métaux eux-mêmes. 
L’extraction et le traitement des métaux constituent un processus coûteux, énergivore, et souvent destructeur sur le plan écologique. 
La fusion du minerai de cuivre consomme par exemple deux fois plus d’énergie que le recyclage du cuivre. 
Par ailleurs, les batteries de téléphone portable renferment des substances toxiques, parmi lesquelles des métaux lourds comme le cobalt, le plomb, ou encore le zinc. 
Lorsqu’un appareil est incinéré, ou lorsque son propriétaire s’en débarrasse à la décharge et que cet appareil se dégrade, ces substances sont susceptibles de s’infiltrer dans les sols et les eaux souterraines, menaçant sérieusement la santé humaine et l’environnement. 
De la même manière que l’instauration d’un système de caution a permis à l’Allemagne de réduire considérablement l’élimination des batteries toxiques de voiture, une telle initiative pourrait contribuer à maintenir les batteries de téléphone portable en dehors du flux des déchets. 
En réalité, un certain nombre de systèmes de caution se sont déjà révélés efficaces dans la promotion du recyclage de multiples produits. 
Dans de nombreux pays, les consommateurs versent une faible caution sur les bouteilles de verre et les canettes en aluminium. 
En Allemagne, la mise en œuvre d’un programme de consigne des bouteilles en plastique a permis de booster considérablement le taux de recyclage. 
Un système de consigne des téléphones portables pourrait constituer une première étape en direction d’un projet plus large destiné à l’ensemble des appareils électroniques de grande consommation, dont plus de la moitié ne sont pas correctement recyclés. 
Dans la mesure où des appareils de plus grande taille, tels que les ordinateurs et écrans de télévision, contiennent encore davantage de métaux précieux, la nécessité d’un système efficace en faveur d’un traitement de fin de vie adéquat est d’autant plus essentielle. 
Bien évidemment, un certain nombre de questions pratiques devront être résolues avant qu’un programme de caution sur les téléphones portables ne puisse être mis en œuvre. 
Que faire par exemple des téléphones pour l’acquisition desquels aucune caution n’a été versée puisqu’ils étaient déjà en circulation lors du lancement d’une telle initiative, ou parce qu’ils ont été achetés à l’étranger ? 
L’enregistrement du numéro de série de tous les téléphones portables pour lesquels une caution a été versée pourrait constituer une solution. 
Les avantages liés à un taux de recyclage plus élevé compenseraient sans aucun doute les coûts administratifs se rattachant à une telle démarche. 
La mise en place d’un système de caution sur les téléphones portables permettrait de promouvoir le recyclage, de réduire le volume des extractions, de préserver les ressources, et de limiter les déchets toxiques. 
Pourquoi alors les responsables politiques n’échangent-ils pas leur numéro de téléphone pour aborder le sujet ? 

Compétitivité européenne 
Nombre d’Européens redoutent la mondialisation : le défi de la compétitivité semble trop difficile à relever. 
Pourtant, les Européens ont un avantage sur la concurrence internationale d’aujourd’hui et ils devraient pour cela remercier Jean Monnet et Jacques Delors d’avoir créé le marché commun avant que la mondialisation ne devienne un mot à la mode. 
En effet, c’est la compétition au sein du marché commun qui permet aux Européens d’être compétitifs au niveau international. 
Mais cela ne suffit pas. 
Il faut des politiques plus audacieuses. 
En 1991, mon pays, l’Estonie, souffrait d’un retard économique majeur après 50 années passées sous le régime soviétique. 
J’avais peur qu’il ne faille beaucoup de temps pour bâtir les infrastructures nécessaires à ce que les entreprises estoniennes puissent être compétitives au niveau international. 
Heureusement, le monde entrait alors dans l’ère nouvelle de la révolution informatique et, en choisissant de développer ce secteur, l’Estonie s’est rapidement retrouvée dans une situation de concurrence équitable avec d’autres pays. 
Les investissements des secteurs publics et privés ont permis à l’Estonie d’atteindre, dès le milieu des années 1990, un niveau d’informatisation supérieur à la moyenne européenne. 
Dès l’an 2000, le développement informatique dans l’administration publique et dans les secteurs comme celui de la banque avait atteint un niveau auquel seuls quelques pays d’Europe étaient parvenus. 
L’ancienne république soviétique économiquement handicapée avait donc réussi à surmonter des obstacles apparemment insurmontables. 
Toutefois, je crains que les étapes qui ont été nécessaires au développement de l’Estonie ne soient pas bien accueillies ailleurs en UE. 
L’accroissement de l’efficacité administrative, la réduction de la paperasse et l’élimination des tentations corruptrices grâce à une informatisation innovante signifieraient un affaiblissement du secteur public. 
Il en va de même pour le secteur privé. 
Par exemple, depuis la fin des années 1990, près de 98% de toutes les transactions bancaires estoniennes passent par Internet. Les banques ont donc de moins en moins besoin de personnel et d’agences. 
Alors que nombre d’employés banques étaient renvoyés, l’accent mis par l’Estonie sur l’informatique l’a rendue plus compétitive et la productivité a alimenté une période de croissance économique rapide et soutenue – 11% en 2006. 
Toutefois, cela ne pourra être durable que si l’Estonie se montre innovante. 
Maintenant que la compétitivité estonienne ne peut plus compter sur une force de travail bon marché, il lui faut produire de nouvelles technologies. 
Certes, ce sont des Estoniens qui ont inventé Skype, le système de téléphonie par Internet, mais, en règle générale, l’Estonie, comme le reste de l’Europe, reste à la traîne en matière d’innovation et de recherche scientifique. 
La plupart des innovations proviennent des États-Unis, dont les universités et les laboratoires attirent les plus brillants étudiants d’Europe, d’Inde et de Chine. 
Les Européens, pendant ce temps, souffrent de leur peur de l’immigration, de l’aversion grandissante de leurs enfants pour les mathématiques, les sciences et l’ingénierie, et du fait que l’UE se ferme à la compétition interne dans les services, l’un des secteurs les plus concurrentiels de l’économie mondiale. 
Le manque de concurrence à l’intérieur de l’UE a aussi des implications en matière de sécurité. 
Considérant l’importance de l’énergie dans nos vies, il est compréhensible que nombre de pays de l’UE souhaitent protéger leurs entreprises de la concurrence et s’opposent donc à la libéralisation du marché de l’énergie. 
Toutefois, le fait est que le principal fournisseur énergétique de l’Europe – la Russie – utilise son énergie comme un levier de sa politique extérieure. 
Souvenons-nous que, en mai 2006, Viktor Tchernomyrdine, l’ambassadeur de Russie en Ukraine, avait affirmé que la Russie accepterait de réduire le prix du gaz naturel vendu à l’Ukraine si le pays adoptait une orientation moins pro-occidentale. 
Si nous souhaitons éviter de voir les pays de l’UE se diviser en jouant des coudes pour obtenir de meilleurs prix sur le gaz, Nous devons mettre en place une politique énergétique commune – supervisée par un commissaire européen à l’énergie avec l’appui du commissaire européen au commerce. 
Même l’Allemagne est un petit pays lorsqu’elle négocie seule avec Gazprom. 
Mais pour que l’Europe développe une politique énergétique commune comparable à sa politique marchande, il lui faut la condition sine qua non de la politique extérieure : la libéralisation interne. 
Cet impératif ne s’applique pas qu’à l’énergie. 
Les Européens s’inquiètent de manquer d’ingénieurs, mais ils ne promeuvent que très peu l’enseignement scientifique. 
Et lorsqu’il leur devient difficile d’être compétitifs au niveau international, ils prennent des mesures protectionnistes. 
Cette politique ne peut que précipiter une peu plus la compétitivité européenne –plus tôt nous la rejetterons, mieux nous nous porterons. 

L'avenir de l'informatique 
ZURICH – Depuis que l'informaticien américain John McCarthy a inventé le terme « intelligence artificielle » en 1955, le grand public s'imagine un avenir peuplé d'ordinateurs conscients et de robots qui pensent et agissent comme des humains. 
Bien qu'un tel avenir puisse en effet se concrétiser, il reste pour le moment une perspective lointaine. 
Toutefois la frontière prévisible de l'informatique n'en est pas moins passionnante. 
Nous sommes entrés dans ce qu'IBM appelle l'ère cognitive. 
Les avancées de l'informatique renforcent notre capacité à interpréter de grandes quantités de données, afin de conseiller certaines des décisions les plus importantes du monde et de potentiellement révolutionner des secteurs d'activités entiers. 
Le terme « informatique cognitive » renvoie aux systèmes qui, plutôt qu'étant explicitement programmés, sont conçus pour tirer les leçons de leurs expériences. 
Grâce à l'extraction des informations utiles à partir de données non structurées, ces systèmes accélèrent l'ère de l'information, en aidant leurs utilisateurs dans une vaste gamme de tâches, allant de l'identification de nouvelles opportunités de marché, à la découverte de nouveaux traitements pour les maladies ou encore à l'élaboration de solutions créatives pour les villes, les entreprises et les collectivités. 
L'ère cognitive marque la prochaine étape dans l'application de la science à la compréhension de la nature et au progrès de la prospérité humaine. 
Ses débuts remontent au début de l'année 2011, lorsque le système informatique cognitif Watson a battu deux champions humains au jeu télévisé Jeopardy. 
Depuis lors Watson a continué à développer ses activités, en démontrant ainsi comment l'informatique cognitive peut utiliser des données massives pour s'attaquer à certains des problèmes systémiques les plus difficiles auxquels l'humanité est confrontée. 
De façon générale, les systèmes cognitifs offrent cinq fonctions principales. 
Premièrement ils créent un engagement humain plus actif, en utilisant les données qui concernent un individu pour créer davantage d'interactions pleinement humaines. 
Deuxièmement, ils permettent de proportionner et d'élever le niveau d'expertise, en apprenant des experts dans différents domaines d'apprentissage et en mettant ce savoir-faire à la disposition de populations plus étendues. 
Troisièmement, ils offrent des produits, comme ceux liés à l'Internet des objets, dotés d'une capacité à ressentir le monde autour d'eux et à se renseigner sur leurs utilisateurs. 
Quatrièmement, ils permettent à leurs opérateurs d'interpréter de grandes quantités de données, pour aider à gérer les charges de travail, en fournissant le contexte et en permettant un apprentissage en continu, pour mieux prévoir et améliorer l'efficacité opérationnelle. 
Et enfin (ce qui est peut-être le point le plus important), ils permettent à leurs utilisateurs de percevoir des tendances et des opportunités qui seraient impossibles à découvrir par des moyens traditionnels. 
Les systèmes cognitifs s'inspirent du cerveau humain, un organe qui a encore beaucoup à nous apprendre. 
Alors que les systèmes augmentent en taille et en complexité, l'architecture des ordinateurs traditionnels semble avoir atteint ses limites, car la consommation de puissance s'envole et le délai de transmission entre les composants devient plus en plus contraignant. 
En effet, sur le plan de l'efficacité énergétique (mesurée en termes de nombre de calculs par unité d'énergie sur des données « non structurées »), le cerveau humain fonctionne environ 10 000 fois mieux que les meilleures machines artificielles. 
Aujourd'hui les ordinateurs consomment environ 10 % de la production d'électricité du monde, selon Mark Mills, directeur général du groupe Digital Power. 
Afin de profiter pleinement de l'ère cognitive, nous devrons être en mesure d'exploiter d'énormes quantités d'informations. Au cours des 15 prochaines années, la quantité de données « numériquement accessibles » est censée augmenter d'un facteur de plus de 1 000. 
Effectuer les calculs nécessaires pour utiliser une quantité de données aussi grande ne sera pas possible sans d'énormes progrès dans l'amélioration de l'efficacité énergétique. 
Égaler le fonctionnement et l'efficacité du cerveau humain va probablement nous obliger à imiter certaines de ses structures. 
Plutôt que d'essayer de comprimer une performance gourmande en énergie dans des puces toujours plus grandes, nous pouvons structurer les composants d'un ordinateur dans une matrice 3D compacte semblable à un cerveau humain, en maximisant non pas la performance, mais l'efficacité énergétique. 
Structurer les puces d'ordinateur dans un environnement 3D rapproche les divers éléments d'un ordinateur les uns des autres. 
Cela réduit non seulement le temps qui leur est nécessaire pour communiquer, mais améliore par ailleurs l'efficacité énergétique d'un facteur de 5 000, ce qui permet de fournir à des ordinateurs une efficacité proche de celle d'un cerveau biologique. 
Un ordinateur beaucoup plus dense, construit à partir des technologies de téléphonie mobile et de systèmes de refroidissement disponibles, permet déjà une grande efficacité dix fois supérieure au système conventionnel. 
Mais les ordinateurs artificiels sont donc inefficaces non seulement parce qu'ils ont besoin d'alimenter les puces, mais également parce qu'ils ont besoin d'énergie pour faire fonctionner les climatiseurs qui éliminent la chaleur générée par les processeurs. 
Le cerveau humain a là encore beaucoup à nous apprendre. 
Tout comme le cerveau utilise le sucre et le sang pour fournir l'énergie et le refroidissement à ses diverses régions, un ordinateur 3D pourrait utiliser son fluide de refroidissement pour fournir de l'énergie aux puces. 
En plus de dissiper la chaleur, le fluide pourrait servir à alimenter un système électrochimique offrant de l'électricité aux processeurs. Ce procédé permettrait à son tour d'autres augmentations dans la densité des composants et donc l'efficacité. 
En adoptant certaines caractéristiques du cerveau humain, les ordinateurs peuvent devenir beaucoup plus compacts, plus efficaces et plus puissants. Et cela va nous permettre en fin de compte de profiter pleinement de l'informatique cognitive : en offrant à notre véritable cerveau de nouveaux outils pour l'aider, pour le stimuler et pour l'inspirer. 

Une immigration intelligente pour l'Europe 
PARIS – Les gros titres relatifs à l'immigration sont devenus une spécialité en Europe, qu'il s'agisse d'un immigré malien en situation irrégulière qui escalade un immeuble parisien pour secourir un enfant en bas âge, ou de la formation d'un gouvernement populiste en Italie qui tente d'expulser cinq cent mille migrants. 
Mais en dépit d'une couverture médiatique constante de ce problème - ou plus probablement, précisément à cause de celle-ci - le débat politique sur l'immigration est la proie des idées fausses et de la politisation. 
Au Royaume-Uni, le vote du Brexit a été alimenté en partie par des déclarations fausses et déformées, comme celle selon laquelle une migration non contenue du reste de l'Europe entraînerait une baisse des salaires. 
Depuis le vote pourtant, le camp anti-Brexit s'est engagé dans les déformations de ce genre, en avertissant qu'une fois qu'il aura quitté l'Union européenne, le R-U sera confronté à une pénurie de compétences. 
Mais un grand nombre de pays - comme l'Australie, le Canada et Singapour - s'en sortent très bien sans accords garantissant la libre circulation depuis d'autres pays, en délivrant des visas en adéquation avec les compétences. 
Des déformations de ce genre, issues aussi bien du camp pro et anti immigration à travers l'Europe, contrarient en permanence un débat sérieux en la matière. 
Même lorsque les parties prenantes semblent conduire une analyse coûts-avantages raisonnable de l'impact économique de l'immigration, elles ont tendance à citer seulement les études et les données qui soutiennent leur propre point de vue. 
Ceci exclut tout accord sur des solutions créatrices et efficaces. 
À en juger par les années que j'ai passées à étudier les migrations internationales des travailleurs à fortes qualifications, sans parler de ma propre expérience de migrant, une discussion raisonnable et équilibrée sur les migrations doit commencer par la perspective des immigrés eux-mêmes. 
Qu'est-ce qui pousse une personne à se déplacer vers un pays nouveau et la plupart du temps inconnu ? 
En répondant à cette question, il devient très vite évident que l'immigration est un phénomène très varié, qui dépend en réalité d'une diversité de facteurs tels que la nationalité, le niveau de qualification, la durée prévue du séjour à l'étranger et la motivation. 
L'expérience d'un médecin spécialiste se déplaçant de manière permanente du R-U en Inde est très différente de celle d'un ouvrier du bâtiment de Roumanie espérant s'assurer un meilleur salaire en France. 
De la facilité du voyage aux conditions de vie dans lesquelles ces personnes s'installent, leurs deux expériences sont très différentes de celle d'un réfugié syrien espérant attendre la fin de la guerre civile en vivant en Allemagne. 
Ce que ces expériences ont en commun est qu'elles sont en général motivées par un désir d'augmentation du niveau de vie, que ce soit grâce à un poste plus prestigieux, à un salaire plus élevé, ou à une meilleure sécurité physique. 
Bref, les migrants veulent vivre mieux - mais ne recherchent pas une nouvelle culture ni une nouvelle identité. 
Les migrants économiques, en particulier, sont simplement des demandeurs d'emploi d'outre-mer. 
Si un emploi comparable pouvait être créé chez eux, ils pourraient ne jamais émigrer du tout. 
En ce sens, le défi économique des migrations se réduit à une question de courtage du travail. 
Ceci étant donné, les migrants économiques doivent se voir attribuer des emplois où ils sont nécessaires, potentiellement par les agences nouvellement créées de courtage d'emplois pour les principaux pays qui envoient des migrants. 
Un programme inspiré par le programme d'échange de réfugiés entre la Turquie et l'Union européenne - dans lequel le nombre de visas de travail tournants rendus disponibles pour un pays sont liés au nombre d'immigrés chercheurs d'emplois irréguliers rapatriés dans ce pays - pourrait également être créé. 
Naturellement, une fois dans le pays d'accueil, les droits des migrants en tant que travailleurs étrangers doivent être protégés. 
Mais ils n'ont pas besoin de bénéficier du plein accès aux droits politiques et aux prestations sociales des citoyens de leur société d'accueil. 
Ceci est en gros le système en vigueur aux Émirats Arabes Unis, où des millions d'ouvriers nés à l'étranger recherchent volontairement un emploi. 
Ils savent qu'ils bénéficieront des protections du travail et des droits de l'homme, avec des abus poursuivis par la loi, mais d'aucun privilège supplémentaire. 
Ce système permet aux EAU de donner à près de huit millions de personnes l'occasion d'améliorer leur niveau de vie, tout en évitant une réaction négative de la part de la population autochtone. 
Une autre solution novatrice qui peut fonctionner dans certaines régions, est l'arrangement du « G-Permit » de la Suisse, disponible pour les étrangers qui vivent dans une zone frontalière dans leur pays d'origine et qui travaillent dans une zone frontalière en Suisse. (Les zones frontalières sont établies par traité.) 
Tous les travailleurs pendulaires transfrontaliers doivent retourner dans leur pays d'origine au moins une fois par semaine. 
L'UE pourrait-elle créer sa propre catégorie de « zone frontalière » permettant un système de mobilité flexible pour les travailleurs non-permanents d'Afrique et du Proche Orient ? 
Refuser à des migrants les privilèges liés à la vie dans leur pays d'accueil peut sembler contredire les valeurs libérales et égalitaires européennes traditionnelles. 
En tant que libéral moi-même, je partage ces valeurs, mais je reconnais qu'insister sur ces valeurs comme sur une question politique sape en définitive les intérêts des migrants. 
Alors que des forces politiques anti-immigration gagnent du terrain dans l'ensemble de l'Europe, il faut se demander si les nouveaux arrivants désespérés de trouver un emploi sont mieux servis en étant admis sur une base conditionnelle (comprenant, potentiellement, une période limitée), ou en n'étant pas admis du tout. 
L'immigration centrée sur les compétences provoque un dilemme semblable. 
De nombreuses personnes en Europe arguent du fait que cette approche fait non seulement de la discrimination contre les groupes d'immigrés les plus faibles, mais conduit également à une fuite des cerveaux des pays qui ont besoin de travailleurs hautement qualifiés. 
Mais une fois encore, il faut examiner un compromis. 
Les migrants qualifiés ont davantage de chances de s'intégrer sans à-coup dans la société d'accueil, à laquelle ils peuvent ajouter de la valeur. 
Ceci permet la construction de ponts culturels entre les sociétés d'accueil et les pays d'origine. 
Fait plus important encore, ces migrants peuvent envoyer plus d'argent en versements qu'ils n'auraient été capables de contribuer par l'impôt s'ils étaient restés chez eux. 
La question de l'immigration a longtemps été une épine dans le pied de l'UE, en particulier en raison des discours alarmistes et de la manipulation émotive qui ont empêché une discussion constructive. 
La clef pour ramollir cette épine, sinon pour l'extirper tout à fait, pourrait consister à établir au niveau national et à celui de l'UE un contrat social pour les migrants économiques. Une « charte des droits des travailleurs étrangers » de ce genre protègerait les droits des migrants, tout en limitant leurs privilèges sociaux. 
Avec une immigration qui n'est plus en première place dans l'ordre du jour politique, l'UE pourrait finalement répondre à la myriade d'autres défis qui l'attendent. 




La responsabilité des États face aux ressources minérales de conflit 
LONDRES – « Eh bien ! Ce diamant qui est à votre doigt, répondez, comment vous est-il venu ? s’interroge le roi Cymbeline dans la pièce de Shakespeare. 
« Tu veux me torturer, » répond alors l’affreux Iachimo, « pour me faire dire ce qui, une fois dit, te mettra à la torture. » 
Que nous l’entendions ou non, la réalité actuelle du commerce des ressources naturelles en certaines régions du monde est tout aussi effroyable que dans cette œuvre du XVIIe siècle. 
Le bon sens voudrait que les ressources naturelles contribuent de façon majeure au développement de certains pays, qui en auraient le plus besoin. 
Et pourtant, dans plusieurs États parmi les plus pauvres et les plus fragiles de la planète, ces ressources engendrent précisément un effet inverse, le commerce des ressources naturelles motivant, finançant et prolongeant bien souvent les conflits et autres violations manifestes des droits de l’homme. 
Dans nombre de ces pays, les richesses de type diamants, or, tungstène, tantale ou encore étain, sont extraites, introduites en contrebande et taxées illégalement par de violents groupes armés, qui y puisent le budget nécessaire au financement de forces de sécurité et autres milices belliqueuses. 
Prenons l’exemple de quatre pays africains : Soudan, Sud-Soudan, République centrafricaine (RCA), et République démocratique du Congo (RDC). 
Ensemble, ces États riches en ressources naturelles ne représentent qu’un peu plus de 13 % de la population d’Afrique sub-saharienne, et abritent pourtant 55 % des personnes déplacées au sein de la région (une sur cinq à l’échelle mondiale) en raison de conflits. Au-delà de l’Afrique, il y là une problématique mondiale, dont les tendances s’observent dans certaines régions de Colombie, de Birmanie et d’Afghanistan. 
Ce commerce tâché de sang, autour de ce que l’on a appelé les « ressources de conflit, » se trouve facilité par l’existence de chaînes logistiques en appui d’immenses marchés de consommation, tels que l’Union européenne et les États-Unis, dont émanent en retour d’importants flux de liquidités. 
Ces richesses du sol, telles que l’étain, le tantale, le tungstène ou l’or – autant de matières minérales à la source de conflits et violations des droits de l’homme en plusieurs régions du monde – viennent composer nos bijoux, et se retrouvent dans nos automobiles, téléphones portables, consoles de jeux, équipements médicaux et autres innombrables produits de la vie quotidienne. 
Les consommateurs sont certes de plus en plus nombreux à exiger un minimum d’informations, conduisant les acheteurs à veiller à ce que leurs commandes ne contribuent pas aux violences les plus inacceptables. Pour autant, la responsabilité consistant à réconcilier commerce mondiale et protection des droits fondamentaux de l’homme ne saurait incomber en premier lieu au consommateur. 
Prévention des conflits et préservation des droits humains relèvent avant tout de la responsabilité des États, la nécessité pour les entreprises de jouer un rôle dans ce domaine étant par ailleurs de plus en plus admise. 
Nous sommes en effet arrivés au stade critique de ce qui est aujourd’hui devenu un mouvement global destiné à faire cesser les pratiques irresponsables des entreprises, démarches jusqu’à présent considérées comme s’inscrivant dans le cours normal des affaires. 
Depuis 2012, les sociétés opérant dans des zones de conflit ont la possibilité de s’appuyer sur une norme mondiale. 
L’OCDE émet en effet des recommandations autour de la manière dont les entreprises peuvent s’approvisionner en matières minérales de manière responsable. 
Élaborées en étroite collaboration avec le secteur, ces recommandations énoncent un certain nombre de « consignes détaillées permettant aux entreprises de respecter les droits de l’homme, et d’éviter de contribuer aux conflits par leurs décisions et pratiques en matière d’achat de matières premières minérales. » 
Les Nations Unies promeuvent également des exigences de ce type. 
En 2011, l’ONU a publié un ensemble de Principes directeurs relatifs aux entreprises et aux droits de l’homme, selon lesquels les entreprises dont le « contexte d’affaires soulève des risques graves pour les droits de l’homme ont pour responsabilité de rendre officiellement des comptes sur la manière dont elles résolvent ce risques. » 
Malheureusement, à l’exception de quelques acteurs progressistes du secteur, rares sont les entreprises à répondre à ces recommandations non contraignantes. 
En 2013, des chercheurs hollandais ont réalisé une étude auprès de 186 sociétés cotées sur des bourses européennes traitant les ressources minérales de conflit. 
Il est apparu que plus de 80 % d’entre elles ne mentionnaient nulle part sur leur site Web quelque démarche entreprise afin d’éviter de financer conflits ou violations des droits de l’homme. 
De même, la direction générale du commerce de la Commission européenne a relevé que seules 7 % des 153 entreprises de l’UE faisaient apparaître une politique de diligence à l’égard des richesses minérales de conflit dans leurs rapports annuels ou sur leur site Internet. 
Les États-Unis ont d’ores et déjà entrepris la prochaine étape logique. 
La Securities and Exchange Commission exige des entreprises utilisant du tantale, de l’étain, de l’or ou du tungstène dans leurs produits qu’elles s’informent sur l’origine de ces matières premières, et qu’elle travaillent à la réduction du risque au sein de leurs chaînes logistiques, en conformité avec les recommandations de l’OCDE, dans le cas où ces matières proviendraient de zones de conflit ou de régions à risque élevé. 
Les 12 États membres de la Conférence internationale africaine sur la région des Grands Lacs se sont engagés autour d’exigences légales de diligence similaires. 
Autant de démarches qu’il convient de saluer. 
L’approvisionnement responsable est un devoir, et non un choix. L’UE est clairement à la traîne sur ce front. 
Au mois de mars, la Commission européenne s’est contentée de proposer un système en vertu duquel les informations fournies demeureraient fondées sur le volontariat, n’imposant ainsi aucun contrôle sur les matières minérales entrant sur le territoire de l’UE. 
Par ailleurs, cette proposition se concentre exclusivement sur les métaux et minerais bruts, excluant ainsi de son champ tous les produits contenant les matières minérales en question, tels que les téléphones portables, les véhicules et les équipements médicaux. 
Cette proposition est actuellement examinée par le Parlement européen et par le Conseil européen. 
Il est absolument crucial que ces deux institutions saisissent ici l’opportunité de renforcer la réponse de l’UE, en rendant obligatoire la conformité et la fourniture d’informations, ainsi qu’en étendant le champ d’application aux produits finis et semi-finis. 
Le renforcement de la réglementation autour du commerce de ces ressources ne saurait à lui seul faire régner la paix au sein des régions affectées par les conflits. Mais le financement des conflits et violations des droits de l’homme ne saurait non plus constituer le tribut acceptable des affaires. 

Combattre la peur 
WASHINGTON, DC – Les restrictions sur les prêts interbancaires n’ont pas sitôt enregistré un allégement après le sauvetage des systèmes financiers déployé dans les pays développés, que la baisse des indicateurs économiques a fait chuter les bourses. 
Et, comme on exige le remboursement des prêts étrangers et qu’on cède les actifs, les pressions subies par les pays émergents, que beaucoup avaient cru “découplés” du reste du monde, se sont intensifiées. 
Les consommateurs, les entreprises et les pays du monde entier sont en proie à la peur et on est passé, dans le langage, d’une récession moyenne des pays développés à une dépression mondiale aggravée. 
Le découragement est survenu, avec le sentiment qu’on ne peut rien faire pour enrayer les choses. 
Que se passe-t-il? 
Les mesures prises, il y a deux semaines, pour affermir le système financier étaient-elles tout simplement mauvaises? 
Absolument pas. 
L’alimentation en liquidité, la recapitalisation des banques, une assurance des dépôts plus uniforme et étendue aux pays développés – toutes ces mesures étaient justes et indispensables. 
Mais il ne s’agissait que d’une première phase. 
Dans les pays développés, la dépréciation des actifs et, plus largement, la peur de l’avenir ont anéanti la confiance dans l’économie. 
La consommation a diminué et les entreprises ont réduit leurs investissements. 
La crise financière a provoqué une baisse abrupte de la demande, phénomène qualifié par les économistes de “récession keynésienne.” 
Pour restaurer la confiance, la seule solution est d’avoir recours aux outils macro-économiques, afin de relever la demande et de maintenir la productivité. 
Un plan monétaire peut s’envisager dans les pays où les taux d’intérêt restent élevés, mais l’assèchement du crédit risque de limiter l’efficacité de cette mesure. 
Par conséquent, c’est un plan fiscal qui doit jouer le premier rôle. 
L’élargissement fiscal comporte toujours des risques, car il ajoute à la dette et augmente la probabilité des dangers. 
Mais, au point où nous en sommes, les bénéfices qu’on en tirerait seraient supérieurs aux dépenses, pour les pays dont l’endettement est surmontable. 
Les pays émergents sont confrontés un problème supplémentaire. 
Il ne s’agit pas seulement pour eux de tenir le coup, face à la perspective de baisse de leurs exportations et de la confiance; ils se retrouvent aussi au bout de la chaîne des victimes de cette crise financière, qui a commencé aux Etats-Unis, s’est transportée en Europe et passe maintenant leurs frontières. 
Les banques étrangères diminuent leurs crédits. 
Les investisseurs étrangers rapatrient leurs fonds avec une ampleur sans précédent. 
Ironiquement, les mesures adoptées pour résoudre la crise dans les pays développés sont aussi celles qui incitent à faire revenir l’argent dans les pays d’origine, ce qui n’est pas pour faciliter la vie dans les pays émergents. 
Pour consolider leur système financier et leur demande globale, les pays émergents doivent être prêts à prendre des mesures analogues à celles qu’ont choisi les pays développés. 
Mais la prospérité toute fraîche de beaucoup de ces pays leur vient de leur entrée dans le capitalisme international. 
Un arrêt brutal à de tels flux est un coup dur et entraîne des défis que ces pays ne peuvent pas relever seuls. 
Les pays développés doivent donc être prêts à apporter les financements requis, et à le faire à une hauteur sans équivalent. 
Sinon, nous courons à l’insolvabilité, au contrôle des banques et au protectionnisme – issues qui représenteraient une régression pour ces pays et pour l’économie mondiale dans son ensemble, et durablement. 
Le FMI a les moyens d’engager 250 milliards de dollars environ. 
Nous avons mis en action des procédures internes et des structures qui nous permettent de fournir l’argent rapidement, avec, à notre disposition, les stipulations limitées au socle du plan anticrise. 
En outre, le Fonds est en train de mettre au point un mécanisme de liquidité permettant de débloquer des fonds sans délai, à l’intention des marchés émergents dont la productivité est forte et la politique et les bases, saines. 
Ceci devrait redonner confiance aux investisseurs. 
Mais, étant donné l’importance des flux de capitaux, j’en appelle aux Etats et aux banques centrales des pays développés, pour qu’ils apportent des financements, parallèlement aux programmes anticrise du FMI. 
Je défends également la nécessité de trouver un moyen pour mobiliser les ressources des pays qui possèdent des réserves importantes. 
Le Fonds aura son rôle à jouer, mais toutes ces participations sont requises, si l’on veut renforcer la crédibilité de la riposte mondiale unifiée à la crise. 
Il nous faut aussi anticiper – surtout à l’égard des pays africains à petit revenu. 
Etant donné leur faible participation aux marchés financiers internationaux, ces pays ont été, jusqu’ici, en quelque sorte à l’abri de la tempête. 
Mais ce calme est un calme angoissant et sans doute précaire. 
Beaucoup de pays à faible revenu subiront la chute des cours des produits de base. 
Certains pays, y compris ceux qui étaient en train de devenir une nouvelle frontière parmi les marchés émergents, pourraient se voir refuser l’obtention de capitaux étrangers. 
Eux aussi auront besoin de l’aide de la communauté internationale. 
Les prêts alloués par le FMI et les banques internationales pour le développement, ainsi que le maintien de l’aide des donateurs aux niveaux actuels, seront vitaux si nous voulons éviter de nouvelles tragédies humaines. 
La dynamique de la peur est potentiellement catastrophique, mais cette dynamique peut être cassée. 
Quels que soient les désordres du système financier, les immenses avancées, au fil des années, en termes de technologie, de productivité et d’acquis sociaux – les vrais fondements – constituent un authentique legs de la puissance de la mondialisation comme force positive. 
Il se peut qu’il soit trop tard pour éviter une récession dans les pays développés et un ralentissement dans les pays émergents et pauvres. Mais il n’est pas trop tard pour éviter une dépression mondiale. 

Faire condamner les meurtriers de Khashoggi 
AMSTERDAM – Les détails du meurtre brutal et prémédité du journaliste saoudien Jamal Kashoggi sont stupéfiants. 
Tout d’abord, le lieu : pas une quelconque allée sombre, mais le consulat même de l’Arabie saoudite à Istanbul. 
Ensuite, les auteurs présumés du crime : une équipe de 15 membres, comprenant un médecin légiste qui a suivi une formation en Australie et qui est venu équipé d’une scie à os, et une doublure qui a enfilé les vêtements de Khashoggi – probablement encore chauds – avant de sortir par la porte arrière du consulat. 
Mais la révélation la plus choquante pourrait être que les dirigeants saoudiens savaient qu’ils pouvaient agir en toute impunité. 
Un rapport récemment publié par l’UNESCO, l’organisation des Nations unies chargée, entre autres mandats, de défendre la sécurité des journalistes dans le monde, montre que dans neuf cas sur dix les auteurs de meurtres de journalistes ne sont pas punis. 
Et parce que l’impunité est la norme, les dirigeants saoudiens ont fait le pari que même si l’assassinat de Khashoggi venait à être connu, les conséquences seraient minimes. 
Et ils avaient raison : alors que le parquet saoudien a requis la peine de mort pour 5 suspects, les réactions internationales ont jusqu’à présent été plutôt modérées. 
En dépit des ondes de choc que ce meurtre a suscitées dans le monde, la majorité des dirigeants et chefs d’État se sont contentés « d’envisager » des sanctions contre l’Arabie saoudite ; d’autres ont catégoriquement rejeté cette possibilité. 
Le président américain Donald Trump a par exemple affirmé que si l’explication des autorités saoudiennes était peu satisfaisante, il n’avait aucunement l’intention de riposter en suspendant les ventes d’armes ou les contrats commerciaux avec le royaume. 
Les gouvernements français et espagnol ont adopté des positions similaires. 
Cette franchise brutale illustre le fait qu’en cas de conflit entre les droits humains et les intérêts économiques, ce sont toujours ces derniers qui l’emportent. 
Ce n’est pas seulement la mort d’un journaliste qu’il faut pleurer, mais également l’érosion des libertés civiles et de la liberté d’expression, au Moyen-Orient en particulier. 
Comme l’a indiqué le Comité pour la protection des journalistes le mois dernier, trois des plus proches alliées régionaux de l’Arabie saoudite – les Émirats arabes unis, l’Égypte et le Bahreïn – ont publié des communiqués soutenant la réponse du royaume à l’assassinat de Khashoggi. 
Les médias saoudiens et panarabes ont suivi la même ligne, tandis qu’une armée de trolls en ligne se sont rapidement mis au travail pour défendre les dirigeants du royaume et dénigrer leurs détracteurs. 
Ce genre de procédés, destinés à blanchir les actions de l’Arabie saoudite, ne se limite pas au cas Khashoggi. Il est encore plus difficile de trouver des critiques sérieuses dans les médias généralistes arabes de la guerre menée par le royaume wahhabite au Yémen. 
Alors qu’elle a déjà fait plus d’une dizaine de milliers de morts et provoqué une famine dévastatrice qui pourrait tuer des millions de personnes de plus, les médias régionaux sont pour ainsi dire muets au sujet du rôle joué par le prince héritier interventionniste, Mohammed ben Salman, dans ce conflit. 
Si la communauté internationale se soucie vraiment de défendre les droits humains, l’État de droit et les valeurs démocratiques, elle doit dénoncer la barbarie de l’Arabie saoudite. 
L’un des plus puissants pays du Moyen-Orient est directement responsable de morts, de destructions et de souffrances à grande échelle. 
Et pourtant, les pays occidentaux ne tolèrent pas seulement ces agissements, mais pour certains d’entre eux, les soutiennent activement en lui fournissant des armes. 
Quels intérêts sont réellement servis par le partenariat stratégique entre l’Arabie saoudite et certains pays occidentaux ? 
Certainement pas ceux des populations marginalisées du Yémen, du Bahreïn et de Syrie. 
Ni ceux des défenseurs des droits humains, de l’égalité des genres et d’autres valeurs que les gouvernements occidentaux se targuent de protéger. 
On ne peut exagérer l’importance de journalistes tels que Jamal Khashoggi pour des pays comme l’Arabie saoudite. 
Sans ces intercesseurs de la vérité, la corruption institutionnelle et politique ne serait jamais dénoncée. 
C’est la raison pour laquelle l’exécution extrajudiciaire d’un journaliste ne doit pas rester impunie et que les gouvernements dans le monde doivent de toute urgence reconsidérer leur alliance avec le royaume. 
Une simple condamnation de ses violations des droits humains, sans sanctions conséquentes, ne modifiera pas son comportement. 
Par ailleurs, la communauté internationale doit cesser de déléguer la responsabilité des enquêtes sur les meurtres de journalistes et les poursuites judiciaires subséquentes aux gouvernements qui souhaitent leur mort. 
Dans la grande majorité des cas, l’État de droit est trop chancelant et les personnes au pouvoir sont celles là même qui ont donné l’ordre de leur assassinat. 
Il se peut que justice ne soit jamais rendue dans l’affaire Khashoggi, mais son meurtre ne doit pas être en vain. 
Les gouvernements qui attachent de la valeur aux notions de transparence et de liberté d’expression doivent coopérer pour établir un tribunal international chargé d’instruire les affaires de journalistes assassinés dans les pays réticents ou incapables de le faire eux-mêmes. 
L’alternative – tolérer que l’impunité prévale – permettrait aux criminels d’agir à leur guise et saperait les valeurs mêmes que le journalisme est censé défendre. 

Eviter la crise de l’eau dans le monde 
CAMBRIDGE – En raison de la population croissante et de l’abondance, la demande mondiale en eau douce double tous les vingt ans. 
Mais la pollution, le changement climatique et l'intrusion d'eau de mer en épuisent les réserves au même rythme. 
Une crise mondiale de l'eau est-elle donc imminente�? 
Fort heureusement, la situation n’est pas si alarmante�; sans pour autant nier que les réserves d'eau douce s’amenuisent et que, sans y prêter attention, la société pourrait être profondément bouleversée. 
Pour beaucoup, l’eau se distingue des ressources telles que le pétrole, car on ne peut la remplacer dans la plupart de ses usages (notamment pour la culture d’aliments). 
Or, cette ressource est par nature épuisable, même si elle se renouvelle tous les ans. 
La planète possède une prodigieuse quantité d’eau dont la plupart est toutefois contenue dans des océans salés et des nappes phréatiques saumâtres. 
De vastes ressources d’eau douce sont stockées dans les glaciers et la calotte glaciaire, mais seul un petit pourcentage est disponible immédiatement à l’endroit et au moment où nous le désirons. 
Les réserves d’eau varient aussi grandement selon les régions et pays, au gré de l’irrégularité des inondations et des sécheresses. 
Les réserves d’eau sont sujettes à un nouveau facteur�: la hausse de la température mondiale. 
Même si les scientifiques ne sont pas encore sûrs des répercussions exactes, bon nombre d'entre eux prévoient une augmentation des précipitations annuelles totales. Leur saisonnalisation et la fréquence des extrêmes pourrait aussi augmenter. 
Il nous serait alors difficile d’utiliser les infrastructures existantes (barrages, réservoirs, systèmes d’épuration et pipeline) sans y apporter d’importantes modifications. 
Les écrits des premiers commentateurs de l’époque moderne sur les paramètres de la croissance socio-économique et du déclin (Adam Smith, Edward Gibbon, Thomas Malthus, David Ricardo et Karl Marx) prouvent que l’épuisement des ressources n’est pas une nouvelle source de préoccupation. 
Malthus et Ricardo étaient tout particulièrement visionnaires quant au rôle de la population, de la nourriture et des ressources énergétiques. 
Malthus a postulé, pour la population, un taux de croissance exponentielle (comme des intérêts composés sur un dépôt bancaire) et, pour la production alimentaire, un taux de croissance arithmétique (de simples intérêts sur un compte en banque). 
Les courbes se croisent toujours après quelques décennies, d’où la prévision de Malthus d’une généralisation de la famine et de violents conflits�: nourriture et population étant rattrapées par la «�misère, la guerre, la pestilence et le vice�». 
Ricardo avait prévu un «�rendement décroissant�» pour l'investissement sur les ressources, lorsque les meilleures ressources (à bas prix) sont utilisées en premier, puis les deuxièmes meilleures, et ainsi de suite. 
La demande accrue en ressources génère une augmentation des prix qui se poursuit jusqu'à ce que les ressources soient trop onéreuses pour être utilisées. 
Bien sûr, ces obstacles existaient durant les siècles précédents, avant même que Malthus et Ricardo les identifient, mais homo sapiens a su «�tricher�» en élargissant sa base de ressources (colonialisme) et en important des denrées et des ressources moins chères, en trouvant des substituts en temps de pénurie, et en améliorant la technologie de sorte à exploiter plus efficacement une même quantité de ressources et de terrain. 
Puisque la planète est désormais bien remplie, il s’avère difficile d’élargir les réserves physiques en ressources. 
La vraie question à l'ordre du jour est la suivante�: peut-on poursuivre les améliorations technologiques ou trouver des substituts moins chers�? 
Or, rien ne prouve que ce qui a fonctionné durant les 200 dernières années va continuer de fonctionner. 
C’est là le cœur du problème posé par les ressources mondiales en eau. 
Nous pouvons toutefois éviter une crise en adoptant les propositions techniques et gestionnaires suivantes : 
· Vendre de l’eau virtuelle – le volume d’eau utilisé durant tout processus de production (en général des aliments) et l’envoyer pour être utilisé ailleurs. 
En utilisant cette eau, le destinataire conserve la sienne pour des activités plus importantes. 
· Préserver l’eau irriguée. 
En général, 75 à 90�% de la consommation d’eau d’un pays sert à l’agriculture. Un gain d'efficacité de 10�% permettrait donc d’économiser autant d’eau que celle consommée par les municipalités et l'industrie. 
Développer des cultures à meilleur rendement avec une quantité d’eau égale ou inférieure est aussi une possibilité pour obtenir une irrigation plus efficiente. 
La recherche sur de telles cultures génétiquement modifiées (OGM) est très avancée dans certains des pays les plus arides tels que la Chine ou l'Inde. 
· Dessaler plus. 
Les avancées modernes en dessalement ont amené le prix de l’unité d’eau de mer dessalée à un niveau comparable à celui de l’eau douce obtenue de sources naturelles (environ 0,05 USD/ m3). 
· Recycler plus les eaux usées. 
Les zones résidentielles evacuent environ 85�% de leur consommation d’eau douce en tant qu'eaux usées, souvent dans les milieux aquatiques voisins. 
Ces eaux usées pourraient être traitées puis utilisés pour réalimenter les nappes phréatiques. 
Perfectionnées, les nouvelles techniques d’assainissement nécessitant peu ou pas d’eau telles que les toilettes sèches (ou toilettes à compost) pourraient aussi réduire considérablement la consommation en eau des zones résidentielles. 
· Elaborer une tarification créative de la consommation d’eau domestique et des eaux usées. 
Difficile d’estimer le coût de la sauvegarde de la santé humaine et de l’écosystème, qui font partie des effets connexes inhérents à la consommation d’eau. 
Mais cette dernière pourrait bien changer si elle était soumise à des tarifs plus efficients. 
Eviter une crise mondiale de l’eau ne sera pas aisé, mais nous disposons de mesures et de technologies, qui, utilisées à bon escient, pourraient nous permettre de nous en sortir d’ici à quelques décennies, en dépit de la population qui ne cesse d’augmenter et de s’enrichir. 

Troublée par le voile 
Le 23 juillet, des millions de Turcs se réveilleront dans une Turquie nouvelle, au lendemain des élections législatives. 
Difficile de prévoir ce qui va se passer. 
La politique turque est pleine de surprises que seuls les étrangers trouvent surprenantes. 
Aujourd’hui, et cela semble étonner la plupart des étrangers à la Turquie, ce sont les femmes, et non les hommes, qui sont au cœur du débat politique. 
En effet, dans ces élections, le nombre de femmes candidates de tous les partis a ostensiblement augmenté, tout comme l’activisme politique féminin en général. 
Ces élections se tiennent parce que lorsque l’AKP, le parti conservateur aujourd’hui en place, a désigné le ministre des Affaires étrangères Abdullah Gül comme candidat aux présidentielles, l’élite laïque du pays a grincé des dents. 
Ce n’était pas Gül le problème ; le problème était sa femme. 
Si Gül avait été élu président, la Turquie aurait eu sa première Première dame portant un foulard. 
Le foulard de l’épouse de Gül a été interprété comme le symbole de changements bien plus sombres à venir. 
Si la Première dame porte un foulard, affirmait l’élite attachée au principe de laïcité, tout le système séculier pourrait s’en trouver sapé. 
Une turbulence politique sans précédent s’est ensuivie, notamment des manifestations sur une échelle jamais vue jusqu’alors. 
On a évoqué avec fièvre une éventuelle prise de pouvoir militaire, et l’armée a de nouveau prouvé qu’elle était un acteur politique majeur. 
Tous ces événements ont mis la femme turque sur le devant de la scène. 
En particulier, les femmes turques modernes et occidentalisées semblaient déterminées à montrer leur opposition à l’existence de “l’autre” femme turque. 
Le problème des sexes a toujours été vital dans l’État-nation turc. 
Le kémalisme (les principes associés au fondateur de la Turquie moderne, Mustafa Kemal Atatürk) est unique parmi tous les mouvements réformateurs musulmans dans le sens qu’il n’a pas seulement transformé la sphère publique, mais également la sphère privée – le domaine des mères, des épouses, des sœurs et des filles. 
Dans les années 1920 et 1930 – les années du règne d’Atatürk, la “nouvelle femme turque” est devenue l’emblème du régime moderne et séculier. 
La différence entre ce que les Français appellent laïcité1 et le séculier est davantage qu’une nuance linguistique pour la Turquie, qui a adopté son système kémaliste peu de temps après que la France a mis en place sa république laïque. 
Les symboles et les références religieux ont en grande partie été retirés de la sphère publique dans ce cas, et la religion est considérée comme une affaire privée. 
De nombreux Turcs qui vont aux États-Unis pour la première fois sont en effet troublés par sa religiosité. 
C’est une véritable surprise de voir des symboles et des écrits religieux à l’entrée de bâtiments publics, sur la monnaie ou dans les tribunaux. 
Mais en Turquie, le voile n’est pas considéré comme un symbole insignifiant. 
Quatre-vingts ans après la fondation de la république, le problème avec les femmes voilées est qu’elles ne cadrent pas avec l’image de la femme turque moderne idéale. 
À première vue, il semble qu’un énorme fossé mental, culturel et politique divise les femmes turques. 
Pourtant, quand on y regarde de plus près, ce fossé est une illusion. 
Dans la vie quotidienne, les deux types de femmes turques sont plus mélangés qu’on ne le pense ordinairement. 
Il n’est pas inhabituel qu’une sœur porte le foulard et pas une autre, ou qu’une mère le porte et pas ses filles. 
Il arrive que parmi deux meilleures amies, l’une porte un foulard et pas l’autre. 
Lorsqu’on se promène dans une rue fréquentée d’Istanbul, on voit des femmes voilées et d’autre tête nue qui se mélangent sans effort, presque naturellement. 
Pourquoi ne pas imaginer une telle fraternité dans le domaine de la politique ? 
Une récente enquête d’opinion montre qu’environ 60 % des femmes en Turquie portent un foulard hors de leur domicile. 
Cela signifie-t-il pour autant que 60 % portent le voile ? 
Cela signifie-t-il qu’elles soutiennent toutes le fondamentalisme musulman ? 
La réponse à ces deux questions est négative. 
En tant que romancière, lorsque j’écris en turc j’utilise plus de huit mots différents pour désigner le foulard. 
Yemeni, türban, eşarp, çarşaf,… tous différents. 
Des femmes différentes portent le foulard pour des raisons différentes. 
Certaines le portent par habitude, ou pour des raisons plus traditionnelles que religieuses. 
D’autres sont animées par une motivation politique. 
Toutes les femmes ne portent pas un foulard poussées par le conservatisme religieux. 
Et toutes ne sont pas “ignorantes” ou “opprimées.” 
Mais cette complexité se perd à cause de la notion de “voile.” 
Si l’on ne fait aucune distinction et que l’on ignore les nuances, on finit par penser que 60 % des femmes turques portent le voile. 
Le même sondage, pourtant, révèle que le pourcentage de femmes qui couvrent leur tête intégralement, et davantage pour des raisons politiques que traditionnelles, ne dépasse pas 11 %. 
Porter attention aux nuances fait une énorme différence – la différence entre affirmer que 60 % des femmes sont voilées et que 11 % le sont. 
Cette complexité n’est pas seulement ignorée par les observateurs occidentaux mais aussi par l’élite turque. 
Parce que le choc des idéologies semble se concentrer sur le corps et les vêtements des femmes, peut-être est-il temps d’arrêter de se demander : “à quoi doit ressembler la femme turque idéale ?” mais de se poser plutôt la question : “doit-il y avoir une femme turque idéale ?” 
Après tout, le pluralisme n’est pas seulement un principe politique, c’est un principe qu’une société libre applique aux individus aussi, hommes et femmes. 
En Turquie, nous nous demandons depuis plus de 150 ans si l’Islam peut cohabiter avec la démocratie occidentale. 
Après 150 ans d’occidentalisation et de modernisation, la réponse à laquelle nous sommes parvenus est définitivement “oui.” 
La Turquie est un pays compliqué, aux multiples dilemmes.Ses femmes détiennent à la fois le pouvoir de soigner et d’intensifier ses tensions. 

Congo, une guerre qui s’éternise 
HARARE – Le Haut Commissaire de l'agence des Nations Unies pour les réfugiés, Antonio Guterres, disait il y a peu de la République démocratique du Congo: “Comme personne ne se sent menacé à l’extérieur, ce pays ne préoccupe pas vraiment la communauté internationale.” 
Plus maintenant: la province du Nord-Kivu dans l’Est du Congo, fait quotidiennement la une des journaux ces jours-ci. 
En août dernier, des combats ont encore éclaté au nord de Goma, la capitale de cette province, déclenchant une crise humanitaire grave dont on ne voit pas l’issue. 
Comme lors de la guerre civile qui aura duré huit ans (dans ce qu’on appelait alors le Zaïre) et qui a pris fin en 2002, nombre de groupes de la région sont parties prenantes des combats actuels: non seulement les forces du gouvernement congolais, qui s’opposent aux partisans du général tutsi Laurent Nkunda, mais aussi les rebelles hutus du Rwanda, responsables du génocide rwandais dans les années 1990, ainsi qu’une force incontrôlable, les milices Maï-Maï. 
“C’est un panier de crabes,” m’a dit un ami congolais. 
Comme toujours, les civils, pris entre deux feux, sont les principales victimes. 
La reprise des combats, huit mois après une prometteuse initiative de paix baptisée “accord de Goma,” signifie pour la partie est du Congo un surcroît de morts et un amenuisement des chances de retour à la normalité. 
Même dans les moments où les combats lui laissent un peu de répit, le Congo souffre indirectement des effets de la guerre. 
Le Comité international de secours (IRC) a mené et publié, un peu plus tôt cette année, une enquête portant sur la mortalité, qui montre que ce conflit constitue l’épisode le plus meurtrier depuis la Seconde guerre mondiale: on estime à 5,4 millions le nombre de personnes ayant péri au cours de la dernière décennie, de la guerre et de ses effets prolongés. 
Aujourd’hui, un quart de million de personnes est jeté sur les routes, et la moitié d’entre elles se trouve en territoire contrôlé par les rebelles, quasiment coupée de tout secours. 
Elles ont besoin de nourriture et d’abris, d’eau potable et de latrines, de soins médicaux et d’éducation. 
Les femmes et les filles ont besoin d’être protégées des violences sexuelles, en recrudescence dès que les familles sont déplacées de force. 
Cela peut sembler étrange, mais du point de vue d’une organisation humanitaire, peu importe à qui appartient le territoire sur lequel se trouvent les civils qui manquent du nécessaire, tant qu’ils restent accessibles. 
Les travailleurs humanitaires qui sont dans ce pays depuis une douzaine d’années, surtout ceux qui appartiennent à des groupes comme le mien, l’IRC, doivent travailler avec toutes les parties prenantes du conflit, parce que les civils à secourir se trouvent partout. Mais les organisations ont besoin qu’on leur ménage un accès. 
La force des Nations Unies pour le maintien de la paix au Congo, la Monuc, a reçu du Conseil de sécurité un mandat l’autorisant à intervenir pleinement pour protéger la population civile. 
Par conséquent, quand les travailleurs humanitaires voient leur route barrée sous la menace des armes, sans avoir voix au chapitre, les organismes humanitaires ont naturellement recours à la Monuc pour qu’elle leur ouvre la voie. 
Les travailleurs humanitaires ne sont pas des stratèges, ayant les compétences pour juger si la nature et l’envergure du déploiement des forces de maintien de la paix sont adaptées ou non. En revanche, les organismes d’aide humanitaire présents sur le terrain sont plus que qualifiés par leur expérience, pour juger de l’impact de la présence de ces forces, et nous sommes fondés à dire que la protection des travailleurs humanitaires peut s’avérer dangereusement insuffisante. 
En octobre dernier, au plus fort des combats dont l’enjeu était Rustshuru, une ville du Nord, les équipes de l’IRC stationnées là ont décidé d’évacuer temporairement, le danger étant tout simplement trop grand. 
D’un commun accord avec d’autres organismes d’aide humanitaire, les membres de l’IRC ont formé un convoi que la Monuc a offert de protéger à l’aide de véhicules d’intervention rapide. Mais quand le convoi a été stoppé sur la route par des hommes en armes, les forces uruguayennes de maintien de la paix ont tout bonnement battu en retraite et se sont éclipsé, en abandonnant les travailleurs humanitaires à leur destin. 
Après des heures de harcèlement, d’humiliation, de menaces à la grenade dégoupillée, de coups de feu tirés en direction des pieds d’un de nos collègues, puis le pillage et la mise à sac des locaux de l’IRC, un autre groupe de la Monuc – indien cette fois – est venu secourir les travailleurs humanitaires et les a évacués en hélicoptères. 
La protection du travail humanitaire en cours est essentielle à la survie, ne serait-ce que physique, des Congolais déplacés du Nord-Kivu, mais seul un cessez-le-feu suivi d’un traité de paix, s’inspirant de l’accord de Goma, est une solution viable. 
Contre toute attente, les combats actuels, et la multitude de personnes que ces combats ont déplacées, auront contribué à attirer l’attention sur ces événements. 
Ce moment doit être mis à profit pour renforcer la Monuc, mais, avant tout, pour tirer parti de tout l’avantage acquis auprès des combattants et des autorités qui les soutiennent, afin d’amener toutes les parties à revenir à la table des négociations. 
On peut et on doit arrêter cette tragédie, dont la télévision montre les privations en gros plans, si on ne veut pas – comme il arrive souvent au Congo – que cette crise disparaisse de la une des journaux, pendant qu’à l’abri des regards le massacre continue. 

Le continuum des soins de santé 
DAVOS – Le secteur de la santé a grandement évolué ces dernières décennies. 
Les bienfaits des activités de recherche et développement nous ont émerveillés par de nouveaux traitements, des diagnostics de plus en plus précis et de vastes connaissances qui progressent à grands pas. 
De nouvelles spécialisations médicales et des prestataires se sont mis à proliférer, alors que les autorités publiques et les assureurs sont devenus des joueurs prédominants. 
Et les patients se sont transformés en consommateurs activistes qui prennent en main leur santé ; toujours prêts à chercher les meilleurs traitements, quitte à devoir aller à l’étranger pour se faire soigner. 
Pourtant, même si le secteur de la santé est plus efficace qu’auparavant, il est aussi plus complexe et plus coûteux. 
Des populations vieillissantes et plus nombreuses créent des tensions accrues dans les réseaux de santé qui croulent déjà sous le poids des maladies chroniques comme le cancer et le diabète. 
L’organisme à but non lucratif The Institute of Medicine estime qu’aux États-Unis seulement, près de 750 milliards $ par an – environ 30 % des dépenses totales de santé – sont « gaspillés en services superflus, en frais d’administration excessifs, en fraude et en autres inefficacités ». 
Pour faire en sorte que les prestations de santé demeurent abordables et largement accessibles aux générations futures, il faut revoir de fond en comble les modes de prestation et de gestion. 
Il est essentiel que la prestation des soins de santé se branche à l’informatique en réseau. 
Les professionnels de la santé doivent pouvoir communiquer sans effort pour échanger des données pertinentes avec des collègues du monde entier. 
Des appareils et des systèmes médicaux dans les hôpitaux devraient pouvoir relier des sources multiples de données. 
Une nouvelle génération de technologies destinées aux consommateurs, comme des appareils de contrôle de santé portables sur le corps, permettrait d’avertir systématiquement les médecins de problèmes médicaux potentiels avant qu’ils ne deviennent plus graves. 
Même si de telles innovations ont encore des détails à régler comme l’interopérabilité des systèmes et les exigences de protection de la confidentialité des dossiers des patients, l’intégration de l’Internet dans le secteur des transports et le secteur bancaire montre qu’il est tout à fait possible de le faire. 
En fait, la prestation de soins de santé assistée par l’électronique est déjà en train de devenir une réalité. 
Philips, par exemple, a mis au point une technologie permettant aux médecins de transmettre à des collègues du monde entier les résultats d’une biopsie pour le cancer de la prostate. 
Autrefois, les biopsies ne pouvaient être transmises que physiquement, ce qui ne facilitait pas l’établissement d’un diagnostic précis du type de cancer de la prostate. 
En conséquence, les chirurgiens et les patients optaient peut-être pour une chirurgie invasive de prévention. 
De nos jours, des équipes de médecins dans le monde entier disposent d’un instrument de plus, facilitant le travail collaboratif pour établir des diagnostics plus précis et des traitements adaptés aux différents patients. 
Toute l’expérience des patients en sera transformée, grâce à une meilleure prévention, à des diagnostics plus rapides, à des séjours raccourcis à l’hôpital et à une vie autonome plus longue que la normale. 
Lorsque les patients reviennent à l’hôpital, ils apporteront des données utiles, saisies par des appareils portables, de l’évolution de leurs signes vitaux. 
Ils peuvent continuer à suivre eux-mêmes leur état de santé à mesure du progrès des traitements et leurs données peuvent être versées au dossier médical pour dresser un bilan de santé à long terme, au lieu de se contenter d’un instantané épisodique le jour de la consultation du médecin. 
Grâce à un accès continu à des conseils professionnels et à de l’assistance médicale, les patients disposeront de plus de moyens pour prendre en main leur propre bien-être physique. 
Les dossiers médicaux informatisés donnent également accès aux traitements qui peuvent sauver des vies pour un plus grand nombre de patients, particulièrement dans des pays en développement et en région rurale. 
En Indonésie, où le taux de mortalité infantile est l’un des plus élevés du monde, les sages femmes des zones rurales de Medan recueillent des données médicales sur des femmes enceintes à l’aide d’une application mobile. 
Les données sont analysées par des obstétriciens et des gynécologistes situés ailleurs, permettant de détecter et de traiter plus tôt les maladies de femmes à risque élevé. 
En Ouganda, les sages femmes des centres médicaux des villages transmettent des échographies à des spécialistes à distance, doublant presque le nombre d’accouchements pouvant être surveillé par du personnel doté de compétences médicales. 
Plus généralement, les technologies d’informatisation du dossier médical feront converger la prestation professionnelle de soins de santé vers les marchés de consommation. 
Ceci créera un continuum qui débute par l’importance accordée à un mode de vie sain et à la prévention, qui donne les moyens aux consommateurs de prendre en main leur propre santé et facilite l’amélioration du bien-être général des citoyens d’un pays. 
Le continuum passera ensuite au diagnostic final et aux traitements minimalement invasifs, dont la qualité et les coûts ont été adaptés et finalement, vers la convalescence et les soins à domicile, transférant les soins médicaux le plus tôt possible dans des lieux plus confortables et économiques ailleurs qu’en milieu hospitalier. 
Il est essentiel que les gouvernements, les assureurs, les professionnels de la santé, les patients et les prestataires de soins agissent de concert pour faire en sorte que la transition vers ce continuum de santé se fasse sans heurts, afin d’obtenir un accès élargi, de meilleurs résultats et une plus grande productivité. 
Ensemble, nous avons l’occasion d’améliorer les vies de milliards de personnes, de rendre la société plus en santé, de réduire les coûts et de stimuler la croissance économique. 

Des solutions universelles 
WASHINGTON DC – Le monde n’a pas besoin qu’on lui rappelle l’urgence de ce moment historique. 
Nous le voyons chaque jour dans l’actualité. 
Un jour, une banque, une compagnie d’assurance ou un constructeur automobile importants annoncent des pertes record ; le lendemain, on nous parle d’impact sur les nations et les peuples qui auront le plus de mal à surmonter les difficultés – sur les plus pauvres des pauvres. 
Ces deux dernières années, j’ai été confronté à nombre de crises, au Darfour et à la République démocratique du Congo, et à des problèmes mondiaux tels que la crise alimentaire et le changement climatique. 
La crise financière est quant à elle unique et potentiellement dramatique. 
Ce qui était à l’origine une crise purement financière est devenu une crise économique, qui s’est répandue dans le monde entier. 
Toutes les prévisions de croissance ont été revues à la baisse. 
Alors qu’il semblerait que les économies solides reviennent à elles après l’affolement qui a gelé le marché du crédit, nous ne sommes en aucun cas hors de danger. 
Ma plus grande inquiétude est que la crise financière d’aujourd’hui évolue demain vers une crise humaine. 
Pour préserver les moyens de subsistance et les espoirs d’avenir de millions de personnes, nous devons admettre ce que Martin Luther King Jr qualifiait d’«urgence de l’heure présente ». 
Une multitude d’experts financiers a diagnostiqué les causes de la crise. 
Les responsables de l’élaboration des politiques ont proposé des solutions pour y mettre un terme. 
Il est question de nouvelles réglementations bancaires et même d’une nouvelle architecture financière mondiale. 
Tout cela est prometteur. 
Pourtant, si je salue ce débat et si je reconnais pleinement la nécessité de mesures de long terme, je suis tout aussi conscient de l’urgence. 
Les problèmes immédiats exigent des réponses immédiates. 
La crise financière ne saurait être une raison de négliger d’autres questions essentielles telles que la famine et les niveaux inacceptables de pauvreté, la crise alimentaire et le changement climatique. 
Cela ne fera que fragiliser la situation politique et sécuritaire déjà précaire des pays les plus touchés. 
Au sommet financier du G20 qui s’est tenu à Washington ce week-end, j’ai délivré quatre messages qui reflètent mes discussions avec divers représentant d’États membres des Nations unies. 
Tout d’abord, il nous faut un ensemble de mesures d’incitation mondiales pour sortir de cette crise. 
Récemment, le FMI a prévu qu’en 2009 la quasi-totalité de la croissance mondiale émanerait des économies émergentes et en développement. 
D’importantes augmentations des dépenses publiques et privées seront donc nécessaires dans de nombreuses régions du monde pour compenser une demande en chute. 
Ensuite, ces mesures d’assistance et de sauvetage financier ne doivent pas s’arrêter net aux frontières des pays les plus riches. 
Il faudra insuffler de l’oxygène aux marchés émergents et aux pays en développement sous forme de lignes de crédit et de financements commerciaux. 
De plus, nous devons faire front contre le protectionnisme. 
Sans échanges ouverts, la croissance et le développement risquent de s’effondrer totalement. 
Puis, une partie de nos mesures à l’échelle mondiale pourrait venir d’engagements de la communauté internationale. 
Dans la conjoncture actuelle, la réalisation des Objectifs du millénaire pour le développement est plus qu’un impératif moral : c’est une nécessité économique concrète. 
Enfin, faisons de la non-exclusion notre maître mot. 
Dans un monde indépendant, nous pouvons atteindre ces buts rien qu’avec un multilatéralisme revigoré – à la fois équitable, souple et adapté, par le dialogue des dirigeants du monde entier. 
Les nations du G20 représentées à Washington comptent pour près de 80 % de la production, du commerce et des investissements mondiaux, tandis que 170 autres pays, soit un tiers de la population mondiale, n’étaient pas représentés. 
Il est de notre responsabilité d’écouter la voix de ces nations et de répondre à leurs inquiétudes. 
Les prochains mois seront cruciaux. 
Nombre d’entre nous se réuniront à nouveau dans deux semaines à Doha pour passer en revue les progrès réalisés en matière de financement pour le développement. 
Il y a six ans, le président George W. Bush et d’autres leaders adoptaient les missions ambitieuses au cœur des Objectifs du millénaire pour le développement. 
L’histoire ne nous fera pas de cadeaux si nous ne tenons pas ces engagements. 
Par conséquent, j’en appelle à toutes les nations, riches et pauvres, pour qu’elles envoient leurs plus hauts représentants à Doha, déterminés à faire ce qui doit être fait. 
En décembre, nos négociateurs sur les changements climatiques se réuniront en Pologne. 
Nous avons un an devant nous avant qu’ils ne se rencontrent à nouveau à Copenhague – une année pour parvenir à un accord entre toutes les nations. 
Plus tôt nous concluront cet accord, plus tôt nous verrons les investissements pour la nature porter leurs fruits et la croissance verte dont nous avons tant besoin. 
Les grands défis que nous devons relever – économie, changement climatique et développement – sont liés les uns aux autres. 
Il nous faut à la fois des solutions pour chacun et des solutions pour tous. 

Tous les enfants du monde en ligne! 
NEW YORK – On n’a pas tous les jours l’occasion de rallier deux partenaires comme le géant des télécommunications Ericsson et la chanteuse Madonna, qui lancent ensemble l’opération Connect to Learn (www.connecttolearn.org), pour connecter, précisément, les enfants du monde entier et grâce au haut débit sans fil, les faire bénéficier de l’enseignement secondaire. 
Avec mes collègues de l’Institut de la Terre et du Millenium Promise, nous nous joignons à leur entreprise. 
On ne peut rêver plus bel enjeu, ni plus prometteur. 
Aujourd’hui, la révolution des TIC (technologies de l’information et de la communication) est sans conteste le plus grand facteur de développement économique au monde. 
Il n’y a pas qu’à New York, Shanghai ou Paris que l’on voit des passants déambuler, téléphone mobile en main. 
Les taxis de Nairobi, ou les chameliers du Nord Kenya, en sont pourvus aussi. 
Il y a aujourd’hui 4,6 milliards d’abonnés, et ce chiffre ne cesse de grimper. 
L’Afrique subsaharienne en compte à elle seule près de 250 millions. 
Pour l’éducation, la propagation de la 3G (et bientôt de la 4G) constitue une avancée. 
Ce sont tout d’un coup, par le biais de panneaux solaires, d’ordinateurs peu coûteux et un accès sans fil, les écoles les plus reculées qui peuvent se connecter à internet, et à d’autres écoles. 
Une école dépourvue jusqu’ici du matériel le plus rudimentaire peut tout à coup avoir accès aux mêmes ressources que n’importe quelle autre école dans le monde. 
Les résultats sont extraordinaires. 
Les enfants d’une communauté rurale du Kenya du Nord-Est, s’inscrivant dans le cadre de l’opération des Villages du Millénaire, ont pu, en quelques minutes, avoir accès à des informations sur leur propre communauté et les lire. 
Des communautés, souffrant jusque là d’absentéisme scolaire, ont vu reparaître les enfants à l’école. Il a suffi de quelques aménagements peu coûteux – accès à internet tout d’abord, service de cantine scolaire et approvisionnement en eau potable – pour assister à une amélioration de la qualité, des performances et de l’attractivité de leur école vis-à-vis des parents et des écoliers. 
Les communautés rurales pauvres et traditionnelles qui ne songeaient pas à éduquer les filles, entrevoient soudain, avec des financements modestes, l’immense avantage qu’il y a à donner une éducation aux filles, comme aux garçons. 
Dans un Village du Millénaire en Ethiopie, où je me suis rendu récemment en compagnie du ministre de la santé du pays, un père m’a dit avoir décidé de maintenir sa fille à l’école, plutôt que la marier à 12 ans au fils d’un voisin. 
“J’ai demandé à ma fille ce qu’elle voulait faire,” m’a-t-il expliqué, “et elle m’a dit vouloir rester à l’école, alors elle y reste.” 
Le ministre de la santé s’est tourné vers moi et m’a dit n’avoir jamais entendu de tels propos dans cette région: qu’un père consulte sa fille, mais qu’en plus, il en respecte la décision! 
Les changements qui s’opèrent en ce moment dans toute l’Afrique sont fulgurants. 
Si leurs maigres moyens le leur permettent, des communautés démunies voient l’évolution rapide de leurs filles d’un oil enthousiaste. 
Le coup d’envoi de cette initiative éducative d’envergure mondiale a été donné récemment au Malawi, où Madonna et Hans Vestberg, le PDG d’Ericsson, ont inauguré une école de filles sous un beau soleil. 
Reliant la nouvelle école au reste du monde, des antennes-relais étaient disposées en deux points de l’horizon, à quatre kilomètres de distance environ. 
Cette réalisation n’a pas échappé au gouvernement national et le ministre de l’éducation s’est engagé à faire évoluer les choses à l’échelle de la nation, au gré des moyens. 
La généralisation de l’enseignement secondaire, en particulier chez les filles, a une influence décisive sur les sociétés qui essaient de réduire la pauvreté, car l’éducation agit également sur la dynamique démographique. 
Dans les régions les plus pauvres du monde, où on ne dispense toujours pas d’enseignement secondaire aux filles, celles-ci se marient très jeunes et ont en moyenne 6 à 8 enfants. 
Celles qui vont à l’école se marient beaucoup plus tard, vers vingt, vingt-cinq ans. Elles ont accès au monde du travail et ont 2 à 3 enfants. 
Les effets du contrôle des naissances sur le recul de la pauvreté sont réels et rapides. 
Moins les familles pauvres ont d’enfants, plus elles peuvent consacrer davantage d’argent à la santé, à l’alimentation et à l’éducation. 
Les mères ont la possibilité d’accorder davantage de temps à leur travail, et de réduire ainsi l’inégalité entre les sexes. 
Ralentir la croissance démographique revient à ménager la terre, l’eau et la biodiversité. 
Bref, la corrélation entre éducation et diminution du taux de fécondité, accélération du développement économique et protection de l’environnement, est trop étroite et trop évidente pour être ignorée. 
Relier entre eux les enfants du monde entier par des programmes partagés en ligne, faciliter la création de réseaux sociaux dès le plus jeune âge, voilà qui permettra de récolter des bénéfices éducatifs considérables. 
En activant un lien “d’école à école,” de tout jeunes enfants de deux écoles élémentaires, l’une aux Etats-Unis et l’autre au Kenya, ont pu partager une “lecture à voix haute” à 13000 kilomètres de distance, et s’émerveiller après-coup d’avoir pu partager une histoire avec des enfants situés à l’autre bout de la planète. 
Le Teachers College de l’Université de Columbia doit encadrer ce dispositif interscolaire de près. Cette expérience scolaire sera soumise, aussi bien du point de vue cognitif qu’éthique, à ses méthodes d’évaluation formalisées. 
Les estimations actuelles font apparaître qu’environ 300 millions d’enfants en âge d’aller à l’école n’ont pas accès au secondaire, principalement pour des raisons d’ordre économique. 
Ce déficit de scolarisation, qui met en danger l’avenir de ces enfants et de leurs sociétés, peut aujourd’hui être corrigé à un coût abordable. 
La combinaison d’un Fonds mondial pour l’Education et d’un effort d’envergure mondiale pour connecter les enfants du monde entier, est l’occasion d’une avancée, encore inenvisageable il y a seulement quelques années. 
Ce type d’initiative fait encore ressortir un trait profond de l’époque: l’extrême pauvreté, l’illettrisme et la mortalité causée par des maladies auxquelles on pourrait échapper sont des fléaux anachroniques. 


Bush et Blair doivent-ils démissionner ? 
Les principales conséquences de la guerre en Irak ne sont pas à chercher sur le champ de bataille. 
Elles se manifesteront plus tard, car elles dépendent du bien-fondé des arguments avancés par Georges Bush et Tony Blair pour lancer une attaque contre une population très majoritairement sans défense. 
Ces arguments ont été débattus passionnément dans le monde entier. 
S'ils se révèlent justifiés, la guerre débouchera peut-être sur un monde plus sûr. 
Mais s'ils se révèlent non fondés ou ne peuvent être vérifiés, la guerre risque de déboucher sur davantage d'instabilité. 
Dans ce cas, pour ne pas aggraver la situation, le président américain et le Premier ministre britannique devraient démissionner. 
La guerre n'a pas été justifiée et ne pouvait l'être du fait que Saddam Hussein est un tyran. 
Les justifications avancées par Bush et Blair sont liées au danger représenté par le régime de Saddam. 
Ils ont cité quatre arguments : 
L'Irak possède des armes de destruction massive. 
Ces armes constituent une menace grave et immédiate. 
Les inspections de l'ONU ne permettaient pas d'éliminer cette menace. 
La guerre était le meilleur moyen d'en finir avec cette menace. 
Le premier argument invoqué sera le plus facile à vérifier. 
Bush et Blair ont parlé à plusieurs reprises de stocks d'armes de destruction massive et d'unités mobiles capables de les produire et de les utiliser, ainsi que de programmes en cours destinés à fabriquer des armes nucléaires. 
Ils doivent faire la preuve de ce qu'ils avancent, et ils doivent le faire devant une opinion internationale qui les pense capables de trafiquer des preuves. 
C'est pour cette raison que des experts indépendants mandatés par l'ONU devraient examiner les preuves qui pourraient être découvertes. 
Sans véritable preuve de l'existence d'armes de destruction massive présentant une menace réelle, Bush et Blair doivent partir - ce, quelle que soit la suite des événements en Irak. 
Le deuxième argument est plus délicat à prouver. 
Bush et Blair devront démontrer que les armes de destruction massive qu'ils auront trouvées constituaient une menace grave et immédiate. 
Nous savons que l'Irak a possédé des armes chimiques et biologiques, parce que les USA les lui ont vendues. 
Il ne s'agit donc pas de savoir s'il reste des traces de ces armes - il doit bien en rester dans les sites de stockage - mais s'il en reste en quantité suffisante pour constituer une menace. 
Si les Irakiens utilisent maintenant ces armes, ce sera la preuve qu'elles étaient prêtes à être utilisées. 
Il faudra alors déterminer si elles pouvaient représenter une menace à l'extérieur des frontières irakiennes et dans quelle mesure l'Irak les aurait employées si la guerre en cours n'avait pas eu lieu. 
Le troisième argument prête largement à polémique. 
Bush et Blair doivent démontrer que les inspections de l'ONU étaient inefficaces. 
Ils peuvent y parvenir en donnant la preuve que les Irakiens ont réussi à cacher du matériel dans les sites contrôlés par les inspecteurs. 
Il devrait y avoir un réexamen systématique des sites déjà visités. 
Et si l'on découvre des armes de destruction massive dans d'autres sites, il faudra expliquer pourquoi les inspecteurs n'auraient pas pu les trouver si les inspections avaient continué. 
Le quatrième argument sera utilisé à l'envie par la propagande des deux camps. 
La guerre était-elle justifiée en terme de coûts et de résultats ? Etait-elle vraiment l'ultime recours ? 
Pour répondre à ces questions, il faudra évaluer objectivement le coût de la guerre. Il faudra prendre en compte les pertes en vies humaines, les destructions, l'apparition d'autres formes de violence (le terrorisme par exemple), ainsi que l'impact économique du conflit sur l'Irak et ses conséquences géopolitiques. 
A ce jour, Bush et Blair n'ont réussi à convaincre qu'une partie de leur propre opinion publique. 
On a servi au peuple américain un étalage allant du simple patriotisme au chauvinisme en passant par la manipulation de la peur et la confusion entre l'Irak et les réseaux de Ben Laden. 
Mais tout cela n'a pas convaincu le reste du monde qui voit cette guerre avec un mélange de mépris et d'inquiétude. 
Il en sera autrement si les quatre arguments présentés s'avèrent exacts. 
Quand les 13 colonies britanniques d'Amérique du Nord se sont lancées dans la guerre d'Indépendance, Thomas Jefferson a estimé qu'il devait en expliquer les raisons au nom du "respect de l'opinion de l'humanité". Il les a exposées dans la Déclaration d'indépendance. 
Une telle explication, basée sur une argumentation rigoureuse, est tout aussi nécessaire aujourd'hui. 
Si les raisons données pour déclencher cette guerre n'étaient pas confirmées, les conséquences en seraient graves. 
La propagande, les images d'Irakiens acclamant les troupes US et britanniques et l'étonnement devant la précision des bombes intelligentes ne doivent pas masquer une terrible vérité : Bush et Blair ont rompu la paix et organisé des massacres prémédités contre l'immense majorité de l'opinion mondiale. 
Remédier aux divisions de la planète exige de renforcer l'autorité de l'ONU et de changer de dirigeants aux USA et en Angleterre. 
Etant donné son coût effroyable, j'espère que cette guerre apparaîtra justifiée. Mais au vu des éléments connus aujourd'hui, j'en doute. 
S'il est prouvé sans ambiguïté que l'Irak stockait des armes de destruction massive prêtes à l'emploi au point de constituer une menace sérieuse et qu'il était peu probable que les inspections de l'ONU permettent de les détecter, nous devrons reconnaître la validité des arguments de Bush et de Blair. 
Mais même dans ce cas, la guerre n'était peut-être pas la meilleure solution, comparée à une politique visant à contenir le danger représenté par l'Irak. 
Mais dans ce cas, la guerre aura eu un sens. 
L'idée d'une guerre totalement absurde est presque trop effrayante pour oser la considérer. 

Soyons solidaires des requins 
SAN JOSÉ – Il a souvent été dit que nous en savions plus sur la Lune que sur les océans. 
Après tout, 12 personnes ont déjà marché sur la Lune alors que trois personnes seulement sont descendues dans les abysses océaniques. 
Il semble aujourd’hui que nous en savons moins sur les océans que nous le croyions – et que nous avons fait plus de mal que nous le pensions. 
Une récente étude de chercheurs de l’université de la Colombie britannique démontre que les prises ont été largement sous-estimées depuis des années. 
Les données que révèle cette étude devraient retenir l’attention des organisations régionales de gestion de la pêche, qui surveillent la pêche commerciale en haute mer, et des organisations qui veillent au respect de la Convention sur la conservation des espèces migratrices appartenant à la faune sauvage des Nations unies (CMS), qui porte sur les espèces migratrices menacées. 
Selon la CMS, ou Convention de Bonn, les espèces nécessitant les mesures de protection les plus strictes – elles figurent à l’annexe 1 de la CMS – comprennent notamment le grand requin blanc, cinq espèces de poisson-scie, et onze espèces de raies. 
Les réunions de la CMS sur les espèces migratrices de requins, qui se dérouleront ce mois-ci à San José, Costa Rica, présentent une occasion importante de développer des réglementations garantissant la conservation et l’exploitation durable de ces espèces, de façon à ce qu’elles puissent continuer à remplir leur rôle écologique crucial de prédateur au sommet de la chaîne alimentaire. 
La onzième Session de la Conférence des Parties à la CMS (CMS COP11) tenue à Quito, Équateur, en 2014, a ajouté plusieurs espèces de requins aux annexes des espèces menacées, que les gouvernements sont invités à protéger au moyen de la négociation d’accords internationaux. 
Un tel accord, conclu en 2010 et signé à ce jour par 29 parties, est le Mémorandum d’Entente sur la conservation des requins migrateurs. 
Malgré le fait qu’il ne soit pas juridiquement contraignant, cet accord fournit un forum important pour définir des politiques permettant une exploitation durable des populations de requins migrateurs. 
Mais comme le souligne la récente étude sur les prises, nous manquons souvent de données pertinentes pour déterminer quel niveau de consommation serait durable. 
En l’absence de telles données, le principe de précaution – dans le doute, s’abstenir – devrait être appliqué. 
Le problème est que le manque de données fiables rend la nécessité de protéger une espèce plus abstraite, et moins urgente, affaiblissant d’autant la capacité des gouvernements à résister à d’autres demandes plus pressantes, notamment la nécessité de protéger les moyens de subsistance des pêcheurs. 
Dans l’intervalle, la consommation des ressources halieutiques croît sans cesse. 
Au cours des deux dernières générations, alors que la population mondiale a doublé pour atteindre 7,3 milliards d’êtres humains, la quantité de poissons pêchée dans les océans a augmenté encore plus vite, passant de 20 millions de mètres cubes en 1950 à 77 millions en 2010. 
Et il ne s’agit là que des chiffres officiels qui ne comprennent pas les prises illégales, non réglementées et non déclarées. 
Étant donné que les requins sont des prises accessoires, mais ayant une valeur marchande, de la pêche ( en général, celle ciblant les thons), les organisations régionales de gestion de la pêche tendent à ne pas avoir de réglementations spécifiques les concernant. 
Les requins échappent donc plus facilement aux dispositions du droit international qu’aux filets des pêcheurs – en particulier les filets spécialisés utilisés aujourd’hui par l’industrie de la pêche. 
En fait, contrairement aux techniques artisanales de pêche d’autrefois, les bateaux-usines et les technologies modernes ont permis un accroissement colossal des prises, pour répondre non seulement à la demande locale, mais également à celle de marchés lointains. 
Dans ce contexte, l’ajout d’autant d’espèces aux listes des espèces menacées ne devrait surprendre personne. 
Dans cette conjoncture difficile, des initiatives comme le Mémorandum d’Entente prennent une importance plus grande encore en encourageant une action (souvent spécifique à une région). 
Ainsi, certains pays signataires, notamment des États insulaires du Pacifique ont déclaré que leurs immenses zones économiques exclusives seraient des sanctuaires pour les requins et créé des zones où la pêche sous toutes ses formes est interdite. 
De leur côté, l’Australie, la Nouvelle-Zélande et les États-Unis ont établi des programmes d’observation et des systèmes permettant d’évaluer et de gérer les stocks halieutiques. 
Par ailleurs, à la suite du tollé de protestations concernant le « finning », à savoir la pêche des requins pour leurs ailerons uniquement, l’Union européenne exige à présent que les requins soient débarqués intacts, pour empêcher la pratique consistant à leur couper les ailerons et à rejeter à la mer le reste du corps, à moindre valeur commerciale. 
Cette obligation a été renforcée par l’engagement pris par le gouvernement chinois de ne plus servir de soupe d’ailerons de requin, considérée comme une délicatesse, lors des banquets officiels. 
Même des sociétés de fret et des compagnies aériennes ont été poussées à agir et un nombre croissant d’entre elles refuse de transporter des ailerons de requin. 
Si ces mesures sont louables, il reste beaucoup à faire. 
Il est par exemple nécessaire d’agir contre les prises accessoires (les requins prisonniers de filets destinés à d’autres prises, le thon en particulier). 
Le facteur primordial est que toutes les parties concernées – des pêcheurs aux défenseurs de l’environnement, en passant par les gouvernements et les forums internationaux – oeuvrent de concert, selon les dispositions du Mémorandum d’Entente et d’autres initiatives similaires. 
Le préjudice économique de telles mesures n’est, de loin, pas aussi important qu’on pourrait le croire ; dans bien des cas, il pourrait être largement compensé par le genre d’activités commerciales qui tirent parti de requins vivants. 
L’écotourisme florissant pratiqué aux Maldives, au Kenya, en Afrique du Sud, à Fidji et dans certains pays d’Amérique centrale et des Caraïbes en sont de bons exemples. 
Comme attraction touristique, vue de près dans son habitat naturel, une raie manta peut valoir des milliers de dollars ; morte sur un quai, sa chair et ses branchies ne rapportent qu’une fraction de ce montant. 
La pensée à court terme qui bloque les efforts actuels de défense de l’environnement pourrait se révéler dévastatrice ; en fait, elle l’est déjà dans une certaine mesure. 
Si nous continuons à épuiser des écosystèmes cruciaux, il deviendra bientôt impossible de les régénérer. 
Ce n’est que par des efforts concertés, conjoints et urgents pour préserver les écosystèmes marins et protéger les moyens de subsistance de ceux qui en dépendant que les océans continueront à nourrir – et à fasciner – les prochaines générations. 

Une conservation à visage humain 
PARIS – Notre planète voit son capital naturel décliner de façon spectaculaire. 
Dans le monde entier, la faune et la flore disparaissent à un rythme sans précédent – 100 à 1.000 fois plus vite que le taux naturel d’extinction des espèces. 
Les écosystèmes les plus à risque se trouvant dans les pays en développement, leur préservation dépend de communautés parmi les plus démunies. 
Inversement, les indigents sont les premiers à souffrir de la dégradation de leur environnement naturel. 
Or, dans le monde en développement, les besoins économiques immédiats l’emportent souvent sur les impératifs de long terme ; et protéger un environnement fragile est rarement une priorité au niveau national. 
La biodiversité des nations en développement rend des services à l’échelle locale et mondiale. 
A l’échelle locale, parce que la survie des communautés les plus vulnérables repose souvent sur les ressources biologiques qui les entourent, qui constituent une source précieuse de nourriture, d’énergie et de revenus. 
Selon la Banque mondiale, le capital naturel représente un quart de la richesse totale dans les pays à faibles revenus, contre 3 % dans les économies très développées. 
Et à l’échelle mondiale, car la gamme de ressources des écosystèmes naturels, comme l’air pur et l’eau fraîche, profite aux individus bien au-delà des frontières nationales. 
La destruction de ces environnements naturels si précieux est à l’origine de maux internationaux. 
Prenez le réchauffement climatique : peu de personnes ont conscience que la destruction de la forêt tropicale compte pour 20 % des émissions totales de CO2 – plus que les voitures, camions et avions réunis. 
L’une des mesures les plus efficaces et facilement réalisable pour réduire les émissions serait de ne plus mettre à sac les forêts tropicales, qui se trouvent le plus souvent dans les nations en développement. 
Pour la raison que l’environnement dans ces pays est une source unique de services écologiques pour l’ensemble de l’humanité, d’aucuns affirment que les populations ne devraient pas exploiter les ressources naturelles présentes sur leur territoire. 
D’une part, ce serait faux d’un point de vue éthique, puisque les nations développées ont détruit la majorité de leurs propres forêts primaires et écosystèmes au moment du développement industriel et qu’elles continuent d’importer en grandes quantités des matières premières extraites des pays en développement. 
D’autre part, ce serait inutile, car les pays en développement seraient en droit de refuser d’assumer seuls le poids de la protection de la biodiversité mondiale au détriment de leur croissance économique. 
Par conséquent, il faut absolument trouver un moyen de concilier l’aide aux populations les plus démunies avec la protection d’écosystèmes irremplaçables. 
Pour relever ce double défi, il importe de donner aux communautés locales les moyens de gérer les ressources naturelles dont elles dépendent. 
Le Critical Ecosystem Partnership Fund (CEPF), initiative internationale lancée il y a huit ans, repose sur le principe que les communautés locales sont les meilleures gardiennes de l’environnement qui les entoure, et que leur croissance économique renforcera leur capacité à prendre soin de la nature. 
En se concentrant sur des zones de biodiversité à risque – régions comprenant des environnements naturels uniques et fortement menacés – le CEPF s’appuie sur le principe plein de bon sens que protéger ce qu’offre gratuitement la nature est essentiel au développement économique durable. 
En apportant une assistance technique et financière aux individus et aux zones qui en ont le plus besoin, le Fonds a contribué à créer plus de neuf millions d’hectares de nouvelles zones protégées – soit une superficie plus vaste que le Portugal. 
Les projets de développement axés sur la conservation prouvent que croissance économique et protection de l’environnement ne sont pas incompatibles. 
Au contraire, les problèmes environnementaux de plus en plus marqués dans certaines régions à l’économie exsangue ne pourront être surmontés dans un contexte de pauvreté. 
Il est donc urgent que les agences de développement et les environnementalistes oeuvrent pour faire converger les priorités en matière de développement et de conservation. 
C’est le genre de progrès dont le monde a besoin pour résoudre efficacement l’un des impératifs les plus pressants d’aujourd’hui : une planète saine et durable pour les riches comme pour les pauvres. 





Consolidateurs contre Stimulateurs 
LONDRES – Tous les systèmes intellectuels reposent sur des hypothèses qui n’ont pas besoin d’être expliquées parce que tous les membres de cette communauté intellectuelle les acceptent. 
Ces « profonds » axiomes sont tout aussi implicites en économie, mais, sans remise en question, ils peuvent mener les responsables politiques dans une impasse. 
C’est exactement ce qui est en train de se passer aujourd’hui avec l’effort que produisent les uns après les autres les pays pour comprimer considérablement les dépenses et réduire les déficits budgétaires. 
La principale mission que s’était donné John Maynard Keynes dans sa Théorie Générale de l’emploi, de l’intérêt et de la monnaie était de lever le voile sur les profonds axiomes inhérents à l’orthodoxie économique de son époque, lesquels écartaient l’éventualité de la persistance du chômage de masse. 
La question qu’il opposait à ses contradicteurs était : « En quoi doivent-ils croire pour pouvoir affirmer que la permanence du chômage de masse est impossible, de sorte que les « incitations » gouvernementales pour relancer les niveaux de l’emploi seraient inutiles ? » 
Pour répondre à cette question, Keynes a reconstruit la théorie de cette orthodoxie – puis l’a démolie. 
Aujourd’hui, malgré la révolution keynésienne, cette même question est posée et exige une réponse. 
En quoi les personnes qui demandent une « consolidation budgétaire » urgente dans un contexte de fort chômage ont-elles besoin de croire en matière économique pour que leur politique soit cohérente ? 
Cette question est loin d’être futile, parce que le cilice budgétaire est devenu l’article favori du vestiaire de politique économique parmi celles et ceux qui désormais dictent les affaires économiques. 
Des instances prestigieuses comme le G20, le FMI et l’OCDE se joignent au concert des « marchés » et des éditorialistes économiques pour exiger que les gouvernements liquident leurs déficits. 
Toute autre orientation, disent-ils, serait synonyme de désastre ; la seule façon de retrouver la prospérité est de rééquilibrer les budgets dans les plus brefs délais. 
Quelques économistes keynésiens s’opposent à cette panique de la contraction – Paul Krugman, Joseph Stiglitz, et Brad DeLong aux Etats-Unis ; 
Martin Wolf, Samuel Brittan, Danny Blanchflower, et moi-même en Grande Bretagne ; et Paul de Grauwe et Jean-Paul Fitoussi en Europe continentale. Mais nous sommes une petite minorité. 
Tous les gouvernements occidentaux en effet, à l’exception de l’administration Obama, sont engagés dans cette voie – et Obama ne peut obtenir un nouveau plan de relance au Congrès. 
La question se pose donc de la manière suivante : en quoi doivent croire les tailleurs et autres découpeurs pour justifier leurs politiques ? 
Lorsque je pose cette question, je n’obtiens jamais de réponse cohérente ; alors permettez moi de revenir sur les pas de Keynes. 
La première des hypothèses implicites de l’orthodoxie identifiée par Keynes était la loi de Say, doctrine selon laquelle « l’offre crée sa propre demande. » 
Cela signifie que tout l’argent gagné sera dépensé, d’où il découle qu’à aucun moment il ne pourrait y avoir de « saturation généralisée » des marchandises. 
Keynes avait ici remarqué une erreur : tandis que le revenu dérivé de la production est, par définition, égal à la valeur de la production, cela n’implique pas pour autant que ce revenu sera entièrement dépensé. 
Une partie de ce revenu peut être thésaurisée dans quel cas la demande serait plus faible que l’offre. 
Keynes a plus spécifiquement rejeté l’idée que l’épargne serait une dépense différée. 
Dans un passage bien connu, il a écrit : « Un acte d’épargne signifie … un choix de ne pas diner aujourd’hui. 
Mais il n’implique pas nécessairement la décision de diner ou d’acheter une paire de bottes ultérieurement ... cela perturbe l’activité de préparation du diner d’aujourd’hui sans stimuler l’activité de préparation d’actes futurs de consommation. » 
« Cette prise de conscience », selon Krugman, « fut une extraordinaire victoire intellectuelle. » 
Pourtant, la loi de Say est bien vivante et a le vent en poupe parmi les macroéconomistes néo-classiques comme John Cochrane et Eugene Fama. 
Cela revient à prétendre que les facteurs de production seront toujours totalement employés, et que, dans les mots de Cochrane, « si le gouvernement vous emprunte un dollar, c’est un dollar que vous ne dépenserez pas, ou que vous ne prêterez pas à une entreprise qui pourra le dépenser dans un nouvel investissement. » 
Le second postulat classique identifié par Keynes était que « le salaire réel est égal à la désutilité marginale du travail. » 
Cela signifie que, dans un marché du travail concurrentiel, les salaires réels seront toujours instantanément ajustés aux changements dans les conditions de la demande. 
En d’autres termes, il ne peut y avoir de chômage involontaire, ou non désiré. 
Keynes réfute l’idée selon laquelle les salaires réels seraient fixes dans le marché du travail. 
Les travailleurs s’attendent à des revenus financiers, et une diminution de leurs revenus financiers pourrait faire baisser l’ensemble de la demande à un point qu’il serait impossible de fournir un emploi à tous ceux qui désirent travailler. 
Pourtant aujourd’hui la plupart des économistes voient dans le fait de ne pas avoir un emploi un acte volontaire – une préférence rationnelle pour les loisirs plutôt que pour le travail. Ceci renforce l’idée selon laquelle la « relance » ne sert à rien, puisque les travailleurs ont autant d’emplois qu’ils le désirent. 
Keynes pensait que la principale hypothèse implicite de la théorie économique classique était celle de la connaissance parfaite. 
« Les risques » a-t-il écrit « étaient susceptibles d’une computation actuarielle exacte. 
Le calcul des probabilités… était sensé pouvoir réduire l’incertitude au même statut calculable que la certitude elle-même… » 
Pour Keynes, c’est indéfendable : « En fait, … nous n’avons comme règle que l’idée la plus vague si ce n’est les plus directes conséquences de nos actes. » 
Ce qui a rendu l’investissement, qui est toujours un pari sur l’avenir, dépendant des fluctuations de la confiance. 
Les marchés financiers, à travers lesquels se réalisent les investissements, étaient toujours susceptibles d’effondrement lorsque quelque chose venait perturber la confiance dans les affaires. 
Les économies de marché étaient donc, par nature, instables. 
La « théorie de l’efficience des marchés » d’aujourd’hui a réhabilité en économie l’hypothèse de la connaissance parfaite en affirmant que tous les risques étaient correctement évalués. 
Cela signifie que « la sous-évaluation des risques dans le monde, » qu’Alan Greenspan avait pointé comme cause principale de l’effondrement des banques en 2007-2008, est impossible. 
Mais c’est pourtant ce qui s’est produit. 
La vision classique de l’économie, que Keynes avait entrepris de démolir, est non seulement bel et bien vivante, mais a, ces dernières années repris le dessus, nourrissant la conviction selon laquelle les marchés compétitifs peuvent se réguler par eux-mêmes, assureront toujours autant d’emplois que désiré, et sont immunisés contre un effondrement à grande échelle. 
Cela alimente aussi les oppositions à l’intervention de l’état, et aux politiques de « relance », supposément redondantes, si non dangereuses, puisque les évènements qui les exigent ne peuvent se produire (mais se produisent). 
A moins que nous ne commencions à discuter d’économie dans un cadre keynésien, nous sommes condamnés à une succession de crises et de récessions. 
Si nous ne le faisons pas, la prochaine arrivera plus rapidement que nous le pensons. 

Politiques constitutionnelles 
Un cynique pourrait être tenté de dire que lorsque les politiciens manquent d'idées, ils se mettent à établir ou à modifier la constitution. 
Prenez l'Union Européenne. 
Son dernier grand projet portait sur le marché unique tel qu'il a été conçu par Jacques Delors, alors président de la Commission Européenne. 
Ce projet n'a toujours pas été achevé, mais les bouts manquants constituent un processus continu, et non une nouvelle idée. 
Depuis lors, l'UE a essayé un peu de ceci et un peu de cela : une petite politique économique commune autour de l'introduction de l'euro, une petite politique étrangère commune autour de la guerre en Irak. 
Aucune d'elles n'a vraiment porté ses fruits. 
En effet, elles ne bénéficient ni l'une ni l'autre d'un partisan de l'envergure de Delors. 
L'UE s'est donc tournée vers l'élaboration d'une constitution. 
Elle a constitué une Convention qui a produit un traité provisoire et une Conférence intergouvernementale tentera bientôt de faire aboutir le projet. 
Le chancelier allemand Gerhard Schröder a tellement aimé l'idée qu'il envisage maintenant de constituer sa propre Convention afin d'examiner les dispositions constitutionnelles de l'Allemagne. 
Son objectif, accepté par les autres grands partis, porte sur la relation précaire entre l'autorité fédérale (notamment le pouvoir du porte-monnaie) et celle du Länder et des gouvernements locaux. 
Le chancelier allemand espère peut-être que dans les ombres d'une telle Convention regroupant tous les partis, il pourra tranquillement passer sans se faire remarquer des « réformes » qui sont en fait, pour la majorité, des réductions des dépenses publiques pour les services sociaux. 
Le cas du premier ministre anglais Tony Blair est encore plus extrême. 
L'inventeur du Nouveau Parti travailliste aimerait laisser derrière lui l'image d'un homme qui a réalisé la quadrature du cercle d'une croissance économique durable et d'un état providence réformé, d'un homme qui a réconcilié création de richesse et cohésion sociale. 
Mais l'économie britannique se trouve dans une situation précaire et la situation des services publics n'a rien de réjouissant. 
Seule la constitution britannique a changé sous la direction du Nouveau Parti travailliste. 
L'Ecosse a un parlement, le pays de Galles une assemblée. 
Les régions anglaises suivront bientôt. 
Londres et d'autres villes ont des maires élus au suffrage direct. 
Les anciennes institutions, notamment la Chambre des Lords, ont été « modernisées ». 
Le système judiciaire a été entièrement remanié. 
En fait, Blair n'est soi-disant que moyennement intéressé par ces changements, mais ce sont ces changements, et non un quelconque point de référence de la prospérité et de la justice sociale britanniques, qui constituent son héritage durable. 
D'autres dirigeants européens pourraient être ajoutés à cette liste, le premier ministre italien Berlusconi le premier. 
Dans tous ces cas, le cynique aurait à moitié raison. 
Les changements constitutionnels représentent pour les dirigeants politiques une distraction bienvenue d'avec les problèmes bien plus résistants aux changements posés par la politique sociale. 
Mais il existe au moins deux exceptions à cette règle. 
L'une d'elles est l'établissement de la démocratie et l'autorité de la loi dans des pays ayant récemment émergé de la dictature. 
Ce processus nécessite l'élaboration, souvent complexe et douloureuse, d'une constitution. 
L'exemple le plus récent est la Turquie dont un courageux premier ministre a confirmé la loi séculaire (plutôt qu'islamiste), a cherché à moderniser l'économie et a éloigné les militaires du Cabinet. 
La Turquie souhaite désespérément être acceptée dans l'UE dont les « critères de Copenhague », approuvés en 1993, définissent ce que nous pouvons appeler les conditions préalables constitutionnelles de l'adhésion. 
Les pays d'Europe Centrale candidats à l'accession ont tous rempli ces critères ; la Turquie suit désormais leur exemple. 
L'autre problème sérieux de nature constitutionnelle porte sur les niveaux de gouvernement. 
Dans un environnement mondialisé, la question de savoir qui est responsable de quoi est devenue aussi opaque, pour ne pas dire sans réponse, qu'elle est urgente. 
Ceci est d'autant plus vrai que la migration des décisions dans un espace mondial mal défini s'accompagne d'une demande massive de formes de démocratie plus directe susceptibles de rapprocher les décisions des peuples, des régions et des communautés locales. 
Il n'existe encore aucun « critère de Copenhague » pour guider les personnes chargées d'élaborer la constitution. 
L'Angleterre constitue un parfait exemple des confusions qui accompagnent un simple pragmatisme. 
L'Ecosse peut avoir un nouveau (et onéreux) gouvernement, mais que dire des régions anglaises ? 
Les Midlands de l'est constituent-ils réellement une unité autonome appropriée ? 
En Allemagne, le problème concerne la répartition des recettes fiscales. 
Le gouvernement central peut facilement priver les régions et les communautés locales de leur élément vital. 
Qui l'en empêcherait ? 
En France et en Espagne, il existe des mouvements régionaux limités, mais efficaces (et parfois violents). 
Le reste du pays doit-il simplement faire de même ? 
Où se situe la bonne réponse entre une solution écossaise et une non solution tchétchène ? 
Ces questions ont pour but de nous rappeler que des politiques constitutionnelles véritables requièrent une réflexion sérieuse et une préparation soignée. 
Elles ne doivent jamais se substituer à l'absence d'autres idées. 
Dans ce sens, les Conventions telles que celle lancée par l'ancien président français Valéry Giscard d'Estaing pour l'Europe sont une bonne idée. 
Elles pourraient dissuader les politiciens privés d'idées de se lancer dans leurs projets favoris qui n'aboutissent nulle part. 

Réalisme constitutionnel au Kenya 
NAIROBI – Enfin le Kenya se pourvoit d’une nouvelle constitution, un instrument qui avait échappé à notre pays depuis des décennies, même si presque tout le monde était conscient de la nécessité d’en avoir une. 
Que le referendum sur la nouvelle constitution se soit déroulé aussi pacifiquement – à peine quelques années après que le pays se soit déchiré dans une élection présidentielle violement disputée – mérite aussi une célébration. 
En refusant la violence, les Kenyans ont démontré avec force que nous sommes capables de régler nos désaccords de manière pacifique. 
Le processus d’obtention d’une nouvelle constitution par le Kenya fut long et douloureux. 
Lorsque le président Mwai Kibaki s’était présenté une première fois aux élections en 2002, il avait promis qu’en cas de victoire, son gouvernement délivrerait une constitution dans les 100 jours qui suivraient sa prise de fonction. 
Dirigée par Yash Pal Ghai, avocat kenyan réputé, à qui l’on doit, entre autre, une large contribution à la rédaction de la constitution de l’Afghanistan, la Conférence pour la Constitution nationale kényane avait donc débuté. 
Mais au bout de 100 jours, il n’y a eu pas de nouvelle constitution. 
Ni 200 jours plus tard. 
Les jours se transformèrent en mois, et les mois en années. 
En 2004, le processus de révision constitutionnelle était rompu du à de profonds désaccords dans le camp de Kibaki au sein du gouvernement de coalition. 
Le Comité de révision constitutionnelle fut dissout. 
A la suite de cette tentative échouée, Kibaki donnait l’ordre au Procureur général Amos Wako de rédiger sa version gouvernementale d’une nouvelle constitution. 
En 2005, Kibaki organisât un référendum sur le texte de Wako. Il fut rejeté par les Kenyans. 
L’échec de ne pas être parvenu à un accord sur une nouvelle constitution provoquât une fracture dans le gouvernement de coalition et divisât le pays. 
Lorsque Kibaki se représentât aux élections en 2007, les Kenyans étaient bien moins optimistes sur l’avenir de leur pays qu’ils ne l’avaient été lors de son arrivée aux responsabilités. 
Leur désenchantement était en grande partie le résultat de l’échec de Kibaki à respecter ses promesses de 2002, dont celle d’établir une nouvelle constitution. 
Lorsque Kibaki fut déclaré vainqueur de l’élection de 2007, dans des circonstances discutables, la patience des Kenyans s’est émoussée. 
Des violences ethniques ravagèrent le pays, provoquant la mort de plus de 1000 personnes et des centaines de milliers de déplacés. 
Cette violence semble heureusement être derrière nous. 
Aujourd’hui, nous avons une nouvelle constitution, et les Kenyans célèbrent. Mais que célébrons-nous en vérité ? 
Dans le feu de la campagne pour le référendum, je crois que nous avons oublié de demander comment le fait de modifier l’ancienne constitution allait changer nos vies. 
Nous avons apparemment pensé que le simple fait de ratifier une nouvelle loi fondamentale allait instantanément mettre fin aux nombreux problèmes de notre pays. 
Mais les Kenyans ne doivent pas se laisser emporter par cette victoire électorale ; notre pays ne changera pas sur un simple trait de plume. 
Mon scepticisme (et non pessimisme) vient de l’historique de l’application de la loi au Kenya. 
Même si les acteurs en présence se sont uniquement concentrés sur le nouveau document, il n’est pas nécessaire d’être juriste averti pour constater que de bonnes lois existaient déjà sous l’ancienne constitution qui n’ont jamais été appliquées. 
La Loi d’Invalidité (Disability Act) de 2003 en est un exemple. 
Lorsqu’elle a été votée, les partisans des droits de l’homme l’ont célébré comme une loi qui allait mettre fin à la souffrance des citoyens kenyans handicapés. 
Sept ans plus tard, très peu de Kenyans invalides en ont bénéficié. 
L’une des violations les plus criantes de cette loi est la tromperie de l’article 23 qui exige que tous les véhicules destinés au transport du public soient accessibles aux handicapés. 
Aux heures de pointes à Nairobi, il est pratiquement impossible pour les handicapés de se rendre dans le centre ville en transports en commun pour exercer leurs petits boulots, le plus souvent vendeurs de bombons et cireurs de chaussures Si ces personnes invalides ne quittent pas la ville suffisamment tôt, elles sont obligées d’attendre après la tombée de la nuit pour trouver enfin une place assise dans le bus. 
En attendant, le gouvernement continue d’accorder des autorisations pour des véhicules qui ne respectent pas les exigences de la loi. 
Et bien sur, il y a cette tristement célèbre corruption qui ronge le système judiciaire et les forces de police du Kenya depuis des années. 
Pensons-nous vraiment que ceux qui sont responsables de faire appliquer la loi et ceux travaillant dans les autres agences gouvernementales vont arrêter d’accepter des pots de vin juste parce que les Kenyans ont approuvé une nouvelle constitution ? 
La nouvelle constitution du Kenya n’aura pas beaucoup d’effet à moins que nous, Kenyans, acceptions de nous livrer à une analyse critique de nous-mêmes. 
Aussi difficile qu’ait pu être le processus qui a mené à cette nouvelle constitution, le processus de ratification a été un jeu d’enfant comparé à la bataille qui reste à mener. 
Remplir la belle promesse de notre nouvelle constitution nécessitera de changer la culture qui nourrit la corruption. 
Nous ne pouvons plus rester sans rien faire tout en pointant du doigt les membres du gouvernement, alors que nous contournons nous-mêmes la loi en payant des pots de vin. 
La dure vérité est que dans bien des cas, tant le corrupteur que le soudoyé sont corrompus. 
La corruption ne prospère que parce que la plupart des Kenyans soudoient plus qu’ils ne sont soudoyés. 
Si nous ne parvenons pas à accepter ce simple fait, nous nous retrouverons, lors des prochaines élections de 2012, exactement au même point que lors des élections très disputées de 2007. 


Pour un populisme constructif 
WASHINGTON, DC – Le vote en faveur du Brexit a suscité de nombreux commentaires sur les mouvements politiques anti-élites, sur l’échec des experts, l’abdication de la gauche, et sur bien d’autres choses encore. 
Conjugué à la campagne présidentielle aux États-Unis, il est considéré par beaucoup comme un avertissement. 
En réponse, Larry Summers, ancien secrétaire au Trésor des États-Unis et ancien président d’Harvard, appelle de ses vœux un « nationalisme responsable » pour riposter au langage souvent chauvin, anti-immigrants et protectionniste de la droite populiste. 
Car on comprend qu’« un pays [soit] censé poursuivre le bien-être économique de sa population, mais [à condition] que sa capacité à léser les intérêts de la population d’un autre [soit] circonscrite. » 
On jugerait les accords internationaux « non pas à l’aune de [leur] pouvoir d’harmonisation ou du nombre de barrières douanières abattues, mais à celle des moyens offerts aux populations ». 
Comme l’affirment Summers et d’autres, la mondialisation est une source globale de bienfaits, mais les gagnants n’y ont que rarement dédommagé les perdants, directement ou indirectement. 
Il semble en outre, ces derniers temps, que les gagnants, dans une zone géographique donnée ou parce que les marchés les favorisent (par un phénomène de prime au gagnant), sont souvent beaucoup moins nombreux que les perdants. 
En fin de compte, les politiques économiques souhaitées par les gagnants – et adoptées sous leur influence – sont généralement loin de profiter à tous. 
Tout cela est vrai. 
Malheureusement, ce type d’argument conduit souvent les modérés à battre en retraite devant l’exclusivisme, le nationalisme agressif ou l’incohérence des slogans économiques. 
En assénant ou en twittant une petite phrase, les promoteurs des politiques identitaires contraignent ceux qui croient en une communauté humaine mondiale, unie par des intérêts communs, à mener des batailles souvent perdues d’avance pour tenter de démontrer l’inanité des slogans démagogues. 
Ces contre-attaques, s’il est toutefois possible de les nommer ainsi, semblent incapables de formuler, même en deux phrases, les arguments qui réfuteraient le simplisme populiste. 
Les analyses économiques sérieuses et les propositions politiques sensées ne manquent pourtant pas dans le camp des modérés, mais le débat adopte généralement le langage – y compris le langage corporel – des experts et des techniciens, suscitant plus de bâillements que de ferveur populaire. 
Nous avons un besoin urgent d’un populisme modéré, humaniste, global et « constructif », qui puisse tenir les extrémistes en échec, non pas avec des modèles mathématiques compliqués démontrant, par exemple, les conséquences négatives du Brexit sur le taux de chômage, mais avec des idées simples quoique fortes, capables de résonner auprès de millions de personnes. 
Les démocraties libérales, lorsqu’elles se sont trouvées dos au mur, ont déjà fait entendre, dans leur histoire, de telles voix. 
Songeons aux discours de Franklin Roosevelt dans les années 1930, ou aux pères fondateurs de la Communauté européenne. 
Le populisme peut être « constructif » lorsqu’il simplifie ce qu’on connaît avec un degré raisonnable de certitude. 
En revanche, il est « destructif » lorsqu’il déforme consciemment ce qui est connu et n’a pas de scrupule à fabriquer ce qui ne l’est pas. 
Ce genre de populisme destructif est beaucoup moins fréquent au niveau local, où le débat porte le plus souvent sur des solutions concrètes aux problèmes réels des citoyens. 
Cela ne signifie pas que la politique locale soit facile ; en témoignent aujourd’hui les relations tendues entre la police et les minorités raciales dans les villes américaines. 
Mais, comme l’ont montré Bruce Katz et Luise Noring, élus, associations et entreprises privés s’unissent souvent, dans de nombreuses villes, aux États-Unis ou ailleurs, au-delà des lignes de fractures entre les partis, pour concevoir et financer des projets innovants, dans les transports, le logement, ou le développement économique. 
C’est au niveau national et international que le besoin d’un populisme constructif est le plus criant, car nombre de problèmes ne peuvent être résolus localement. 
Considérons la politique étrangère. 
On assiste, dans de nombreux pays, à la résurgence d’un nationalisme agressif, qui conduisit à tant de catastrophes au cours de l’histoire, notamment dans la première moitié du XXe siècle. 
Certains ne prennent pas au sérieux les dangers de ce regain nationaliste, affirmant que l’interdépendance économique nous protégera de nos propres pulsions ataviques. 
Il n’en fut pourtant rien par le passé. 
Les trois terribles décennies qui débutèrent en 1914, suivaient, ne l’oublions pas, une période de mondialisation soutenue. 
Un message politique incarnant la ferme volonté d’une vigilance constante en faveur de la paix devient à nouveau nécessaire. 
Mais il doit être concret. 
Dans les démocraties libérales d’aujourd’hui, ce message doit s’appuyer sur trois éléments essentiels : de fortes capacités de défense et de renseignement ; la légitimité à négocier, avec amis comme adversaires, pour trouver des terrains d’entente ; et la conviction que des alliances et des amitiés durables se construiront autour de valeurs démocratiques partagées et d’un soutien commun aux droits de l’homme. 
Les intérêts à court terme, commerciaux ou autres, ne doivent pas permettre qu’on touche à ces principes fondamentaux. 
Si les droits de l’homme – qui comprennent les droits des femmes –, par exemple, sont effectivement un élément clé des valeurs démocratiques, nous pouvons négocier sur toutes sortes de questions avec ceux qui les suppriment, mais tant qu’aucun progrès n’est fait à cet égard, nous ne pouvons dans le même temps devenir véritablement leurs amis et appeler au respect des valeurs humaines universelles. 
S’il doit être réaliste et reconnaître que les progrès peuvent être graduels et prendre sous différents cieux différentes formes, le populisme constructif ne saurait être cynique. 
Pour ce qui concerne la politique économique, nombre de désaccords raisonnables excluent le consensus. 
Mais on peut affirmer, dans un langage simple, que les marchés ne profiteront à tous que s’ils sont régulés dans l’intérêt de tous, que les dépenses publiques, qui créent du patrimoine et produisent donc des intérêts, peuvent réduire le rapport de la dette publique au revenu national, et qu’enfin les performances doivent être mesurées à l’aune de leur capacité à répartir les fruits de la croissance. 
Ce n’est ni en les attaquant de front, ni en les soumettant à une analyse détaillée que nous pourrons vaincre les politiques identitaires et le populisme irresponsable. 
Nous parviendrons en revanche à éviter le désastre grâce à un populisme constructif : simple, précis et toujours sincère. 

Le retour du journalisme 
OXFORD – L’industrie des médias, dont la santé a été chancelante pendant de longues années, semble peu à peu se remettre. 
Selon le rapport Digital News Report 2018 – l’étude comparative globale et exhaustive sur la consommation d'actualités en ligne dans le monde – les abonnements sont en hausse et la confiance des utilisateurs s’est stabilisée. 
Pour une industrie tant vilipendée, ces modestes gains représentent un progrès substantiel. 
Certes, les médias ne sont pas tirés d’affaire pour autant. Ce rapport de l’Institut Reuters pour l’étude du journalisme montre que 44 pour cent seulement des personnes interrogées croient ce que publient les médias à la réputation bien établie. 
Ce chiffre correspond toutefois à une progression d’un point de pourcentage par rapport à l’an dernier, laissant penser que le manque de confiance envers l’industrie a cessé de s’aggraver ou même qu’il diminue. 
Le baromètre de confiance établi par l’agence Edelman indique que les journalistes ont regagné en crédibilité et que la confiance moyenne envers le journalisme traditionnel et en ligne est au plus haut point depuis sept ans, des résultats qui ont incité cette agence à déclarer que « le retour des experts » était imminent. 
S’il est sans doute trop tôt pour que les responsables des médias crient victoire, ces signes sont encourageants pour une industrie dont la réputation a été autant malmenée ces dernières années. 
La polarisation politique a rendu les gens méfiants des supports médiatiques qui ne partagent pas leurs opinions, en même temps que les réductions de coûts dans les rédactions ont dégradé la qualité des informations proposées. 
Il semble toutefois, comme le suggèrent ces nouveaux chiffres, que les journalistes ont trouvé le moyen de relever ces défis. 
La tendance la plus révélatrice du Digital News Report de cette année est peut-être la méfiance croissante des utilisateurs envers les informations partagées via les médias sociaux. 
L’étude montre par exemple que 23 pour cent seulement des personnes sondées ont confiance dans les informations trouvées sur les médias sociaux et 34 pour cent seulement d’entre elles croient aux informations trouvées grâce aux moteurs de recherche. 
Ces chiffres devraient sans doute inquiéter Google, Facebook et d’autres géants du secteur dont les activités dépendent tout autant de la confiance des internautes que celles des médias traditionnels. 
Alors que les plateformes numériques comme Facebook trébuchent, plusieurs médias traditionnels ont trouvé leurs marques, comme l’attestent la hausse des abonnements. 
Sur les 74.000 personnes interrogées, 14 pour cent ont indiqué avoir payé pour des informations en ligne au moins une fois au cours de l’année écoulée, avec une moyenne approchant 30 pour cent dans les pays nordiques. 
Aux États-Unis, les attaques du président Donald Trump contre ce qu’il appelle les médias des « fake news » ont incité plus de personnes que jamais auparavant à soutenir un journalisme indépendant. 
En 2016 par exemple, 9 pour cent seulement des Américains avaient payé pour des contenus journalistiques en ligne, contre 16 pour cent en 2017, un chiffre resté stable cette année. 
Même dans des pays comme le Royaume-Uni, qui ne manque pas de sites d’actualité en ligne gratuits, les gens investissent dans des informations de qualité. 
Le choix fait par le quotidien britannique The Guardian de conserver l’accès gratuit à son site en ligne, tout en donnant aux lecteurs la possibilité de faire des contributions volontaires, lui a permis de redresser sa situation financière. 
Les jeunes se situant sur la gauche de l’échiquier politique sont les plus enclins à payer pour des informations en ligne, dans presque tous les pays couverts par l’étude. 
Certains critiques affirment que l’accès payant à des sites d’informations va à l’encontre de l’esprit originel de l’internet comme espace de libre échange d’idées, de nouvelles et d’informations. 
Rendre les meilleures histoires uniquement accessibles par abonnement, disent-ils, donnera naissance à des informations de second ordre pour des citoyens de seconde zone. 
Ce point de vue ignore cependant trois points clés. 
Tout d’abord, le nombre de personnes connectées qui n’ont pas les moyens de payer pour des informations est sans doute extrêmement faible ; être prêt à payer est davantage une question de priorités en matière de dépenses. 
Par ailleurs, payer pour ce qui est perçu comme ayant de la valeur contribue à lui en donner, un fait illustré par les contributions volontaires par rapport à l’approche purement transactionnelle. 
Enfin, pour les individus qui ne sont réellement pas en mesure de payer, il existe des options viables qui permettent à des foyers à faible revenu d’accéder à un journalisme de qualité. 
Par exemple, les régimes fiscaux pourraient être réformés pour rendre la pratique du journalisme plus abordable et des financements de la part de fondations ou des gouvernements pourraient contribuer à la programmation de médias publics. 
Lorsque les lecteurs sont prêts à payer pour un contenu, les journalistes sont incités à fournir un produit de qualité. 
Ils portent un œil critique sur leur travail, vérifient strictement les faits, innovent, enquêtent et réduisent autant que possible les contenus sensationnalistes bon marché qui envahissent de nombreux médias sociaux. 
Mieux encore, ces tendances se renforcent mutuellement : plus le journalisme est de qualité, plus les lecteurs lui attachent de l’importance. 
Cela faisait longtemps que l’industrie des médias n’avait pas eu l’occasion de rendre compte de bonnes nouvelles la concernant. 
Et maintenant que c’est le cas, il est impératif que nous déployions plus d’efforts que jamais pour amplifier la tendance à la qualité, la crédibilité et la viabilité financière. 

Débat autour du mythe de la confiance 
LONDRES – En 2011, le prix Nobel d’économie Paul Krugman évoquait le discours conservateur relatif aux déficits budgétaires en utilisant des expressions telles que « oiseaux de proie obligataires », ou encore « magie de la confiance ». 
Selon lui, à moins que les gouvernements ne réduisent leur déficit, ces oiseaux de proie se jetteraient alors sur eux en forçant la hausse des taux d’intérêt. 
Par opposition, en cas de réduction effective de ces déficits, la magie de la confiance récompenserait les gouvernements en stimulant la dépense privée dans une mesure supérieure à l’effet de dépression entraîné par cette réduction. 
Krugman considérait l’argument de l’ « oiseau de proie obligataire » comme valide pour seulement quelques pays tels que la Grèce, estimant en revanche la « magie de la confiance » tout aussi imaginaire que l’existence de la petite souris. 
La réduction d’un déficit en pleine période de récession ne saurait ainsi amorcer la reprise. 
Si le discours politique peut parfois stopper l’adoption d’une bonne politique, il ne peut empêcher sa réussite. 
Plus important encore, ce discours ne peut faire fonctionner une politique lorsque celle-ci est mauvaise. 
J’ai récemment débattu de cette question avec Krugman lors d’un événement organisé par le magazine New York Review of Books. 
Mon argument consistait à faire valoir que les prévisions défavorables pouvaient affecter les résultats d’une politique, et pas seulement els chances que cette politique soit adoptée. 
Par exemple, si les citoyens considéraient l’emprunt public comme un simple impôt différé, ils épargneraient sans doute davantage afin d’honorer leurs futurs prélèvements d’impôts. 
Après réflexion, je pense que j’avais tort. 
Si le facteur confiance influence la prise de décisions par le gouvernement, il ne saurait affecter les résultats des décisions. 
Sauf cas extrêmes, la confiance ne peut permettre à une mauvaise politique d’engendrer de bons résultats, de même qu’un manque de confiance ne peut conduire une bonne politique à de mauvais résultats, pas plus que le fait de se jeter par la fenêtre en pensant l’homme capable de voler ne saurait compenser les effets de la gravité. 
C’est ce que confirme la série d’événements ayant suivi la Grande Récession apparue en 2008. 
Dans un premier temps, les États ont usé de toutes leurs armes pour y faire face. 
C’est ce qui a permis d’empêcher la Grande Récession de se changer en remake de la Grande Dépression. 
Seulement voilà, les outils de relance ont été déposés avant que l’économie n’ait atteint le plus profond du creux, et l’austérité – liquidation accélérée des déficits budgétaires, principalement via la réduction des dépenses – est devenue à l’ordre du jour. 
Dès lors que les élites politiques éprouvées ont repris leur souffle, elles ont commencé à formuler un récit destiné à empêcher tout effort supplémentaire de relance budgétaire. 
La récession n’était que la conséquence d’une extravagance budgétaire, ont-ils insisté, et ne pourrait ainsi être traitée qu’au moyen de l’austérité budgétaire. 
Et pas n’importe quelle austérité : elle allait consister à réduire les dépenses intéressant les plus démunis, et non les plus fortunés, dans la mesure où de telles dépenses étaient considérées comme la véritable source des difficultés. 
N’importe quel keynésien vous dira combien la réduction des déficits en période de crise constitue un mauvais choix politique. 
La récession ne se définit-elle pas en effet comme une insuffisance des dépenses totales ? 
Tenter d’y remédier en dépensant moins revient à s’efforcer de guérir un malade par la méthode de la saignée. 
Ainsi était-il normal de demander aux économistes/partisans de la saignée, parmi lesquels Alberto Alesina et Kenneth Rogoff de l’Université d’Harvard, de quelle manière ils s’attendaient à voir leur remède fonctionner. 
Réponse fournie, la croyance dans sa capacité de réussite – selon une sorte de la magie de la confiance – garantirait précisément son succès. 
Plus précisément, Alesina a expliqué que malgré l’aggravation de l’état du patient provoquée par les saignements, leur effet bénéfique en termes d’espérance ferait plus que compenser leurs effets invalidants. 
Stimulé par l’espoir de son rétablissement, le patient demi-mort s’extirperait de son lit pour ensuite commencer à courir, à bondir, et à se nourrir normalement, jusqu’à bientôt être pleinement remis. 
Cette école partisane de la saignée nous fournit un certain nombre d’illustrations bancales à l’appui de la réussite de cette méthode à une ou deux reprises. 
Ceux des conservateurs qui souhaitaient trancher dans la dépense publique pour de simples raisons idéologiques ont ainsi trouvé dans l’argument de l’oiseau de proie/de la magie de la confiance le conte idéalement adapté à leur objectif. 
Le fait d’évoquer un certain nombre d’extravagances budgétaires du passé rendait en effet plus plausible (et plus probable) la survenance d’une attaque menée par le marché obligataire sur des gouvernements hautement endettés, tandis que le conte de fée de la confiance promettait de récompenser la frugalité budgétaire en rendant l’économie plus productive. 
Avec l’aide de professeurs tels qu’Alesina, cette conviction conservatrice allait bientôt être changée en prédiction scientifique. 
Et dès lors que le remède d’Alesina échouerait à produire une reprise rapide, serait alors formulée une excuse évidente, selon laquelle ce remède n’aurait pas été administré avec suffisamment de vigueur pour pouvoir être « crédible. » 
Ce remède en tant que tel allait finalement émerger avec plusieurs années de retard, non pas sous la forme d’une saignée budgétaire, mais d’une relance monétaire massive. 
Ainsi, une fois le patient groggy enfin debout et titubant, les adeptes de la saignée budgétaire allaient-ils proclamer triomphalement combien l’austérité avait fonctionné. 
La morale de cette histoire est simple : l’austérité en temps de crise ne fonctionne pas, pour la simple et bonne raison que le vieux remède médiéval consistant à saigner un patient n’a jamais fonctionné, affaiblissant le malade plutôt que de le renforcer. 
Le fait d’introduire la magie de la confiance entre la cause et l’effet d’une politique ne change pas la logique de cette politique, ne faisant qu’obscurcir cette logique pour un temps. 
La reprise peut survenir malgré l’austérité budgétaire, mais jamais grâce à elle. 
Bien que Krugman ait façonné son discours en direction de lecteurs américains, sa rhétorique s’adapte également parfaitement aux lecteurs britanniques. 
En témoigne la déclaration de George Osborne, chancelier de l’Échiquier, dans le cadre de son tout premier budget de juin 2010 : « La Grèce constitue l’exemple même d’un État ayant échoué à faire face à ses difficultés, et c’est là un destin que je suis déterminé à éviter. » 
En présentant le budget 2015 du Royaume-Uni au mois de mars, Osborne a expliqué que l’austérité avait permis à la Grande-Bretagne de marcher à nouveau « la tête haute ». 
Le 7 mai, cette conception sera mise à l’épreuve des élections parlementaires du Royaume-Uni. 
Les électeurs britanniques, encore aujourd’hui étourdis par la médecine Osborne, pourront être excusés s’ils décident de rester au lit. 

L'auto-perturbation créative 
LAGUNA BEACH – Comme de nombreux lecteurs, je me souviens encore très bien de l'époque où Nokia était le principal acteur sur le marché des téléphones mobiles avec plus de 40%, quand Apple n'était qu'une entreprise d'informatique. 
Je me souviens quand Amazon n'était connue que pour les livres et des taxis sales ou des limousines haut de gamme comme seule alternative aux transports en commun ou à ma propre voiture. Et je me souviens de la concurrence mutuelle entre les Four Seasons, les Ritz Carlton et les St. 
Regis, pas avec Airbnb. 
D'accord, je me fais peut-être vieux, mais je ne suis pas si vieux que cela. 
Ces changements ont eu lieu récemment et rapidement. 
Comment cela s'est-il produit ? 
Le rythme du changement va-t-il rester aussi rapide, ou bien va-t-il encore s'accélérer ? 
Et comment les entreprises doivent-elles répondre ? 
Un secteur peut se transformer par des réformes de haut en bas au niveau économique, financier, politique et réglementaire. Mais les sociétés comme Airbnb, Amazon, Apple, et Uber illustrent un autre type de transformation : des acteurs avisés envahissent les secteurs apparemment sans rapport des concurrents et tirent brillamment parti de leurs possibilités énormes sans précédent. 
Fait important et contre-intuitif, cela sert donc leurs propres compétences de base, plutôt que celles du secteur qu'ils cherchent à perturber. 
En effet, plutôt que d'utiliser des approches et des processus existants pour exercer leur concurrence, ces acteurs ont créé des plans de jeu radicalement nouveaux, ont réécrit les règles du secteur d'activité de la cible. 
Leur créativité et leur passion leur ont permis de dompter (voire parfois même de détruire) en un temps record certains géants moins enclins à s'adapter. 
Le point essentiel de la réussite de ces entreprises a été leur compréhension d'une tendance fondamentale qui a touché presque tous les secteurs : l'autonomisation de l'individu par le biais d'Internet, la technologie des applis, la numérisation et les médias sociaux. 
En outre, les sociétés plus traditionnelles restent concentrées sur leur environnement macro, faute de pouvoir répondre adéquatement aux nouvelles forces en présence au niveau microéconomique. 
Si les sociétés existantes espèrent rivaliser dans ce nouvel environnement, façonné à la fois par des forces descendantes et ascendantes, elles vont devoir s'adapter, anticiper les nouveaux acteurs perturbateurs et trouver un moyen de les perturber. 
Sinon elles risquent de subir un destin similaire à celui de Nokia, qui a été désintermédiée par une entreprise technologique (Apple) et rachetée par une autre (Microsoft). 
Dans ce but, les entreprises doivent reconnaître que les facteurs de l'offre et de la demande sont ou seront des moteurs de la transformation de leurs paysages concurrentiels. 
Du côté de la demande, les consommateurs attendent beaucoup plus des produits et des services qu'ils utilisent. 
Ils veulent de la vitesse, de la productivité et de la fonctionnalité. Ils veulent une connectivité facile et un niveau accru de personnalisation. 
Et comme le montre le succès de services comme TripAdvisor, ils veulent participer davantage, avec des entreprises qui répondent plus rapidement à leurs commentaires par de réelles améliorations. 
Du côté de l'offre, les progrès technologiques renversent d'anciennes barrières à l'entrée. 
Le service de voiture en ligne Uber a adapté les technologies existantes pour transformer un secteur longtemps préservé, qui a trop souvent fourni un service cher et de bas niveau. 
« L'offre » de chambres d'Airbnb dépasse de loin tout ce à quoi peuvent raisonnablement aspirer les hôtels traditionnels. 
Une société existante doit être hautement spécialisée, bien protégée ou stupide pour ignorer ces perturbations. 
Mais alors que certaines sociétés bien établies dans des secteurs traditionnels sont déjà à la recherche de moyens de s'adapter, d'autres doivent encore faire beaucoup d'efforts. 
La branche automobile est un secteur traditionnel dans lequel des progrès sont à l'œuvre et où les sociétés poursuivent la numérisation. 
Bien que de nouveaux venus puissent sans aucun doute perturber les plates-formes de production en place (Tesla Motors d'Elon Musk en est un exemple frappant), ils sont rares. 
De nos jours, la menace concurrentielle la plus répandue provient de sociétés issues d'autres domaines, capables d'éroder la proposition de valeur au client, après la vente de la voiture. 
Les entreprises du secteur automobile reconnaissent qu'au fil du temps l'expérience numérique dans les voitures qu'ils produisent va régir une part plus importante de l'excédent de consommation, dû en grande partie à l'éventualité d'importantes marges de profit et d'économies d'échelle. 
En conséquence, ils adaptent leurs véhicules au nouveau partage de l'économie, en aidant les conducteurs à rester bien connectés dans leur voiture, en augmentant la portée des services après-vente et en préparant le passage de la motorisation individuelle au covoiturage. 
Les banques elles aussi doivent s'adapter, mais beaucoup plus lentement et avec quelques hésitations. 
Si elles souhaitent progresser, elles doivent faire davantage que simplement fournir des applis et des services bancaires en ligne. Leur but doit être un engagement holistique des clients, qui recherchent non seulement le confort et la sécurité, mais aussi plus de contrôle sur leur avenir financier. 
Dans ces secteurs comme dans beaucoup d'autres, le paysage concurrentiel va sans aucun doute devenir plus complexe et plus imprévisible. 
Mais quatre orientations générales peuvent aider les gestionnaires à adapter efficacement leurs mentalités et leurs modèles économiques, afin de faciliter les auto-perturbations de manière ordonnée et constructive. 
· Premièrement, entreprises doivent moderniser les compétences de base en analyse comparative au-delà des limites étroites de leur secteur. 
· Deuxièmement, elles doivent accorder davantage d'attention à leur clientèle, notamment en sollicitant des critiques et en répondant aux commentaires de manière avenante. 
· En troisième lieu, les gestionnaires doivent reconnaître la valeur des données recueillies dans les opérations quotidiennes de leurs entreprises et s'assurer d'une gestion intelligente et sûre. 
· Enfin, les forces au niveau micro, susceptibles d'apporter des transformations à l'échelle du segment, doivent être internalisées à tous les niveaux de la société. 
Les entreprises qui appliquent ces directives auront de meilleures chances de s'adapter à ce qui motive la reconfiguration rapide actuelle de secteurs entiers. 
L'argument décisif, une fois de plus, est celui de l'offre et de la demande : plus que jamais, les consommateurs veulent (et s'attendent légitimement) à trouver des outils moins chers, plus intelligents, plus sûrs et plus efficaces, pour vivre une expérience plus autonome. 
Les entreprises incapables de répondre à cette demande vont se rendre compte que leurs jours sont comptés. 


Choléra : Tirer parti de l’expérience du Bangladesh 
DHAKA – Aujourd’hui, le choléra devrait être de l’histoire ancienne. 
Depuis des décennies, les responsables de la santé publique savent comment prévenir cette infection, les médecins savent comment la traiter et les experts du développement ont appris qu’avec une eau potable et des installations sanitaires adéquates, il est rare que l’apparition de la maladie se transforme en épidémie. 
Malheureusement, le monde n’est pas si simple et ordonné et le cauchemar du choléra perdure. 
En fait, le choléra a été jugulé dans plusieurs régions du monde. 
Les maladies transmises par l’eau sont pratiquement inexistantes dans les économies avancées. 
Et même dans les pays pauvres en ressources et les régions où le choléra continue à être un problème, la thérapie de réhydratation par voie orale par administration de solutés (SRO) a contribué à éviter d’innombrables décès. 
Les flambées de choléra continuent néanmoins à se produire en période de crises, tuant les personnes les plus vulnérables. 
L’une des pires épidémies ravage aujourd’hui le Yémen, où un conflit armé a détruit les systèmes de santé, de distribution d’eau et les installations sanitaires – précisément les conditions propices à la transmission rapide de la maladie. 
Les premiers cas de choléra ont été signalés en octobre 2015 ; en l’espace d’un an, le nombre de cas avait bondi à plus de 600.000. 
Les organisations internationales, dont les Nations unies et l’Organisation mondiale de la santé (OMS), en coopération avec les responsables yéménites de la santé publique, ont mis en place une remarquable intervention d’urgence. Leurs efforts ont permis de maintenir le taux de létalité à 0,33 pour cent des cas (2000 décès environ), atténuant ainsi l’impact de la tragédie. 
Mais le corps médical yéménite travaille dans des conditions impossibles et a besoin de ressources humaines et techniques et de formations. Mon pays, le Bangladesh, a pris la tête des efforts visant à s’assurer que les deux soient mis à sa disposition. 
En octobre dernier, une équipes de médecins et d’infirmiers yéménites a été accueillie par le Centre International pour la recherche contre les maladies diarrhéiques, Bangladesh (ICDDR,B) où j’ai travaillé la plus grande partie de ma vie professionnelle. 
Le Centre est crédité, entre autres, de la découverte de la thérapie de réhydratation par voie orale et des membres du corps médical du monde entier se rendent à Dhaka pour suivre une formation sur l’administration des solutés de réhydratation orale (SRO), une composition simple de sucre, de sels, d’autres éléments et d’eau. 
Durant une semaine, les membres de l’équipe médicale du Yémen ont bénéficié d’une formation sur la gestion des épidémies et sur les méthodes de surveillance et d’assainissement. 
Ils ont observé le traitement des malades du choléra dans notre hôpital, une expérience qui leur a donné une formation pratique à la prise en charge des cas et à l’évaluation du niveau de déshydratation des patients. 
Ce n’est qu’un exemple parmi d’autres de la manière dont l’ICDDR,B a contribué à alléger les souffrances humaines en temps de crise. 
En tant que membre fondateur du Réseau mondial d'alerte et d'action en cas d'épidémie (GOARN) de l’OMS, l’ICDDR,B a déployé des équipes d’experts au Zimbabwe, Soudan, Soudan du Sud, Mozambique, en Syrie, Somalie, Haïti, au Sierra Leone, en Éthiopie et en Irak. 
En partageant les connaissances et l’expertise acquises pendant des décennies de recherche et de gestion des maladies diarrhéiques, le Centre joue un rôle de premier plan dans les efforts mondiaux de contrôle des épidémies. 
Le Bangladesh ne connaît que trop bien les épidémies de choléra en temps de guerre. 
Lors du conflit né de la déclaration d’indépendance du Bangladesh, l’ancien Pakistan oriental, à l’égard du Pakistan, des millions de réfugiés s’enfuirent en Inde voisine et constituèrent des camps surpeuplés où les conditions de vie provoquèrent inévitablement des épidémies de choléra. 
La qualité des soins était médiocre à cette époque et la pénurie d’intraveineuses rendait impossible l’administration généralisée de solutés de réhydratation. 
Confronté à une multitude de patients en train de mourir, un médecin pionnier, Dilip Mahalanabis, a tenté une expérience dans une situation désespérée. 
Des chercheurs américains travaillant au Bangladesh avaient découvert que les SRO pouvaient inverser la déshydratation fatale des malades du choléra, mais leur efficacité hors d’un contexte hospitalier n’avait pas encore été prouvée. 
En l’absence d’installations et d’équipements médicaux appropriés, le docteur Mahalanabis a administré des SRO dans les camps de réfugiés et ainsi sauvé des milliers de vies. 
Par la suite, les SRO sont devenus le traitement standard des maladies diarrhéiques, sauvant la vie de plus de 80 millions de personnes dans le monde. 
Aujourd’hui, le choléra lié aux conflits a refait son apparition et l’expérience du Bangladesh est à nouveau mise à contribution. 
Le Yémen n’en est qu’un exemple. 
Depuis août dernier, des centaines de milliers de Rohingyas ont traversé la frontière entre la Birmanie et le Bangladesh, le plus important afflux de réfugiés dans le monde depuis le génocide au Rwanda en 1994. 
Ces réfugiés vulnérables et désespérés s’entassent dans des camps insalubres et surpeuplés où toutes les conditions sont réunies pour une épidémie de choléra meurtrière. 
Face à cette possibilité, l’ICDDR,B collabore avec l’UNICEF, l’OMS et d’autres parties prenantes importantes de plusieurs initiatives de prévention du choléra. Les efforts portent notamment sur l’amélioration de l’accès à l’eau potable et des installations sanitaires, et des sachets de SRO ont été stockés. 
Le Centre a également coopéré avec l’OMS pour réunir 900.000 doses environ de vaccins anticholériques (OCV), un moyen de prévention et de contrôle des épidémies reconnu au plan international. 
Comme le SRO, l’OCV trouve son origine au Bangladesh et à l’ICDDR,B en particulier. 
Les premiers essais réussis du vaccin sur le terrain ont été menés par l’ICDDR,B dans les années 1980 et aujourd’hui, les scientifiques du Centre s’appuient sur des décennies de savoir institutionnel pour mener à bien la deuxième campagne de vaccination la plus importante au monde contre le choléra. 
Il est peut-être difficile d’imaginer qu’un pays en développement comme le Bangladesh puisse jouer un rôle pionnier dans la gestion d’une maladie d’une telle ampleur potentielle. 
Les chercheurs et les professionnels de la santé du Bangladesh ont pourtant, à maintes reprises, fait la preuve de leur capacité à contenir les épidémies de choléra et à sauver des vies. 
Alors que la communauté internationale cherche à contrer les épidémies d’infections opportunistes, elle ne doit pas négliger les connaissances scientifiques développées par les pays en développement. 
Le choléra est de retour dans l’hémisphère sud. 
Mais comme le démontre notre travail au Bangladesh, l’hémisphère sud a les moyens de le combattre. 

Quelle solution à la crise financière ? 
La crise des marchés financiers n'est pas étonnante aux yeux de ceux qui avaient averti des risques globaux liés à la bulle du marché immobilier américain. 
Déjà en janvier, dans son rapport annuel sur la situation économique mondiale ( Outlook for the global economy ), l'ONU avertissait des dangers qu'elle représentait pour les ménages américains lourdement endettés. 
Ce rapport soulignait aussi que le manque de régulation et la forte interconnexion des marchés financiers mondiaux - joints aux déséquilibres macroéconomiques mondiaux persistants - mettaient en danger la croissance et les perspectives de développement au niveau mondial, notamment dans les pays pauvres. 
Traduisant ces déséquilibres, le déficit de la balance courante des USA est l'indicateur qui suscite le plus de discussions. 
Au cours des cinq dernières années, les USA ont siphonné plus de deux milliards de dollars par jour en provenance de l'épargne des pays étrangers, tandis que sur le plan intérieur, les facilités de crédit à une échelle jamais vue a permis aux ménages de dépenser plus qu'ils ne gagnaient. 
Ces emprunts étaient très attractifs quand l'immobilier et la Bourse étaient à la hausse, les taux d'intérêt faibles, et que des générations successives d'innovateurs sur les marchés financiers parvenaient à convaincre les investisseurs qu'ils maîtrisaient les risques. 
Dans ce climat euphorique, cela a entraîné d'autres prêts, appuyées sur des garanties surévaluées. 
On n'a guère prêté attention aux avertissements quant à l'exubérance irrationnelle des marchés, en particulier quand la frénésie de consommation aux USA a contribué à alimenter la croissance mondiale. 
Les exportations à la hausse du Japon et de l'Europe ont favorisé le redressement économique et renforcé la confiance des investisseurs, entraînant une augmentation des exportations des pays nouvellement industrialisés, notamment de la Chine. 
Pendant ce temps, une concurrence internationale soutenue qui parvenait à contenir l'inflation et les taux d'intérêt faibles qui incitaient encore davantage à la consommation bouclaient ce qui semblait être un cercle vertueux de croissance. 
Et même les pays pauvres ont paru finalement s'y joindre, affichant une croissance élevée dans un contexte d'augmentation du coût de l'énergie et des matières premières, bénéficiant du renouvellement des investissements étrangers dans le secteur minier et de revenus fiscaux à la hausse. 
Même si les indicateurs n'étaient pas aussi bons que ce que les supporters du marché semblaient le croire, ils détournaient l'attention des bases fragiles de cette nouvelle prospérité. 
Les décideurs politiques et les analystes financiers influents n'ont tout d'abord pas estimé nécessaire de corriger les déséquilibres globaux : "Pourquoi changer une formule gagnante ?". 
Le sort du reste du monde dépend de la réponse qui va être donnée à la tourmente financière. 
La contraction du marché de l'immobilier et de la Bourse va sans doute réduire la demande et les emprunts des ménages américains, ce qui pourrait déclencher une spirale descendante. 
Dans ce contexte, une élévation des barrières douanières ou d'autres mesures de protection pourraient avoir des conséquences désastreuses pour tous. 
Depuis quelques semaines, les principales banques centrales ont injecté plus de 300 milliards de dollars dans le système financier, elles ont baissé leurs taux de prêt aux banques privées et ont annoncé qu'elles allaient continuer dans cette direction jusqu'au retour au calme. 
Cela suffira peut-être à apaiser les marchés financiers dans l'immédiat, mais cela ne touchera pas aux causes fondamentales de la crise actuelle. 
Dans le monde interdépendant d'aujourd'hui, il faut une stratégie coordonnée pour éviter la récession et revenir à la stabilité à long terme des marchés financiers. 
L'inquiétude que soulève cette crise illustre l'absence de progrès notable vers une nouvelle architecture financière internationale depuis la crise asiatique il y a une dizaine d'années. 
S'il y a eu quelques améliorations en ce qui concerne l'harmonisation des normes et la surveillance des marchés, on a attaché beaucoup trop d'importance à la gouvernance dans les pays en développement et pas assez aux problèmes systémiques liés au manque de régulation des flux des capitaux privés. 
Avec la menace imminente d'une récession mondiale, des mesures d'austérité ne permettront pas de corriger les déséquilibres mondiaux. 
La solution passe plutôt par une augmentation des exportations des pays en déficit et une augmentation des importations des pays qui connaissent un excédent. 
D'autre part, les pays pauvres doivent bénéficier d'investissements productifs pour relancer ou soutenir leur développement économique. 
Les décideurs politiques ont besoin de l'espace budgétaire et monétaire voulu pour aller dans cette direction. 
La création d'un mécanisme de coordination politique et de surveillance de l'économie internationale constitue un important objectif à long terme, mais les dirigeants mondiaux doivent de toute urgence rééquilibrer la demande mondiale et améliorer la gestion des taux de change. 
Aller plus loin suppose que tous les pays agissent par l'intermédiaire d'organisations et d'accords multilatéraux sans exclusive. 
Il est vrai que la gouvernance du FMI est de type entreprise et qu'elle n'est pas démocratique, ce qui porte atteinte à sa légitimité et à sa crédibilité dans les pays en développement et mine ses efforts pour accroitre son rôle de surveillance. Néanmoins, il n'y a pas d'autre organisme multilatéral vers lequel se tourner. 
Une réaction coordonnée doit apporter une solution aux problèmes à court et à moyen terme, sans plonger le monde dans une nouvelle et pénible récession. 
Cette fois, les réformes doivent constituer une solution durable aux déséquilibres mondiaux et inclure des mesures à l'encontre des éléments les plus indisciplinés sur les marchés financiers internationaux. 

La Russie de l’Europe 
SOFIA – L’ordre européen de l’après-Guerre froide n’est plus ; Vladimir Poutine est son bourreau. 
L’invasion de la Géorgie par les Russes n’a fait que marquer sa disparition. 
La Russie est née des cendres de la guerre, telle une puissance régénérée du XIXe siècle décidée à contester les fondements intellectuels, moraux et institutionnels de l’Europe post-Guerre froide. 
Aujourd’hui, la Russie et l’Union européenne ont des points de vue diamétralement opposés sur les sources d’instabilité en Eurasie. 
Si l’Ouest persiste à ignorer les inquiétudes de la Russie et poursuit l’élargissement de l’OTAN vers l’espace de l’ancien bloc soviétique, il risque de raviver la politique de sphères d’influence dans cette partie du monde. 
Rompre avec les politiques des années 90 présente également de graves risques, puisque l’Union européenne n’est pas et ne peut être une grande puissance traditionnelle, et que la faiblesse de l’Occident risquerait finalement de récompenser – et d’encourager – le revanchisme russe. 
Toute révision de la politique européenne à l’égard de la Russie devrait admettre que, tandis que celle-ci restera une puissance régionale et un acteur mondial ces dix prochaines années, il est peu probable qu’elle devienne une démocratie libérale. 
En outre, l’Union européenne devrait reconnaître la légitimité des préoccupations russes concernant l’impact asymétrique de la fin de la Guerre froide sur sa sécurité. 
La Russie se sent trahie : pour elle, la fin de la Guerre froide signifiait la démilitarisation de l’Europe centrale et orientale. 
Si l’élargissement de l’OTAN ne représente pas de réelle menace pour la sécurité en Russie, en revanche, il modifie l’équilibre militaire entre la Russie et l’Occident et alimente le révisionnisme du Kremlin. 
La nature contrastante des élites politiques en Russie et en Europe est une autre source d’inquiétude pour l’avenir des relations. 
Contrairement aux élites soviétiques, qui étaient bureaucrates, frileuses et compétentes en matière de relations internationales et de politiques de sécurité, la nouvelle élite russe se compose des gagnants de jeux à somme nulle de la transition post-communiste, pleins d’assurance, prêts à prendre des risques et immensément riches – et les élites politiques européennes, qui ont fait carrière en pratiquant le compromis et en évitant les conflits, ne savent pas comment traiter avec eux. 
En effet, tandis que la nouvelle politique étrangère volontariste de la Russie – mélange de force renouvelée et d’insécurité, de mercantilisme et de messianisme – constitue une menace existentielle pour l’Europe, l’Occident est peu enclin à s’intéresser au problème d’un ordre européen. 
Il rejette les appels de Medvedev à une nouvelle architecture sécuritaire, la tentative de la Russie de renégocier le Traité sur les forces armées conventionnelles en Europe, le mandat et le programme de l’OSCE disant qu’il s’agit d’un recul par rapport aux réalisations des années 90. 
Mais ce jugement est-il correct ? 
L’ordre européen d’aujourd’hui est né des ruines d’institutions de la Guerre froide, telle les Forces armées conventionnelles et l’OSCE, et a été modelé par l’élargissement vers l’Est, dans l’intention d’achever la réunification européenne. 
Il n’y avait donc pas de pression immédiate pour réinventer les fondations institutionnelles de l’Europe, car l’élargissement européen était les fondations du nouvel ordre européen. 
Faites comme nous, a dit l’UE, et vous serez l’un des nôtres. 
Mais les règles ont changé. 
L’Union européenne ne peut jouer le rôle de gardien du statu quo après-Guerre froide sans risquer l’effondrement de l’infrastructure institutionnelle existante de l’Europe. 
Il est dans son intérêt de prendre l’initiative de nouer le dialogue avec la Russie. 
L’Union devrait avoir pour principal objectif de préserver ses caractéristiques – les principes immuables des droits de l’homme et de l’État de droit. 
Elle devrait empêcher le retour de la politique de sphères d’influence en Eurasie, au lieu de consolider ou d’étendre sa propre sphère d’influence. 
Les voisins de la Russie – démocratiques et non démocratiques – sont les alliés naturels de l’Europe dans ce projet. 
La dualité du régime russe – capitaliste et non démocratique, européen et anti-Union européenne – exige une stratégie de ce type. 
L’Union européenne devrait se concentrer sur l’ambiguïté au cœur de la doctrine officielle de la Russie de « démocratie souveraine » et se servir du fait que la légitimité nationale de ce régime repose actuellement, dans une large mesure, sur l’idée qu’il s’efforce de rapprocher le pays de la civilisation européenne. 
Certes, la Russie de Poutine n’aspire pas à rejoindre l’Union européenne, néanmoins, sa stabilité dépend de la préservation de la nature européenne de son régime. 
Poutine promet aux Russes la restauration du statut de grande puissance, mais aussi un niveau de vie européen. 
La Russie est fin prête et disposée à faire face à l’Europe et à l’Occident, mais ne peut ni ne veut tourner le dos à l’Europe. 
Si la stratégie russe consiste à ébranler l’Union européenne en se concentrant sur les relations bilatérales avec les États membres, il importe donc que l’Europe se positionne comme unique partenaire des négociations avec la Russie. 
La mise en place de mesures d’encouragement institutionnelles en faveur de l’unité européenne permettrait de surmonter l’interdépendance asymétrique dans les relations avec la Russie. 
Par exemple, la transformation de l’OSCE en espace de dialogue politique où l’Union européenne représente ses États membres, en tant qu’innovation institutionnelle, permettrait de bloquer les efforts de la Russie pour diviser l’Union. 
Il faut que l’Union européenne et les Etats-Unis cessent de prétendre pouvoir transformer la Russie ou simplement l’ignorer. 
L’Union ne doit pas non plus laisser la Russie la réduire à l’état d’entité bienveillante mais insignifiante. 

L’endiguement et non la conciliation à tout prix 
L’Amérique et le monde entier s’inquiètent de savoir si l’administration Bush observera les recommandations du groupe d’étude sur l’Irak pour sortir ses troupes du pays. 
Si les dirigeants américains doivent rapidement trouver une réponse à cette question de premier ordre, il leur faut également anticiper la suite des événements. 
Il est essentiel d’élaborer un plan pour la période au lendemain de l’occupation de l’Irak et du Proche-Orient, reposant sur une politique de sécurité nationale viable au vingt‑et‑unième siècle. 
Cette stratégie est l’endiguement ( containment ). 
Avant l’invasion de l’Irak, l’administration Bush rejetait cette politique, qu’elle prenait pour un vestige de la guerre froide. 
Les inspecteurs d’armes devaient se retirer et l’Amérique optait pour une guerre préventive. 
Bush passait pour celui qui intimide le nouvel Hitler, avec une détermination digne de Churchill, et l’on reprochait aux partisans de l’endiguement de préconiser des concessions déshonorantes. 
Mais nous savons désormais que cette politique de conciliation est efficace. 
L’Irak de Saddam Hussein n’était pas en mesure de menacer qui que ce soit, à plus forte raison les Etats-unis. 
Ce n’était pas la première fois que l’endiguement – stratégie conçue par George Kennan, directeur du personnel de planification de la politique du département d’État sous le mandat de Harry Truman, pour répondre à la menace soviétique après la deuxième Guerre mondiale – était rejeté, au même titre que la conciliation. Lors de leur campagne pour les élections présidentielles de 1952, Dwight Eisenhower et son futur secrétaire d’État, John Foster Dulles, dénigrèrent la politique de conciliation, choisissant plutôt de faire battre en retraite les Soviétiques d’Europe orientale. 
Heureusement, une fois en Europe, Eisenhower eut assez de bon sens pour s’en tenir à l’endiguement, largement rendu responsable de la victoire de la guerre froide. 
L’insistance du président John F. Kennedy, contre vents et marées, pour poursuivre cette politique au moment de la crise des missiles de Cuba a épargné au monde une guerre nucléaire. 
Il s’agissait d’une détermination calculée et non d’une capitulation. 
Le but de l’endiguement était de limiter l’expansion soviétique sans que les Etats-Unis ne se retrouvent avec des obligations militaires intenables. 
Tant que l’URSS n’organisait pas d’attaque militaire, la dépendance de l’endiguement vis-à-vis de la carotte et du bâton économiques, la compétition au sein même du mouvement communiste mondial, les services de renseignements et la diplomatie, ainsi que la vitalité des démocraties capitalistes garantissaient la sécurité internationale. 
Kennan avait raison : les dysfonctionnements du système soviétique et son expansion internationale outre mesure ne pouvaient que le conduire à sa perte. 
En abandonnant la politique d’endiguement, l’Amérique a payé le prix fort. 
Eisenhower renversa le gouvernement élu iranien en 1953, le croyant prosoviétique. 
Le Shah fort impopulaire qui lui succéda fut éliminé lors de la révolution islamique de 1979. 
Et les Etats-Unis ont fait des erreurs comparables au Guatemala et dans le reste de l’Amérique latine. 
Le Vietnam marque la rupture la plus coûteuse avec l’endiguement. 
Comme l’a expliqué Kennan, lorsque l’Amérique part en guerre pour un intérêt secondaire, l’adversaire – pour qui des intérêts vitaux sont en jeu – se battra bien après que la guerre ne soit devenue trop impopulaire pour être poursuivie. 
Bush a refait cette erreur en Irak. 
L’endiguement n’est pas vraiment un vestige de la guerre froide, car il a été efficace contre la Libye. 
A la fin des années 90, Mouammar Khadafi a cessé de financer le terrorisme, livré les poseurs de bombes de Lockerbie à la justice et dédommagé les victimes britanniques et françaises du terrorisme soutenu par la Libye. 
Les affirmations de Khadafi au sujet de l’abandon du programme nucléaire pour faire face à l’invasion américaine de l’Irak ont été réfutées par Flynt Leverett, directeur des Affaires du Proche-Orient au Conseil national de sécurité des Etats‑Unis de 2002 à 2003. 
Selon Leverett, la décision du chef d’État libyen, antérieure à l’invasion, devait en contrepartie lever les sanctions internationales contre la Libye. 
L’endiguement de la Libye n’était pas une politique capitularde : il aurait pu servir de modèle en Irak et, à l’heure actuelle, en Iran. 
Au lieu de cela, les partisans des méthodes fortes préconisent d’attaquer l’Iran qui développe des armes nucléaires. Il n’aurait pas été plus insensé d’attaquer la Chine dans les années 50. 
L’une des grandes intuitions de Kennan était que les conflits entre les adversaires des Etats‑Unis profitent à ces derniers. 
Il voyait d’un bon œil l’ascension de Tito en Yougoslavie, véritable mise en doute interne de l’hégémonie moscovite et souhaitait la voir imitée par d’autres. 
L’administration Bush n’a pas retenu cette leçon. Contre toute attente, elle a éloigné l’Iran en 2002 lorsque les modérés qui avaient le dessus coopéraient en Afghanistan, et est allée à l’encontre de décennies de politique américaine en insistant pour que tout accord au Proche‑Orient accepte les changements « de la réalité du terrain » en Cisjordanie. 
Bush semble avoir un penchant pour rassembler ses adversaires – faisant de la contre-utopie du « clash des civilisations » de Samuel Huntington une prédiction qui engendre sa propre réalisation. 
Kennan soutenait que les Etats-Unis devaient s’employer à créer un monde que personne ne pourrait dominer et que le meilleur moyen d’étendre la démocratie serait de démontrer sa supériorité. 
Il est inutile de parler à satiété de la démocratie : cette méthode est déjà à l’origine de la puissante fusion du communisme et du nationalisme anti-américain en Asie du Sud‑Est et en Amérique latine, et provoque actuellement un rapprochement similaire entre l’Islam radical et le nationalisme anti-américain au Proche-Orient. 
Les groupes terroristes ne seront jugulés que si les États qui les soutiennent sont contrôlés. 
Selon les défenseurs de la doctrine de Bush, cette mission est impossible lorsqu’il s’agit d’opérer en dehors des États affaiblis qui ne peuvent surveiller leurs frontières. 
Mais puisque la doctrine de Bush n’a fait qu’empirer la situation, l’argument n’est pas valable. 
Quel que soit le nombre de pays marqués par l’échec avant que l’Amérique n’envahisse l’Irak, on en compte désormais un de plus. 
Pour établir un régime d’endiguement du terrorisme au Proche-Orient, il est indispensable que les Etats-Unis fixent une date pour leur sortie d’Irak. 
C’est la seule façon de mettre fin à l’idée répandue dans cette partie du monde qu’ils ont des ambitions impérialistes. 
En outre, il convient de placer la résolution du conflit israélo-palestinien au cœur des priorités de la politique étrangère américaine, qui doit s’orienter vers une solution pouvant être soutenue par la majorité des populations entre le Jourdain et la Méditerranée. 
C’est le moyen le plus sûr de protéger et de promouvoir la démocratie. 

Le confinement commence sur le territoire national 
NEW YORK – Ce mois-ci, Muhammad Youssef Abdulazeez, un citoyen des États-Unis de 24 ans originaire du Moyen-Orient, a ouvert le feu sur deux sites militaires à Chattanooga au Tennessee, en tuant cinq personnes. 
Cet acte d'horreur locale a également pris une importance nationale, en donnant raison à l'avertissement de l'ancien diplomate et stratège américain Kennan, selon qui les décideurs étrangers américains devaient contenir leur forte envie d'agir, surtout militairement. 
Kennan nous a prévenus : on peut ne jamais savoir quand aura lieu le retour de bâton, mais il aura lieu dans tous les cas. 
En effet, les conséquences imprévues étaient précisément ce qui inquiétait Kennan quand les États-Unis ont attaqué l'Afghanistan en 2001 et l'Irak deux ans après. 
Après tout, ce n'était pas du tout un hasard si un grand nombre de ceux contre qui les États-Unis combattaient en Afghanistan, y compris Oussama ben Laden lui-même, ont été assimilés à des moudjahidin, des unités de guérilleros musulmans que l'armée américaine avaient entrainées quand elles s'étaient insurgées contre l'occupation soviétique de 1979 à 1989. 
De même, les États-Unis avaient armé Saddam Hussein en Irak pour qu'il entre en guerre contre l'Iran dans les années 1980. 
Après les attentats terroristes du 11 septembre 2001, les Américains ont demandé : « Pourquoi est-ce qu'ils nous détestent ? » 
Pourtant, bien que les États-Unis n'aient subi aucune attaque sur leur territoire depuis lors, l'administration du Président États-Unis George W. Bush a poursuivi, pratiquement sans aucune répression, la destruction de deux pays musulmans. Et la dévastation s'est maintenue au-delà du mandat de Bush par une campagne de plus en plus intense de frappes de drones. 
Ces mesures ont contribué à pousser l'Afghanistan au bord de la faillite de l'État, tout en ouvrant la voie à l'État islamique qui a pris en charge plus d'un tiers du territoire de l'Irak. 
Le mécontentement induit dans ces pays et dans le monde musulman s'est fait ressentir de plus en plus en Europe et apparait également à présent aux États-Unis. 
Certes les officiers de police judiciaire des États-Unis n'ont pas officiellement identifié les motivations d'Abdulazeez, originaire du Koweït, qui ne semble pas avoir appartenu à un réseau terroriste. 
Mais il existe de nombreux précédents de jeunes hommes en décalage avec le monde et désenchantés, élevés en Occident, (Abdulazeez est allé à l'école secondaire et à l'Université de Chattanooga), à la recherche d'une cause qui mérite d'être défendue et qui la trouvent dans la prétendue humiliation de l'Islam par les États-Unis et par l'Occident. 
Bien sûr, dès que le mot « Islam » est prononcé, les médias occidentaux commencent à décrire ces « loups solitaires » comme des agents d'une vaste conspiration islamique, plutôt que comme des individus profondément blessés et désespérés. 
Une telle interprétation rend leurs actes plus faciles à comprendre : un rouage dans un réseau terroriste serait contraint, subirait même un lavage de cerveau, pour monter une telle attaque. 
Mais quand l'attaquant est un individu solitaire (un citoyen américain, rien que ça !), cela soulève de sérieuses questions sur le système dans lequel il ou elle (bien qu'il s'agisse presque à chaque fois d'un homme) est apparu. 
Selon certains comptes rendus de presse, Abdulazeez aurait éprouvé un sentiment d'échec face à son incapacité à répondre aux normes américaines de la réussite, dont l'argent qui est la principale caractéristique. 
Bien qu'il n'ait pas paru profondément religieux, il aurait vanté les mérites de feu Anwar al-Awlaqi, religieux d'Al-Qaïda d'origine américaine et défenseur des attaques contre une Amérique « hypocrite », comme un modèle de triomphe sur l'échec. 
Une autre question sur le système américain provient du refus de l'assureur maladie d'Abdulazeez d'approuver sa participation à un programme sur les drogues et d'alcool en milieu hospitalier. 
C'est loin d'être la première fois que les États-Unis font l'expérience d'une tuerie commise par une personne souffrant de problèmes de santé mentale ou de toxicomanie qui n'ont pas été traités. 
S'agit-il d'un échec du système ? 
Plus fondamentalement, cela contredit-il les principes de l'Amérique ? 
Plutôt que de considérer ces questions, les États-Unis restent concentrés sur le fléau externe du terrorisme islamique. 
Kennan a identifié cette tendance il y a plusieurs décennies, quand il a averti que les mesures à courte vue, sur le territoire national et à l'étranger, avaient déjà mis l'Amérique dans une position vulnérable. 
Au lieu de se complaire dans leur propre supériorité, les États-Unis devaient selon lui tirer les leçons des erreurs de leurs ennemis, dont la Russie. 
Dans les années 2000, Kennan a comparé « la guerre mondiale contre le terrorisme » de l'administration Bush, avec les guerres de la Russie contre les séparatistes tchétchènes au Nord-Caucase. 
Lorsque l'Union soviétique a été dissoute en 1991, Boris Eltsine, premier Président de la Russie, a promis à ses sujets « autant de souveraineté qu'ils pourraient en avaler. » 
Les Tchétchènes, qui recherchaient l'indépendance de la Russie depuis des siècles, ont pris cette promesse comme une opportunité pour leur autodétermination. 
Mais Eltsine, ne voulant pas perdre d'autres territoires après la première rupture de l'Union soviétique, est revenu sur sa promesse. 
En 1993, la première guerre de Tchétchénie a éclaté. 
La Russie a réussi à vaincre les séparatistes et à maintenir son contrôle sur la Tchétchénie. 
Mais ce fut une victoire à la Pyrrhus, étant donné qu'elle a conduit de nombreux Tchétchènes désabusés et en colère vers le fondamentalisme religieux. 
En conséquence, lorsque la deuxième guerre de Tchétchénie a commencé en 1999, le combat ne concernait plus seulement l'indépendance tchétchène par rapport à la Russie, mais elle était également un combat pour l'Islam, mené contre les chrétiens du monde entier. 
La Russie, sous le successeur d'Eltsine, Vladimir Poutine, a vaincu de nouveau les séparatistes en rétablissant le contrôle fédéral sur le territoire. 
Quinze ans plus tard, les extrémistes tchétchènes combattent aux côtés de l'État islamique. 
On pourrait trouver des objections contre cette comparaison de la volonté de l'Amérique d'exporter la démocratie sous la menace des armes, aux spasmes de la mort impériale de la Russie sous Eltsine et Poutine. 
Mais que cela nous plaise ou non, il existe un fort parallèle entre les deux : les deux pays sont perçus comme des pays qui imposent leur volonté à des musulmans. 
Et en fait, Kennan est le premier à avoir attiré mon attention sur cette similitude, lorsque dans une conversation privée à propos du 11 septembre, il a remarqué que pour de nombreux musulmans, la Russie et l'Occident devenaient indiscernables. 
Tous deux sont considérés comme des États laïques antagonistes à l'Islam. 
Kennan nous avait avertis que, tout comme la première guerre tchétchène avait nourri un ressentiment national et individuel, les guerres de l'Amérique en Afghanistan et en Irak ne feraient que nourrir plus de haine et de frustration, qui finiraient par rejaillir sur les États-Unis. 
« L'incapacité à adapter le système pousse les gens à attaquer ce système, disait-il, il n'est donc jamais sage de bombarder les nations pour les contraindre à la liberté. » 

L'étoffe des héros en politique étrangère 
CAMBRIDGE – Certains opposants se plaignent que le Président Barack Obama des Etats-Unis ait fait campagne en utilisant une rhétorique inspirée et une ambition « de bander l'arc de l'histoire » puis qu'il se soit révélé être un leader transactionnel et pragmatique une fois en fonction. 
Cependant à cet égard, Obama est loin d'être unique. 
De nombreux dirigeants changent d'objectifs et de style au cours de leur carrière. 
L'un des grands leaders transformationnels de l'Histoire, Otto von Bismarck, est devenu en grande partie progressiste et s'est orienté vers le statu quo après avoir réalisé l'unification allemande sous le régime prussien. 
De même, les objectifs de politique étrangère de Franklin Delano Roosevelt et son style ont été modestes et progressistes lors de son premier mandat présidentiel, mais sont devenus transformationnels en 1938 quand il a décidé qu'Adolph Hitler représentait une menace existentielle. 
Le leadership transactionnel est plus efficace dans les environnements stables et prévisibles, alors qu'un style inspiré est plus susceptible d'apparaître dans des périodes de changement politique et social rapide et discontinu. 
Les objectifs transformationnels et le style inspiré d'un leader comme le Mahatma Gandhi en Inde ou Nelson Mandela en Afrique du Sud peuvent influencer considérablement les résultats dans des contextes politiques fluides, en particulier dans les pays en développement aux contraintes institutionnelles faiblement structurées. 
En revanche, la formation de la politique étrangère américaine subit une forte contrainte de la part des institutions du Congrès, de l'appareil administratif et de la constitution. Ainsi nous pourrions nous attendre à de plus rares occurrences de leadership transformationnel. 
Mais la Constitution américaine elle-même reste ambiguë quant aux pouvoirs du Congrès et du Président en matière de politique étrangère. 
Au mieux, elle crée ce qu'un spécialiste en Droitconstitutionnel a appelé « une invitation à lutter. » 
En outre, beaucoup de faits dépendent de conditions extérieures. 
Woodrow Wilson, Franklin Roosevelt, Harry Truman ont élaboré des objectifs transformationnels seulement pour répondre à des événements extérieurs après leur entrée en fonction. 
Les situations de crise peuvent affranchir un leader doué de l'accumulation des contraintes des intérêts particuliers et de l'inertie bureaucratique qui empêchent souvent l'action du système américain. 
On dit que Bill Clinton, pris dans la complaisance des années 1990, aurait envié la situation de crise de Franklin Roosevelt dans les années 1930. 
Dans de telles situations, l'action devient plus fluide. 
Un leader avec des objectifs transformationnels a de meilleures chances, et un style inspiré est plus susceptible de trouver des partisans réceptifs pour rendre leur rôle plus déterminant. 
Par exemple, George W. Bush a utilisé les conditions de crise qui ont suivi le 11 Septembre 2001, au service de l'affirmation du pouvoir exécutif, puis à celui de l'invasion de l'Irak. 
Mais alors que des périodes d'agitation peuvent préparer le terrain pour des leaders transformationnels, il ne s'ensuit pas que les leaders audacieux et amoureux du risque soient toujours les mieux adaptés pour intervenir dans les crises qui définissent ces périodes. 
Le président George H. W. Bush, contrairement à son fils, était transactionnel, mais a mis en œuvre une politique étrangère très réussie. 
Qu'ils soient transformationnels ou progressistes dans leurs objectifs, les leaders ont besoin, pour être efficaces, du pouvoir de convaincre et du pouvoir de contraindre. 
Parmi les compétences du pouvoir de convaincre figurent l'intelligence émotionnelle (la maîtrise de soi et la capacité à utiliser les signaux émotionnels pour séduire), une vision (un portrait attrayant de l'avenir qui concilie les idéaux, les objectifs et les compétences) et communication (la capacité à utiliser les mots et les symboles pour convaincre à la fois un cercle restreint et un public plus large). 
Pour utiliser les ressources du pouvoir de contraindre, deux compétences sont particulièrement importantes : une capacité organisationnelle et une maîtrise machiavélique de l'intimidation, de l'achat et de la négociation pour former des coalitions victorieuses. 
Par-dessus tout, un leadership efficace exige de l'intelligence contextuelle et une capacité intuitive de diagnostic qui permet à un leader de comprendre le changement, de fixer des objectifs et d'élaborer judicieusement des stratégies et des tactiques. 
Comme me l'a dit une fois Lee Kuan Yew, le père fondateur du Singapour moderne, un chef doit apprendre vite, évaluer la réalité, être prêt à changer d'avis lorsque les conditions changent et agir calmement en temps de crise. 
L'intelligence contextuelle implique à la fois une capacité à discerner les tendances sous les apparences de la complexité et de l'adaptabilité, lorsque l'on s'efforce de façonner les événements. 
Bismarck a mentionné cette compétence comme la capacité à deviner les mouvements de Dieu dans l'Histoire et à saisir l'ourlet de Son habit au moment où Il balaie le passé. 
D'une manière plus prosaïque, les leaders dotés d'intelligence contextuelle, comme les surfeurs, ont la capacité de juger et de s'ajuster sur de nouvelles vagues et parviennent à s'y accrocher. 
Les leaders de ce type non seulement adaptent leur style à la situation et aux besoins de leurs partisans, mais ils créent également des flux d'information qui « éduquent leurs intuitions. » 
Cela implique la capacité d'estimer la politique des groupes et de comprendre les positions et les points forts des divers intervenants, afin de décider quand et comment utiliser les compétences transactionnelles et d'inspiration. 
C'est la part de chance sui generis. 
Cette compétence est essentielle dans les situations non structurées, où il est souvent plus difficile de poser les bonnes questions que de trouver les bonnes réponses. 
Les leaders dotés d'intelligence contextuelle sont doués pour donner du sens ou une feuille de route qui définit le problème auquel un groupe est confronté. 
Ils comprennent les tensions entre les différentes valeurs impliquées dans un problème et savent comment concilier ce que l'on souhaite avec ce qui est faisable. 
En particulier l'intelligence contextuelle exige une compréhension des cultures des groupes, la distribution des ressources énergétiques, les besoins et des demandes des partisans, les flux d'information et le calendrier. 
L'intelligence contextuelle est particulièrement déterminante en politique étrangère, car un leader efficace doit comprendre la culture et la structure du pouvoir d'autres sociétés et leurs interactions avec un système international. 
Avec des années d'expérience aux affaires étrangères, George H. W. Bush avait une excellente intelligence contextuelle. 
Avec presque aucune expérience dans les affaires étrangères, « W » n'en avait pas. 
Cet écart a montré la différence entre la réussite du père et de l'échec du fils. 

Le retour de la fièvre jaune 
SEATTLE – Avant même que nous puissions oublier les horreurs de la dernière épidémie Ebola en Afrique de l’Ouest, le virus de Zika a émergé comme risque majeur pour la santé mondiale et occupe des chercheurs et médecins en Amérique du Sud, en Amérique centrale et dans les Caraïbes. 
Or, c’est un autre virus, la fièvre jaune, dont le taux de mortalité grimpe encore plus rapidement. 
Dans la région du sud-ouest de l’Afrique, l’Angola subit une grave épidémie de fièvre jaune — sa première en 30 ans. 
Depuis l’émergence en décembre du virus à Louanda, la capitale de l’Angola et la ville comptant le plus grand nombre d’habitants, il a causé la mort de 293 personnes et probablement infecté 2 267 autres personnes. 
Le virus s’est propagé dans six des 18 provinces du pays. 
Des voyageurs qui ont contracté le virus l’ont introduit en Chine, en République démocratique du Congo et au Kenya. 
La Namibie et la Zambie sont sur un pied d’alerte. 
Le virus de la fièvre jaune est transmis par Aedes aegypti — la même espèce de moustique qui propage le virus du Zika. 
Les symptômes comprennent la fièvre, des douleurs musculaires, des migraines, des nausées, des vomissements et de la fatigue. 
Au moins la moitié des patients gravement atteints de la fièvre jaune qui n’ont pas reçu de traitement meurent dans les 10 à 14 jours. 
Un aspect positif ressort cependant, car contrairement au Zika ou à l’Ebola, la fièvre jaune peut être maîtrisée grâce à un vaccin efficace, qui confère une immunité à vie après un mois d’administration. 
Et, en fait, la vaccination forme le cœur du Plan d’intervention national de l’Angola, lancé au début de l’année dans le but d’administrer le vaccin de la fièvre jaune à plus de 6,4 millions d’habitants de la province du Louanda. 
Jusqu’ici, près de 90 % de la population cible a été vacciné, grâce en grande partie à l’Organisation mondiale de la santé, au Groupe international de coordination pour l’approvisionnement en vaccins et à d’autres pays, y compris le sud du Soudan et le Brésil, qui ensemble ont distribué 7,35 millions de doses du vaccin. 
Les campagnes massives de vaccination ont endigué la propagation de la fièvre jaune. 
Mais pour enrayer l’épidémie, la vaccination doit continuer non seulement à Louanda, où un autre 1,5 million de personnes risque l’infection, mais aussi englober les autres provinces touchées. 
Ce qui ne sera pas tâche facile. 
Le coût est le principal problème. 
En 2013, chaque dose de vaccin de la fièvre jaune coûte 0,82 $ en Afrique — un prix hors de portée de la plupart des pays en développement. 
Une étude réalisée en 2015 par Médecins Sans Frontières a montré que le vaccin coûte maintenant 70 fois plus qu’en 2001. 
Pire, même si les pays ont les moyens, l’approvisionnement est très restreint. 
L’Institut Pasteur du Sénégal à Dakar, l’un des seuls quatre centres de fabrication des vaccins contre la fièvre jaune dans le monde, produit environ dix millions de doses par an et le procédé de fabrication est extrêmement difficile à répliquer à plus grande échelle. 
De plus, l’Institut Pasteur est sur le point d’interrompre sa production pour une rénovation qui durera cinq mois, période pendant laquelle il ne sera pas possible de produire plus de vaccins. 
Heureusement, la situation devrait s’améliorer. 
L’Institut Pasteur érige une nouvelle ligne de fabrication à environ 30 km de Dakar, à Diamniadio, ce qui devrait tripler la production d’ici 2019. 
Un autre fabricant de vaccin contre la fièvre jaune, Sanofi Pasteur en France, est aussi en mode d’expansion de ses capacités de production. 
(Les deux autres fabricants sont au Brésil et en Russie.) 
Toutefois, en ce moment, les chaînes d’approvisionnement sont tendues. 
Une façon d’étirer les stocks actuels serait d‘administrer une fraction de la dose (un cinquième de la dose normale), qui selon les études, protège également contre la fièvre jaune. 
Mais même cette mesure ne serait peut-être pas suffisante si le virus continue de se propager. 
Et, malheureusement, la forte densité des moustiques Aedes aegyptii dans les zones touchées signifie que les risques de transmission sont encore élevés. 
Une flambée du virus dans une région comme l’Asie, qui manque d’expérience dans la lutte aux épidémies de fièvre jaune et n’a aucune capacité de fabrication du vaccin, serait particulièrement difficile à maîtriser. 
Selon John P. Woodall, le fondateur du service de détection des maladies ProMED, si la fièvre jaune se répand dans des régions de l’Asie dont le climat est propice et où vit la même espèce de moustique, des centaines de milliers de personnes pourraient être infectées (et éventuellement en mourir) avant que les stocks de vaccin soient distribués. 
Le virus pourrait aussi atteindre l’Amérique, qui abrite les espèces de moustiques Aedes qui sont des vecteurs de transmission non seulement de la fièvre jaune, mais aussi de la fièvre dengue, du Zika et de la fièvre à virus Chikungunya. 
L’Organisation panaméricaine de la santé a déjà déclaré une alerte épidémiologique de fièvre jaune en Amérique latine. 
Pour aider à limiter la propagation de la fièvre jaune, les réglementations internationales de la santé exigent que toutes les personnes ayant voyagé dans les 34 pays où la fièvre jaune est endémique présentent un certificat de vaccination. 
Mais l’application de ces règlements dépend des capacités de chaque pays et est donc loin d’être parfaite. 
Déjà, un total de neuf cas de fièvre jaune confirmés en laboratoire importés d’Angola a été signalé par les points focaux nationaux RSI en Chine. 
Les signalements d’infections de fièvre jaune chez des voyageurs non immunisés revenant d’un pays où la vaccination contre la maladie est obligatoire font ressortir le besoin de renforcer l’application des normes de vaccination obligatoire. 
L’OMS travaille étroitement avec plusieurs partenaires et le secteur public angolais pour combattre l’épidémie actuelle. 
Mais, comme les experts de santé l’ont souligné, il reste beaucoup à faire. 
L’OMS doit maintenant convoquer un comité d’urgence pour coordonner une intervention internationale de plus grande envergure, mobiliser des fonds et augmenter rapidement la production du vaccin, ainsi qu’un « comité permanent d’urgence » en mesure de traiter les crises futures de santé publique plus rapidement et plus efficacement. 

Le contrôle de la télévision chinoise 
Dans le classement mondial de la liberté de la presse 2003 publié par l'association Reporters sans frontières, la Chine occupe la 161e place sur 166 pays, quelque part entre l'Iran et la Corée du Nord. Pourtant, le régime à la télévision chinoise ne se compose plus des mélodrames pudibonds et des programmes d'endoctrinement maladroits du passé maoïste. 
A première vue, l'apparition de sexe, de crime, de drogue ou de violence, et de jeux semble indiquer la suppression de la plupart des entraves. 
Bien entendu, cette impression s'efface si l'on se concentre sur les messages politiques explicites. 
Les points de vue qui s'écartent de quelque façon de la doctrine du Parti sont toujours inexistants. 
Au-delà de l'apparente diversité de la programmation, le contrôle monolithique du discours politique a peu changé depuis les années 50. 
Néanmoins, le volume considérable d'émissions rend le maintien de ce contrôle difficile. 
Le groupe China Central Television (CCTV) compte à lui seul 12 chaînes (dont beaucoup diffusent 24 heures sur 24) et environ 3 000 employés. 
CCTV relève du Service de la Propagande et du ministère de la Radio, du Film et de la Télévision. 
De nombreuses chaînes provinciales et municipales sont aussi obligées de diffuser certains programmes de CCTV. 
Il s'agit donc d'une tâche administrative de très grande ampleur. 
Au vu du nombre colossal d'émissions nécessaire pour remplir toutes les tranches horaires, le contrôle du contenu doit être des plus efficaces. 
La censure a été paradoxalement simplifiée quand le gouvernement a décidé dans les années 90 de déréglementer le secteur du divertissement. 
La plupart des subventions importantes ont été supprimées, et les chaînes de télévision ont été contraintes pour survivre de se faire concurrence pour les revenus de la publicité. La programmation s'est donc été orientée davantage vers le grand public. 
Ainsi, selon une stratégie reproduite ailleurs dans d'autres domaines culturels, le gouvernement a tout simplement renoncé à une grande partie de son contrôle sur la moralité des émissions de télévision. 
Les campagnes anti-pornographiques saohuang , lancées dans les années 80 et au début des 90, ne sont plus d'actualité. 
Prenant conscience peut-être qu'un peuple amusé et distrait est moins susceptible de contester la politique du gouvernement, le Parti a autorisé les émissions de divertissement à adopter le modèle occidental, et réduit ainsi la nécessité d'une censure aussi détaillée. 
Il en résulte une séparation de facto entre les actualités et le reste. Les autorités peuvent ainsi contrôler les nouvelles d'une main de fer, tout en soumettant l'essentiel de la programmation à une surveillance plus souple et moins exigeante. 
Bien entendu, dans un climat chinois fortement politisé, la politique peut s'infiltrer dans les domaines les plus inoffensifs, et pour les talk-shows et autres formules où le public participe il faut donc un dispositif de contrôle plus discret mais tout aussi efficace. 
Ma première surprise en tant que programmateur pour CCTV a été de découvrir à quel point ce dispositif est réduit. 
Les instructions venues d'en haut et la censure pure et simple sont rares. 
Il existe peu de directives écrites définissant les sujets interdits ou sensibles, pas de notes internes pour dicter la marche à suivre. 
Les agents du Parti ne se mêlent pas de toutes les étapes du processus, et presque aucune coupe dans les produits finis n'est effectuée sur ordres du Parti. 
En surface, auteurs, réalisateurs et interprètes semblent libres de concevoir et de produire des émissions avec peu ou pas de supervision ou de contrôle. 
Mais comment un tel système parvient-il à éviter l'apparition d'éléments problématiques ? 
Avant tout, il est dans une large mesure réactif : les chefs de service et comités de surveillance qui se réunissent pour des évaluations donnent rarement des instructions, mais font part de leurs critiques et de leurs recommandations aux responsables de la programmation. 
La hiérarchie est autocratique et arbitraire, et les niveaux inférieurs participent peu et n'ont pas de recours. 
Les manquements graves peuvent entraîner un blâme ou un renvoi. 
De fait, le système s'appuie aujourd'hui sur l'autoréglementation : je pense que 99 % de la censure est exercée par les auteurs et les producteurs eux-mêmes. 
Les critiques et les avertissements isolés de la hiérarchie leur permettent de définir intuitivement les limites acceptables, et ils créent donc des émissions qui d'emblée ne posent pas de problème. 
En l'absence de lignes directrices explicites, les émissions sont presque trop conservatrices, car les producteurs préfèrent être prudents. 
C'est donc avant tout par des intimidations assez floues mais omniprésentes que le personnel est maintenu sur le droit chemin. Mais une autre force sert les intérêts du Parti : une inertie culturelle fortement enracinée en Chine, qui accentue les comportements collectivistes et grégaires. 
Dans un tel contexte, les émissions politiquement incorrectes sont non seulement risquées, mais aussi contraires à la bienséance. 
En travaillant au quotidien avec des professionnels de la télévision chinoise, j'ai remarqué chez eux une tendance subtile, presque instinctive, à éviter toute formule ou élément inhabituel, original, peu orthodoxe, et a fortiori subversif. 
Cet état de choses connaît des exceptions lorsque le Parti lance une campagne de propagande, comme à l'occasion de la restitution de Hong Kong en 1997, ou plus récemment de la guerre éclair contre Falun Gong. 
Des directives sont alors transmises pour des émissions au contenu idéologique spécifique - surnommées renwu (devoirs) - et les réalisateurs s'exécutent pour la forme, avant de reprendre le fonctionnement habituel. 
Beaucoup de producteurs ont si bien intériorisé le contrôle qu'il est devenu inconscient, et le public désormais distrait par une multitude de feuilletons historiques et de séries ne réclame plus la liberté du discours politique. 
Sauf changement radical, cette méthode de contrôle de l'information devrait donc durer une bonne partie du XXIe siècle. 

La tuberculose, les maladies non transmissibles et les leçons de la lutte contre le VIH 
NEW YORK – La santé mondiale est une fois de plus au centre de l’attention. 
En septembre, l’Assemblée générale des Nations Unies a convoqué deux réunions au sommet — l’une sur l’éradication de la tuberculose et l’autre sur la lutte aux maladies non transmissibles (les MNT). 
C’était la première fois que l’ONU mettait deux crises sanitaires si en évidence dans son programme annuel. 
Ces discussions terminées, la communauté de la santé mondiale doit maintenant obtenir les engagements politiques nécessaires pour soutenir la coordination et la planification internationale. 
La stratégie de lutte adoptée contre l’épidémie de VIH constitue un modèle intéressant à suivre pour la lutte contre la tuberculose et les MNT. 
Depuis 2001, alors que l’Assemblée générale de l’ONU organisait sa première réunion sur le VIH/sida, la trajectoire de la maladie a fortement dévié. 
Aujourd’hui, environ 22 millions de personnes vivant avec le VIH reçoivent des traitements. 
Par conséquent, les décès annuels liés au sida ont baissé de moitié — de 1,9 million en 2003 à 940 000 en 2017 — et le taux de nouvelles infections a presque baissé de moitié dans plusieurs des pays les plus touchés. 
Les responsables des initiatives de lutte contre la tuberculose et les MNT — des maladies qui, comme le VIH/sida, pèsent lourdement sur les pays à revenu faible et moyen — peuvent tirer des enseignements de la riposte communautaire contre le VIH. 
Trois leçons en particulier sortent du lot. 
Premièrement, la lutte mondiale contre le sida a dû s’atteler dans son déploiement à la double tâche de rejoindre des collectivités de plus en plus éloignées tout en prenant en charge un nombre grandissant de patients recevant les traitements rétroviraux. 
Pour y remédier, les programmes de traitement contre le VIH ont évolué en offrant des services adaptés aux préférences des patients. 
Ces nouveaux modèles de traitement allègent également le fardeau du grand nombre de patients sur les établissements et les effectifs médicaux. 
Par exemple, dans plusieurs pays, des patients à l’état stable qui préfèrent consulter leur prestataire de soins moins souvent reçoivent des prescriptions de médicaments sur plusieurs mois. 
En Afrique du Sud, où 4,3 millions de personnes atteintes du VIH reçoivent des traitements, les prescriptions sont renouvelables sur des distributeurs automatiques gérés en pharmacie. 
Au Lesotho, où les gens vivent à des heures de route du dispensaire, les tests de VIH sont offerts à domicile et les personnes présentant une infection VIH reçoivent des traitements administrés par des effectifs médicaux dans la collectivité même. 
Une démarche similaire pourrait être adoptée pour lutter contre la tuberculose et les MNT. 
Pour la tuberculose, ceci pourrait se traduire par des examens plus espacés pour les patients traités qui ne présentent aucun signe de résistance aux médicaments. Par contre, ceux qui éprouvent des effets secondaires ou qui ont besoin de traitements plus complexes recevraient des soins plus intensifs. 
De même, les patients atteints d’une MNT et qui ne semblent présenter aucun symptôme et dont l’état semble s’améliorer grâce aux médicaments n’ont peut-être besoin de consulter un prestataire de soins qu’à l’occasion, alors que dans les cas plus compliqués les patients pourraient recevoir un suivi médical plus étroit ainsi que des conseils psychologiques. 
Deuxièmement, les programmes de lutte contre le VIH ont réussi en partie en raison des objectifs établis pour la « série complète de soins » — des diagnostics aux traitements. 
Ainsi, les cibles « 90-90-90 » établies par le Programme commun des Nations Unies sur le VIH/sida (ONUSIDA) – dans lequel d’ici 2030, 90 % des personnes vivant avec le VIH connaîtront leur statut sérologique, 90 % des personnes infectées par le VIH dépistées auront reçu des traitements et 90 % des personnes traitées auront une charge virale durablement supprimée – ont contribué à focaliser la riposte mondiale contre le sida. 
En fait, si l’on en croit les modèles statistiques, ces cibles ont été atteintes, le VIH, d’ici 2030, ne sera plus une menace pour la santé publique. 
Se fixer des cibles sert à évaluer les progrès et à cerner les régions où le programme est en retard. 
Ainsi, dans bien des pays, l’étape du dépistage est la plus grande lacune dans la couverture des services liés au VIH, particulièrement chez les hommes et les jeunes. 
En conséquence, beaucoup de programmes offrent maintenant de nouvelles façons de joindre ces groupes, comme des tests de dépistage en milieu de travail ou en autotest. 
Un autre retard se trouve dans les soins auprès des populations marginalisées et stigmatisées de certains pays, comme les hommes ayant des relations sexuelles avec d’autres hommes. 
Les cibles concernant toutes les étapes de la série de traitements pourraient avoir les mêmes effets bénéfiques pour enrayer la tuberculose et les MNT. 
Ainsi, le Partenariat Halte à la tuberculose a proposé des cibles de traitement 90-(90)-90 pour cette maladie, même si elles ne sont pas encore adoptées dans assez de pays. 
Pour les MNT, l’accent est mis sur l’atteinte de l’objectif de développement durable 3.4 de l’ONU qui vise une réduction d’un tiers des décès prématurés liés à ces maladies, d’ici 2030. 
Mais le dernier objectif n’est pas ventilé selon la série de diagnostics et de traitements liés aux MNT. 
Il pourrait ainsi être utile pour les programmes de recenser le nombre de personnes à tension artérielle élevée qui ont reçu un diagnostic et des traitements dans le but de calculer le pourcentage des personnes traitées qui sont parvenues à limiter leur tension artérielle et la dose de traitement nécessaire pour réduire les morts prématurées au niveau de la cible. 
Finalement, la lutte contre le sida a pu développer ses antennes grâce à des campagnes marquantes de sensibilisation et des collaborations qui ont redéfini le marché des programmes de dépistage et de traitement. 
Grâce à des études prévisionnelles des besoins en médicament, au regroupement des commandes et à la promotion de la concurrence, jumelés à des campagnes intenses de sensibilisation, les instances sanitaires et les prestataires de soin ont profité des efficacités de marché. 
Les économies d’échelle en découlant ont permis aux fournisseurs de passer des solutions à bas volume et à marge élevée vers des modèles de grand volume et à faible marge de profit. 
En bout de compte, ces initiatives ont réduit le coût annuel des traitements du VIH de plus de 10 000 $ par patient en 2001 à moins de 100 $ en 2016. 
De même, la lutte contre la tuberculose et les MNT nécessitera de faciliter l’administration des médicaments et de les rendre plus abordables. 
Même si la riposte contre la tuberculose a exploité des partenariats stratégiques pour étendre la couverture, des lacunes importantes subsistent, la plus grande étant les traitements des enfants et des patients atteints de tuberculose résistante aux médicaments. 
Pour les MNT, les sociétés comme Novartis, Pfizer et la pharmaceutique indienne Cipla ont fait des efforts pour distribuer des médicaments abordables aux patients en Afrique. 
Cependant malgré les dons qui ont contribué à stimuler la demande de base, il faudra une stratégie de marché plus décisive pour réaliser des réductions de prix. 
Une coalition multisectorielle inaugurée en 2017 pourrait contribuer à générer des efficacités, mais elle aura besoin d’autres appuis pour arriver à des résultats. 
Tedros Adhanom Ghebreyesus, directeur général de l’Organisation mondiale de la santé, a récemment lancé un appel aux États pour qu’ils prennent les devants en investissant davantage dans les réseaux de santé pour qu’ils combattent la tuberculose et les MNT. 
Mais même si plus de ressources sont évidemment nécessaires, elles doivent être accompagnées de stratégies avisées qui mobilisent les collectivités, orientent l’élaboration des programmes et déploient à plus grande échelle la prévention et les traitements. 
Heureusement, puisque nous avons toujours en main le plan d’action de la lutte contre le sida, nul besoin de réinventer la roue. 

Convertir Damas 
Parvenir à une paix israélo-arabe exige une approche globale, parce les enjeux sont inextricablement liés. 
Des points de litige fondamentaux comme Jérusalem et les réfugiés palestiniens sont non seulement insolubles sans un consensus du monde arabe, mais tout pays laissé à l’écart du processus de paix persistera à jouer un rôle contestataire visant à déstabiliser la région. 
Il faut bien admettre qu’Israël n’a jamais aimé l’idée de négocier la paix avec tous ses ennemis simultanément, ne serait-ce qu’en raison du prix politique exorbitant à payer pour des concessions inévitables. 
La stratégie de l’État hébreu oscille donc entre deux pôles : la gauche israélienne tend à donner la priorité à la question palestinienne, tandis que la droite préfère la négociation d’un accord avec les principales puissances arabes. 
Les pourparlers de paix israélo-palestiniens actuels et le veto imposé par les Etats-Unis à toute négociation avec la Syrie indiquent qu’Israël est revenu à la première approche. Mais ses chances de réussite sont désespérément ténues. 
Tandis que le gouvernement américain refuse toujours de jouer un rôle de médiateur analogue à celui de l’administration Clinton, les négociateurs semblent incapables de donner suite ne serait-ce qu’aux conditions préalables minimales de chaque partie pour un accord. 
Un nouvel échec aurait des conséquences désastreuses pour toute la région. 
L’axe Syrie-Iran-Hamas-Hezbollah aurait une nouvelle occasion de défier le rôle décisif des Etats-Unis dans la région et, compte tenu de la position de faiblesse dans laquelle se trouve le président palestinien Mahmoud Abbas, une troisième Intifada n’est pas à exclure. 
Il est donc essentiel de retirer la Syrie – alliée de l’Iran et protectrice du Hamas et du Hezbollah – de l’équation de la guerre. Mais il faut pour cela qu’Israël et les Etats-Unis modifient leur position. 
La Syrie est vivement intéressée par une participation à un accord de paix avec Israël sous l’égide des Etats-Unis. L’absence de protestations des États arabes à la suite du récent et mystérieux raid aérien israélien au-dessus du territoire syrien reflète l’isolement de ce pays au sein du monde arabe – un isolement inconfortable pour le régime syrien. 
Le régime baathiste de Damas a été marqué par deux expériences formatives importantes : la perte du plateau du Golan à Israël, pour Hafez al-Assad, et la perte du Liban, pour son fils, Bachar al-Assad. 
Récupérer le Golan, obtenir la reconnaissance des intérêts spécifiques de la Syrie au Liban et se réconcilier avec les Etats-Unis sont donc des objectifs de premier plan du régime et le meilleur moyen pour Bachar al-Assad de rasseoir sa légitimité au niveau national. 
Le retour de la Syrie dans le giron du consensus arabe et le soutien financier des monarchies du Golfe, conditionné à l’abandon de l’alliance avec l’Iran et le Hezbollah, seraient par ailleurs des gains non négligeables. 
Bachar al-Assad n’a sans doute pas la sagacité de son père, mais il est lui aussi conscient d’une simple vérité : la paix avec Israël est le prix à payer. 
Il reste à savoir si Bachar al-Assad comprend que la paix ne signifie pas seulement récupérer le Golan, mais aussi la normalisation des relations avec l’État hébreu, que son père a toujours refusé. 
Hafez al-Assad craignait que l’ouverture des frontières et la fin d’une politique de la discorde puissent éroder le système du parti unique. 
La conversion de Damas n’est pas seulement possible, elle est d’une importance vitale pour la paix dans la région. 
Le scénario le plus réaliste aujourd’hui est une guerre sur trois fronts, opposant Israël à la Syrie, au Hamas et au Hezbollah. Mais un accord de paix entre la Syrie et Israël ouvrirait une brèche entre la Syrie et l’Iran, coupant l’approvisionnement en armes du Hezbollah et permettrait que la stabilisation du Liban se poursuive. 
Le seul moyen d’arracher la Syrie à l’accolade fatale de l’Iran est de la faire participer à un processus de paix régional. 
Mais précisément à cause de son isolement et de la nature paranoïaque du régime baathiste, il est malheureusement peu probable que les Syriens se conforment aux conditions américaines pour des pourparlers de paix, soit l’abandon de ses alliances avec des États voyous et le soutien au terrorisme. La conversion de Damas ne peut être que le résultat de négociations et non une condition préalable des négociations. 
L’idée qu’un processus de paix israélo-arabe doive forcément suivre soit la voie syrienne, soit la voie palestinienne s’est révélée dangereusement fallacieuse. 
Ni les Syriens, ni les Palestiniens n’accepteront d’être exclus de ce processus. 
Dans les relations internationales, une force révolutionnaire est celle d’une nation dont le niveau d’insatisfaction avec le statu quo est tel qu’elle fera tout pour l’ébranler. 
La conférence internationale sur le Moyen-Orient organisée à l'initiative du président américain George W. Bush, qui doit se tenir au mois de novembre, devra examiner, outre l’état d’avancement des négociations israélo-palestiniennes, la mise en place possible d’un cadre pour des négociations israélo-syriennes et d’un forum régional où des règles de conduite et des engagements précis sont convenus par toutes les parties. 
Cette conférence ne sonnera bien sûr pas le glas de l’axe Téhéran-Damas. Mais si l’administration américaine se décidait à adopter une diplomatie différente de celle qui, jusqu’à présent, l’a mise sur la défensive sur presque tous les fronts, elle pourrait commencer à saper les fondations de cet axe. 

Forçats à l’export 
NEW DELHI – La pression monte dans ses prisons surpeuplées ? La Chine a trouvé une idée novatrice : envoyer travailler ses détenus à l’étranger, notamment dans le monde en développement. 
Cette pratique révèle l’une des facettes du vaste dossier sur les droits de l’homme en Chine, pays dont le gouvernement ne parvient même pas à faire respecter son propre règlement lorsque ses sociétés opèrent à l’étranger. 
La Chine dénombre trois fois plus d’exécutions annuelles que le reste du monde. 
D’après Amnesty International, la Chine aurait exécuté, en secret, en 2007 « environ 22 détenus par jour ». 
En plus d’être le premier bourreau au monde, la Chine compte une des populations carcérales les plus denses. 
Le centre international d’études sur les prisons du King’s College de Londres, qui a établi en 2009 une « Liste des populations carcérales dans le monde », recense 1,57 millions de détenus dans les prisons chinoises – chiffre supérieur au nombre d’habitants en Estonie, en Guinée-Bissau, sur l’Île Maurice, au Swaziland, à Trinidad & Tobago, à Fiji ou au Qatar. 
Le détachement de prisonniers contraints à servir de main d’ouvre à l’étranger soulève un nouveau problème quant à la perception des droits de l’homme en Chine et ajoute un élément de plus — le rejet des forçats — à la politique de commerce et d’investissement, déjà très critiquée pour son rejet de biens. 
Ainsi, des milliers de détenus chinois sont forcés de travailler au Sri Lanka pour des sociétés dirigées par le gouvernement chinois. Le Sri Lanka est un pays important pour l’empire du milieu qui cherche à renforcer son assise régionale dans l’océan Indien. 
Pour la remercier d’avoir fourni un système d’armes destructrices (permettant de mettre fin à la guerre civile qui sévissait dans le pays depuis des décennies), le gouvernement Sri Lankais a attribué à la Chine des projets d’infrastructure portuaires et ferroviaires. 
D’autres forçats chinois ont été envoyés aux Maldives, où le gouvernement chinois fait construire 4 000 maisons sur plusieurs îles, dans le cadre d’un « cadeau » de gouvernement à gouvernement pour gagner en influence. 
La Chine n’a cependant pas encore réussi à convaincre le président des Maldives de lui louer l’une des ses 700 îles désertes pour servir de petite base d’entraînement pour la marine chinoise. 
Les sociétés chinoises recourant à cette pratique pour leurs projets à l’étranger, notamment en Afrique, doivent conserver le nombre d’ouvriers du cru au strict minimum et en faire venir un maximum de Chine. Certains détenus sont « libérés » sur parole à l’aube de ces projets à l’étranger. 
La main d’ouvre carcérale, comme le reste de la main d’ouvre chinoise sur ce genre de chantier, est hébergée non loin du site de construction. 
Donc, si l’un des travailleurs forcés venait à s’échapper, il serait facilement retrouvé dans un tel environnement. 
En théorie, cette pratique va à l’encontre du règlement entériné en août 2006 par le ministère du commerce chinois, en réponse au retour de flamme contre les entreprises chinoises installées en Zambie à la suite du décès de 51 ouvriers zambiens lors de l’explosion d’une mine de cuivre chinoise. 
Ce règlement encourage un meilleur « ancrage local », par l’embauche d’ouvriers locaux, le respect des coutumes autochtones et l’adoption de normes de sécurité. 
Lors de sa tournée africaine en 2007 (visite de huit pays), le président chinois Hu Jintao a mis un point d’honneur à rencontrer les entreprises chinoises sises sur ce continent afin de souligner l’importance de leurs responsabilités et de leur influence sur un plan local et international. 
Qui plus est, en octobre 2006, le Conseil d’état (sorte de conseil des ministres) a émis neuf directives à l’intention des entreprises chinoises installées à l’étranger, leur demandant, entre autres, « de prêter attention à la protection de l’environnement », « de soutenir la communauté locale et de protéger la source de revenu de ses habitants » ainsi que « de préserver la bonne image de la Chine et la belle réputation de ses entreprises ». 
De temps à autre, la Chine édicte des lois dans le seul but d’étouffer quelques critiques internationales. Ces lois sont donc rarement appliquées, sauf dans des cas retenant tout particulièrement l’attention de la communauté internationale. 
Par exemple, la Chine a promulgué en 2003 une loi visant à faire évaluer l’ampleur de son impact sur l’environnement, suivie en 2008 de « mesures temporaires » permettant au grand public de prendre part à ces évaluations. 
Toutefois, les dirigeants chinois mettent plus d’ardeur à promouvoir leurs exportations et leur croissance économique qu’à protéger la qualité de l’air et de l’eau dans leur pays. 
Ainsi, les neuf directives imposées aux entreprises installées à l’étranger par le Conseil d’état en 2006 ont été subordonnées à la hausse des exportations et de la croissance, même si cela implique un coût environnemental et social plus important à l’étranger. 
En effet, dans le cadre de la politique de « mondialisation » du gouvernement chinois, les entreprises chinoises sont tributaires de belles récompenses et de mesures incitatives pour signer un maximum de contrats à l’étranger et renforcer les exportations. 
Cette stratégie prend une tournure inquiétante lorsqu’il s’agit de l’emploi de travailleurs forcés. 
Or, avant la présence de forçats chinois outremer, certains projets d’infrastructure chinois (notamment la construction de barrages) étaient déjà source de discorde au sein des communautés locales où elles étaient implantées (Botswana, Birmanie, Pakistan, Ghana et Soudan). 
En fait, il n’y a pas trois mois, des bombes explosaient sur le site du barrage Myitsone en Birmanie, dont la construction par une société chinoise mécontente les habitants de l’état Kachin et où des milliers d’agriculteurs et de pêcheurs sont contraints de se déplacer puisque leur seul moyen de subsistance se retrouve noyé avec les terres inondées. 
Il est assez inimaginable que les sociétés chinoises obtiennent la relaxe de milliers de prisonniers, sans parler de leur passeport et de leur permis de sortie du territoire. 
De toute évidence, le travail forcé des détenus à l’étranger se fait à l’instigation du gouvernement. 
Or, si la Chine veut prétendre à un certain respect de la part de la communauté internationale, ses responsables se doivent de traiter leurs citoyens et ceux des autres pays dans le plus pur respect des droits de l’homme et de l’état de droit. 


La Ville Humaine 
SINGAPOUR – Le réseau complexe d’organisations internationales chargées de la gouvernance mondiale est devenu si distant et inefficace que plus grand monde ne s’attend à ce qu’il produise des résultats. 
Mais aujourd’hui, après s’être marginalisées d’elles-mêmes et livrées à des conflits d’influence pendant des décennies, les organisations internationales doivent se mobiliser autour d’une priorité mondiale de plus en plus urgente : l’urbanisation durable. 
Le monde connaît un développement sans précédent et irréversible de l’urbanisation : à l’horizon 2030, 60 pour cent de la population mondiale vivra dans des villes. 
En bref, le cours actuel de l’urbanisation n’est pas durable. 
Pourtant, les mesures prises aujourd’hui pour remédier à la situation restent lamentablement inadéquates. 
Bien que l’Assemblée générale des Nations unies ait mandaté son Programme pour les établissements humains, ou ONU-Habitat, pour qu’il promeuve une urbanisation durable, l’agence ne dispose pas d’une influence suffisante pour s’assurer que cette question vitale soit inscrite à l’ordre du jour mondial. 
De plus, les acteurs internationaux du développement – les agences des Nations unies, les ONG, les programmes de responsabilité sociale des entreprises et autres organisations caritatives – coordonnent rarement leurs activités, alors même que leurs interventions sont de plus en plus souvent concentrées dans des villes densément peuplées. 
Étant donné qu’encourager l’urbanisation durable et une amélioration de la coordination ne peut que se traduire par des progrès dans d’autres domaines prioritaires (dont les droits des femmes, le changement climatique, l’emploi des jeunes et l’alphabétisation), l’urbanisation durable doit devenir une priorité des gouvernements. Et elle doit être complétée par une avancée technologique et des investissements consacrés au développement et à la distribution d’innovations qui rendent les villes plus vivables, efficientes et durables. 
En fait, de nombreuses innovations utiles, comme les matériaux de construction générateurs d’énergie et des moyens de transport à émission nulle, existent déjà : elles doivent simplement être mises à la disposition de ceux qui en ont le plus besoin. 
Des appareils comme les systèmes à petite échelle d’assainissement de l’eau, les tensiomètres portables et les ordinateurs tablettes bon marché améliorent déjà nettement les vies des plus démunis et contribuent à rendre plus équitables les règles du jeu économique. 
Pour que la gouvernance mondiale ait un impact à l’avenir, il faudra forger de nouveaux alignements qui facilitent le flux de connaissances et de technologies vitales, issues de sources toujours plus variées, vers les populations citadines de la planète. 
Les outils nécessaires à rendre la vie urbaine plus durable ne circulent plus seulement du Nord vers le Sud, et d’Ouest en Est. 
La Chine est aujourd’hui le premier exportateur de cellules photovoltaïques, tandis que les technopôles en énergies renouvelables fleurissent même dans le monde arabe. 
Les gouvernements, les entreprises, les gestionnaires des chaînes d’approvisionnement, les stratèges de responsabilité sociale des entreprises, les ONG et d’autres doivent s’engager à réduire leur empreinte carbone et à mobiliser leurs ressources pour contribuer à une urbanisation durable. 
Les occasions en ce sens se présentent constamment – et dans tous les secteurs. 
Dans le secteur du bâtiment par exemple, des entrepreneurs se sont associés avec des laboratoires pour tester des matériaux qui renvoient mieux la chaleur tout en absorbant une énergie qui permet d’alimenter des systèmes de refroidissement. Des entreprises de services publics ont tiré parti de nouveaux outils logiciels pour l’installation de compteurs intelligents dans les bureaux et les maisons. 
Deux villes américains – New York et Seattle – ont imposé des normes d’efficacité énergétique sans précédent pour toutes les nouvelles constructions. 
De même, des constructeurs automobiles, des entreprises de services de mobilité et des administrations locales coopèrent pour encourager les modes de transport durables, en fournissant des incitatifs pour circuler de manière efficace sans être pour autant propriétaire d’un véhicule. 
En conséquence, des villes comme Berlin, par exemple, connaissent une nette progression du covoiturage. 
Le MIT a par ailleurs développé une voiture électrique pliable, la CityCar, ou Hiriko, qui occupe un tiers de la place d’une voiture ordinaire. 
Et lors du sommet de Rio+20 de l’an dernier, les huit plus grandes banques multilatérales de développement se sont engagées à avancer 175 milliards de dollars au développement des modes de transports durables. 
Les technologies de l’information peuvent également contribuer à réduire les pressions exercées sur les systèmes de transport. 
Par exemple, Singapour s’apprête à rendre opérationnel son réseau de fibres optiques, qui en sus d’autres mesures, doit faciliter le télétravail et donc réduire les embouteillages. 
Une fois ces mesures suivies d’effets, des villes satellites autonomes devraient se développer, réduisant encore la consommation d’énergie nécessaire aux transports, tout en favorisant une société civile plus active. 
Singapour montre également la voie dans un autre domaine : la production et la distribution d’eau potable recyclée. 
Plusieurs villes dans le monde suivent cet exemple, en étendant leurs systèmes de captage et de traitement des eaux usées et de pluie. 
Dans le même temps, les expériences de fermes verticales – qui visent à augmenter l’approvisionnement alimentaire urbain en cultivant des récoltes dans des tours – prolifèrent, du Midwest américain à Osaka, au Japon. 
Et l’Inde est aujourd’hui au premier rang de la conversion de la biomasse et des déchets organiques en énergie. 
Les milliards de paysans et de villageois ne doivent bien sûr pas être oubliés. 
L’électrification rurale, la mise à disposition de semences résistantes à la sécheresse et de technologies agricoles, et l’expansion des micro-assurances ne sont pas seulement essentielles au bien-être des populations rurales, mais également nécessaires pour catalyser une nouvelle Révolution verte sans laquelle les citadins connaîtront de sérieuses pénuries alimentaires. 
Alors que des solutions innovatrices apparaissent chaque jour, le véritable défi consiste à les traduire à grande échelle – un processus qui nécessite une coopération internationale. Mais les villes les plus « intelligentes » ne sont pas nécessairement les plus avancées technologiquement. 
Ce sont davantage les villes où la technologie et l’action publique vont dans le sens du bien-être et des désirs des citoyens. Ce point fondamental sera au centre des discussions du second sommet de la Fondation New Cities en juin prochain – autour du thème « La Ville Humaine » - et doit imprégner toutes les initiatives d’urbanisation durable. 
Faire une priorité stratégique de l’urbanisation durable pourrait être le seul moyen de surmonter les crises interconnectées que sont la croissance sans emplois, le chômage des jeunes et l’inégalité des revenus. 
Si certains emplois industriels peuvent être externalisés ou automatisés, les robots ne peuvent pas encore rénover les immeubles, installer des panneaux solaires photovoltaïques sur les toits ou construire des fermes verticales. 
Même la tendance de certaines villes, dont Singapour et Tokyo, à donner la préférence aux métros ou voitures sans conducteur sera créatrice d’emplois, à la fois pour la construction et la gestion de tels systèmes. 
A l’avenir, comme par le passé, les emplois à fort coefficient de main d’œuvre seront la construction de maisons, d’unités de production et en fin de compte, de communautés. 

Est-il temps de larguer l’argent par hélicoptère ? 
WASHINGTON, DC – « A court de munitions? » demandait récemment le magazine TheEconomist aux autorités monétaires. 
Stephen Roach estime que la décision des grandes banques centrales – y compris la Banque du Japon, la Banque centrale européenne et la Banque de Suède – d’adopter des taux d'intérêt réels (et, dans certains cas, même nominaux) négatifs est un effort « futile » qui ne fait que « préparer la prochaine crise ». 
Et, lors de la réunion des ministres des finances du G-20 en février, le gouverneur de la Banque d'Angleterre Mark Carney aurait qualifié ces politiques de « jeu en fin de compte à somme nulle ». 
Les banques centrales des principales économies avancées – qui ont porté le fardeau de devoir soutenir les reprises anémiques après 2008 – sont-elles vraiment à court d'options ? 
Il semble bien que ça soit le cas. 
Les bilans des banques centrales ont gonflé, et les taux directeurs ont atteint leurs bornes inférieures « proches de zéro ». 
Il y a beaucoup d'eau à bon marché, semble-t-il, mais le cheval refuse de boire. 
En l'absence de signes d'inflation et étant donné la croissance encore tiède et fragile, beaucoup anticipent une croissance lente chronique, et certains craignent même une nouvelle récession mondiale. 
Pourtant, les décideurs ont une option supplémentaire : passer à une politique fiscale « plus pure », qui prévoit de financer les dépenses publiques directement en imprimant de l'argent – ce que l’on appelle un « largage par hélicoptère ». 
La nouvelle monnaie permettrait de contourner les secteurs financiers et des entreprises pour aller directement aux chevaux assoiffés: les consommateurs à revenu moyen et faible. 
L'argent pourrait leur parvenir directement, et à travers des investissements dans des créations d'emplois et des infrastructures stimulant la productivité. 
En plaçant le pouvoir d'achat dans les mains de ceux qui en ont le plus besoin, le financement monétaire direct des dépenses publiques contribuerait également à améliorer l'inclusion dans les économies où l'inégalité est en hausse rapide. 
Des largages par hélicoptère sont actuellement proposés à la fois par des économistes de gauche et centristes. 
Si on y réfléchit, même certains « conservateurs » – qui soutiennent une augmentation des dépenses d'infrastructures publiques, mais veulent aussi des réductions d'impôts et s’opposent à toute augmentation la dette de l’état – sont de facto en faveur d’un largage par hélicoptère. 
Récemment, des propositions plus radicales ont fait surface, ce qui reflète un sentiment d'urgence et de déception généralisée par rapport à l'impact de la politique monétaire actuelle. 
Au-delà de la défense de salaires minimums plus élevés, certains appellent à des « politiques inverses de revenu », où les gouvernements imposeraient des augmentations de salaire généralisées aux employeurs privés – un mouvement qui ferait monter les prix et combattrait les attentes déflationnistes. 
Le simple fait que des économistes dont les points de vue sont généralement tout sauf d'extrême gauche pensent à tel dirigisme montre à quel point les circonstances sont devenues extrêmes. 
Je suis favorable à l'ensemble de ces propositions, sous une forme ou une autre. 
Les détails de leur mise en œuvre devraient évidemment varier selon les circonstances de chaque économie. 
L’Allemagne, par exemple, est en position de force pour mettre en œuvre une politique de revenu inverse, compte tenu de son énorme excédent du compte courant, bien qu'une telle mesure présenterait sans doute des obstacles politiques majeurs. 
Cependant, augmenter les dépenses d'éducation, d’amélioration des compétences et d'infrastructure est une évidence dans pratiquement tous les pays, et est politiquement plus réaliste. 
Mais il y a une autre dimension du défi qui n’a jusqu'ici pas été suffisamment souligné, malgré les avertissements de Carney, Roach et d'autres. 
Des taux d'intérêt réels nuls ou négatifs, quand ils deviennent quasi-permanents, portent atteinte à l'allocation efficace du capital et favorisent l’émergence de bulles, de récessions et de crises. 
Elles contribuent également à favoriser la concentration des revenus au sommet de la société, en nuisant aux petits épargnants tout en créant des opportunités pour les grands acteurs financiers de bénéficier d’un accès à l'épargne à un coût réel négatif. 
Aussi peu orthodoxe que cela puisse paraître, il est probable que l'économie mondiale bénéficierait de taux d'intérêt un peu plus élevés. 
Le relèvement des taux d'intérêt ne peut pas, cependant, être une politique autonome. 
Au contraire, de petites augmentations des taux directeurs doivent être intégrées dans une stratégie fiscale et de répartition plus large, complétée par une augmentation des dépenses publiques de mise à niveau des infrastructures et des compétences, ainsi que certaines formes douces de politiques de revenu, en ayant recours, par exemple, à la « persuasion morale ». 
Même avec une telle approche, cependant, les grandes banques centrales devraient coordonner leurs politiques. 
Si une seule grande banque centrale tentait d'introduire des taux d'intérêt plus élevés, son économie serait immédiatement « punie » par une appréciation de sa devise, une baisse de sa compétitivité et une chute de ses exportations, des éléments qui seraient tous susceptibles de miner la demande globale et l'emploi. 
Si les grandes banques centrales décidaient d'augmenter leurs taux directeurs en même temps, ces effets d'entraînement s’annuleraient les uns les autres. 
Une action coordonnée, peut-être une hausse des taux en deux modestes incréments de 25 ou 30 points de base, serait neutre en termes de taux de change et de compétitivité à court terme, tout en permettant de déplacer les taux d'intérêt réels en territoire positif. 
En cas de succès, cet effort pourrait éventuellement être suivi par d'autres petites augmentations, créant un espace permettant une nouvelle utilisation des « munitions » traditionnelles de politique monétaire à l'avenir. 
Le succès dépend également de la poursuite simultanée de l'expansion budgétaire dans le monde entier, avec les efforts de chaque pays étalonnés en fonction de leur espace budgétaire et de la position de leur compte courant. 
L'expansion devrait financer un programme mondial d'investissement dans l'infrastructure physique et humaine, en se concentrant sur les deux principaux défis de notre temps: l'énergie et les compétences propres à l'ère numérique. 
Un train de politiques coordonnées et bien implémentées au moment opportun pourrait stimuler la croissance mondiale, améliorer l'allocation du capital, soutenir une distribution plus équitable des revenus et réduire le risque de bulles spéculatives. 
Les diverses réunions dans la période précédant le sommet du G-20 en Chine, y compris les réunions de printemps du Fonds monétaire international et de la Banque mondiale, seraient des forums idéaux pour la conception de ce train de mesures, et pour faire progresser sa mise en œuvre. 
L'orthodoxie économique et les actions indépendantes ont clairement échoué. 
Il est temps pour les décideurs de reconnaître qu’une coopération politique internationale novatrice n’est pas un luxe; parfois – comme aujourd'hui – c’est une nécessité. 

Sécurité climatique : place au ingénieurs 
NEW YORK – À l’issue de la Conférence des Nations Unies sur les changements climatiques (COP24) de Katowice, la Pologne est parvenue à produire un ensemble de règles pour la mise en œuvre de l’accord climatique de Paris 2015. 
Tous les États membres de l’ONU ont signé. Cette avancée ne suffira pas néanmoins à stopper la catastrophe climatique. 
L’heure est venue de faire appel aux ingénieurs. 
Le succès diplomatique de la COP24 est à souligner, compte tenu du lobbying d’un secteur des combustibles fossiles qui ne cesse de tergiverser. 
Les diplomates connaissent désormais le dossier, et admettent la réalité : sans une transition rapide vers un système énergétique mondial zéro carbone d’ici le milieu du siècle, l’humanité sera en grand danger. 
Ces dernières années, plusieurs millions de personnes ont souffert des conséquences de canicules extrêmes, sécheresses, montées des eaux, ouragans puissants ou encore feux de forêt, la température de la Terre s’élevant d’ores et déjà 1,1°C au-dessus du niveau préindustriel moyen. 
Si ce réchauffement dépasse 1,5°C à 2°C plus tard au cours du siècle – entraînant des températures jamais connues en 10 000 ans d’histoire de la civilisation humaine – le planète deviendra un lieu autrement plus dangereux encore. 
L’accord de Paris enjoint les gouvernements nationaux à maintenir un niveau de température « bien inférieur à 2°C au-dessus des niveaux préindustriels, ainsi qu’à fournir des efforts pour limiter la hausse des températures à 1,5°C au-dessus des niveaux préindustriels ». 
Nous disposons désormais d’un ensemble de règles pour la mesure des émissions de gaz à effet de serre, le partage des savoir-faire, et la mesure des transferts financiers des États riches vers les pays pauvres. 
En revanche, nous manquons de projets nous permettant d’opérer la transition du système énergétique mondial vers un système aux énergies renouvelables d’ici le milieu du siècle. 
Les acteurs diplomatiques ne sont bien entendu pas des experts techniques. 
La prochaine étape nécessite l’entrée en jeu des meilleurs ingénieurs de la planète dans les domaines de la production et transmission d’énergie, des véhicules électriques, des piles à combustible d’hydrogène, de l’intelligence artificielle pour la gestion des systèmes énergétiques, de l’aménagement urbain autour de l’efficience énergétique et des transports publics, ainsi que l’intervention des spécialistes qui s’y rattachent. 
Ce ne sont pas les ingénieurs mais les diplomates qui évoluent en première ligne des sommets de l’ONU sur le climat depuis pas moins de 24 ans. 
L’heure est venue de laisser les ingénieurs œuvrer sur le devant de la scène. 
L’accord de Paris suppose que chaque gouvernement consulte les ingénieurs du pays pour élaborer une stratégie énergétique nationale, chacun des 193 États membres de l’ONU ayant ainsi vocation à produire un plan distinct. 
Cette approche reflète une profonde mécompréhension de la manière dont la transition énergétique mondiale doit s’opérer. 
Nous avons besoin de solutions qui soient convenues et coordonnées à l’échelle internationale, et non pays par pays. 
Des systèmes d’ingénierie mondiaux exigent une coordination planétaire. 
Prenons l’exemple de l’aviation civile, qui constitue un triomphe d’ingénierie mondialement coordonnée. 
En 2017, 41,8 millions de vols ont eu lieu sans un seul accident mortel pour les passagers. 
Si le système de l’aviation civile fonctionne aussi bien, c’est parce que tous les pays utilisent des appareils fabriqués par une poignée d’entreprises mondiales, et parce qu’ils partagent des procédures opérationnelles standard pour la navigation, le contrôle du trafic aérien, la sécurité des aéroports et des avions, la maintenance, l’assurance et autres opérations. 
D’autres systèmes mondiaux sont coordonnés de manière comparable. 
Les transferts de soldes bancaires en dollar américain s’élèvent en moyenne chaque jour à un montant astronomique de 2 700 milliards $, et demeurent réglés via la simple utilisation de protocoles bancaires et de communication standardisés. 
Plusieurs milliards d’activités sur Internet et d’appels téléphoniques mobiles s’effectuent chaque jour sur la base de protocoles partagés. 
Aussi bien l’échelle que la fiabilité de ces systèmes de haute technologie mondialement connectés sont impressionnantes, reposant sur des solutions appliquées à l’international, et non pays par pays. 
La transition vers les énergies renouvelables pourrait être considérablement accélérée si les gouvernements mondiaux faisaient enfin intervenir les ingénieurs en première ligne. 
Mai 1961, le président John F. Kennedy exprime sa volonté de voir les Américains marcher sur la lune et rentrer sur Terre avant la fin de la décennie. 
La NASA mobilisera rapidement plusieurs centaines de milliers d’ingénieurs et autres experts. Le premier pas sur la lune aura lieu en juillet 1969, conformément à l’horizon ambitieux fixé par JFK. 
J’ai récemment participé à un groupe de réflexion réunissant trois économistes et un ingénieur supérieur du secteur des affaires. 
Les économistes ont commencé par aborder la tarification du carbone, l’internalisation des externalités, les tarifs de subventionnement, les compensations carbone et autres mesures de ce type, ce à quoi l’ingénier présent a répondu succinctement et intelligemment : « Je ne comprends pas tout à fait ce que vous les économistes évoquez, mais laissez-moi vous faire une suggestion. » 
« Expliquez-nous, aux ingénieurs, le cahier des charges, les délais fixés, et nous nous occuperons de faire le job. » 
Et il ne s’agissait pas de prétention. 
Le cahier des charges est le suivant : pour limiter le réchauffement à 1,5°C, le système énergétique mondial doit être décarbonisé d’ici le milieu du siècle. 
Ceci exigera une importante mobilisation de sources d’énergie zéro carbone de type éolien, solaire et hydroélectrique, ce qui implique un système énergétique capable de gérer l’intermittence de sources dépendantes des moments auxquels rayonne le soleil, de la force des vents, et de la vitesse d’écoulement des fleuves. 
Cette électricité zéro carbone pourra alimenter les véhicules électriques qui remplaceront nos voitures à combustion interne. 
Elle sera également utilisée pour produire des combustibles zéro carbone de type hydrogène pour le transport maritime, et hydrocarbures synthétiques pour le transport aérien. 
Nous chaufferons nos foyers et nos bureaux professionnels au moyen d’une électricité non émettrice de carbone, au lieu de recourir au charbon, au pétrole ou au gaz naturel. 
Des secteurs à haute intensité énergétique tels que l’acier et l’aluminium remplaceront également leurs combustibles fossiles par de l’électricité et de l’hydrogène zéro carbone. 
Ces solutions non émettrices de carbone s’étendront bien au-delà des frontières de quelque pays que ce soit. 
Les énergies renouvelables les moins coûteuses et les plus abondantes se situent bien souvent à distance des lieux de population, dans les déserts, les montagnes, et au large pour l’éolien. 
Ces énergies devront par conséquent être transportées sur de longues distances, et traverser régulièrement les frontières nationales, via l’utilisation de lignes spécifiques de transmission à haute tension. 
Les avantages d’une transmission longue distance internationalement connectée sont puissamment soulignés par la Global Energy Interconnection Development and Cooperation Organization, un partenariat mondial d’entreprises d’ingénierie et d’institutions lancé par la State Grid Corporation of China en 2016. 
Dans le cadre d’un plan mondial de décarbonisation, nombre de sociétés et de pays qui exportent aujourd’hui des combustibles fossiles deviendront demain exportateurs d’énergies zéro carbone. 
Les pays producteurs de pétrole du Golfe pourraient exporter vers l’Europe et l’Asie de l’énergie solaire issue du très étendu désert Arabique. 
Productrice de charbon, l’Australie pourrait exporter une énergie solaire issue de l’immense outback, via un câble sous-marin en direction de l’Asie du Sud-Est. 
Le Canada pourrait accroître ses exportations d’hydroélectricité zéro carbone vers le marché américain, et enfin mettre un terme à ses efforts d’exportation de produits issus de sables bitumineux aux très fortes émissions. 
Lors de la conférence climatique de Katowice, les acteurs diplomatiques ont produit un ensemble de règles climatiques dans les délais convenus et dans le respect des promesses, ce qui constitue un accomplissement majeur. 
La prochaine grande étape appartient aux ingénieurs. 
La transformation énergétique aux fins d’une sécurité climatique constitue notre vol sur la lune du XXe siècle. 
Lorsque les chefs d’État se réuniront à l’ONU en septembre prochain, il est nécessaire que les meilleurs ingénieurs de la planète les accueillent avec un cadre optimal d’action globale. 


Anticiper les catastrophes 
Un an après le tsunami de l'Océan indien, qu'avons-nous appris ? 
Principalement que c'était le type de catastrophe auquel les dirigeants n'accordent pas assez d'attention, possédant une probabilité d'existence très basse ou inconnue, mais susceptible de provoquer des pertes énormes. 
Certes le nombre de morts, les souffrances émotionnelles et physiques des rescapés et les dégâts matériels ont été considérables, mais de plus grandes pertes encore pourraient être infligées par des catastrophes à faible (mais pas négligeable) probabilité, voire à la probabilité inconnue. 
Par exemple, l'astéroïde qui a explosé au-dessus de la Sibérie en 1908 avec la force d'une bombe à hydrogène aurait pu tuer des millions de personnes s'il avait explosé au-dessus d'une grande ville. Pourtant, cet astéroïde ne mesurait que 60 mètres de diamètre. 
Un astéroïde bien plus gros (parmi les milliers d'astéroïdes dangereusement grands dont l'orbite croise celui de la Terre) pourrait frapper la planète et provoquer l'extinction totale du genre humain par l'association d'ondes de choc, d'incendies, de tsunamis et de blocage de la lumière du soleil, quel que soit l'endroit de l'impact. 
D'autres risques de catastrophes comprennent des épidémies naturelles (la grippe espagnole de 1918-1919 a tué entre 20 et 40 millions de personnes), des attaques terroristes nucléaires et biologiques, certains types d'accidents de laboratoire et un réchauffement soudain de la planète. 
La probabilité de catastrophes, intentionnelles ou pas, résultant de l'activité humaine semble augmenter suite à la rapidité et la direction que prennent les progrès technologiques. 
Le fait qu'une catastrophe a peu de chances de se produire n'est pas une justification rationnelle pour ignorer le risque qu'elle représente. 
Supposons qu'un tsunami aussi destructeur que celui de l'Océan indien de l'année dernière advienne en moyenne une fois par siècle et tue 250 000 personnes. 
Cela signifie une moyenne de 2 500 morts par an. 
Si un tel tribut pouvait être considérablement réduit à un coût modéré, l'investissement en vaudrait la peine. 
Enseigner aux habitants des littoraux bas les signes annonciateurs d'un tsunami (tremblement de terre et récession soudaine de l'océan), mettre en place un système d'alerte comprenant des diffusions de messages d'urgence, des alarmes par téléphone, des sirènes de type alerte aérienne et améliorer les systèmes de réaction aux situations d'urgence aurait sauvé la vie de nombreuses victimes du tsunami de l'Océan indien. 
En outre, le coût aurait été bien inférieur à toute estimation raisonnable des pertes moyennes que l'on peut envisager lorsqu'un tsunami se produit. 
Il y a plusieurs raisons pour lesquelles de telles mesures n'ont pas été prise en prévision d'un tsunami de l'ampleur de celui qui a frappé. 
Premièrement, bien qu'un événement se produisant une fois par siècle a autant de chances de survenir au début du siècle qu'à n'importe quel autre moment, il est bien moins probable qu'il survienne au cours de la première décennie du siècle que plus tard. 
Les hommes politiques au mandat limité et donc aux horizons politiques réduits sont susceptibles de ne pas tenir compte des possibilités de catastrophes ayant peu de risques de se réaliser, puisque le risque de voir leur carrière mise en péril par défaut d'avoir pris des mesures de précaution est limité. 
Deuxièmement , dans la mesure où des précautions efficaces nécessitent une action gouvernementale, le fait qu'un gouvernement soit un système de contrôle centralisé rend difficile la tâche de répondre à l'éventail complet des risques contre lesquels des mesures au coût justifié pourraient être prises. 
Étant donné la variété des tâches auxquelles ils doivent s'atteler, les hauts fonctionnaires sont susceptibles d'avoir un seuil d'attention assez élevé en-dessous duquel les risques restent ignorés. 
Troisièmement, lorsque les risques sont régionaux ou mondiaux plutôt que locaux, nombre de gouvernements, notamment dans les pays les plus pauvres et les plus petits, peuvent traîner les pieds dans l'espoir que des pays plus vastes et plus riches supporteront les coûts des mesures de précaution. 
Sachant cela, les nations plus grandes et plus riches peuvent éprouver des réticences à prendre des mesures de précaution, car cela récompenserait et donc encouragerait le “hors-piste.” 
Quatrièmement, les pays sont pauvres souvent parce que leur gouvernement est faible, inefficace ou corrompu, caractéristiques qui peut les rendre incapables de prendre des précautions dont le coût soit justifié. 
Et la difficulté que chacun, partout, éprouve à penser en termes de probabilités – surtout lorsqu'il s'agit de probabilités faibles, que nous avons tendance à considérer comme nulles – affaiblit le soutien politique pour la prise en charge du coût des mesures de précautions. 
Un exemple encore plus impressionnant de négligence d'un risque à faible probabilité mais à coût élevé est le danger d'être percuté par un astéroïde, qui si on l'analyse est semblable à celui de la menace des tsunamis. 
La catastrophe de l'Océan indien a stimulé de nouveaux intérêts dans la protection contre les astéroïdes en partie parce que les tsunamis sont l'une des conséquences possibles d'une collision avec un astéroïde. 
Faire dévier un astéroïde de son orbite pendant qu'il est encore à des centaines de millions de kilomètres de la Terre est possible. 
Cependant, aux États-unis, la National Aeronautics and Space Administration (NASA) dépense seulement 4 millions de dollars sur son budgets annuel de plus de 10 milliards pour recenser les grands astéroïdes dangereusement proches. 
Au rythme actuel, la NASA n'aura peut être pas terminé avant dix ans, alors même qu'un tel repérage constitue la clé de la protection contre les astéroïdes puisqu'il peut nous alerter des années à l'avance. 
Le fait qu'une catastrophe d'un type particulier ne se soit pas produit récemment ou de mémoire d'homme (ou même jamais) n'est pas une raison valable de l'ignorer. 
Le risque peut être ténu, mais si les conséquences sont assez importantes lorsqu'il se réalise, le coût estimé de la catastrophe pourrait suffire à justifier des mesures défensives. 

Retour au socialisme 
LONDRES – Le trait remarquable chez Jeremy Corbyn, l'outsider d'extrême-gauche qui a surpris l'establishment britannique en prenant la tête du Parti travailliste, n'est pas son prétendu manque de patriotisme. 
Son désir de chanter ou non God Save The Queen lors d'événements publics semble une question assez triviale. 
La chose remarquable est de voir à quel point sa conception du gauchisme est réactionnaire. 
Corbyn est un socialiste à l'ancienne manière, qui voudrait accabler les riches d'impôts et placer les transports et les services publics sous contrôle de l'État. 
Sa rhétorique de la guerre des classes suggère une rupture complète avec la social-démocratie traditionnelle. 
La social-démocratie européenne d'après-guerre s'est toujours compromise avec le capitalisme. 
L'idéologie de gauche, en particulier en Grande-Bretagne, était davantage héritière de certaines traditions morales chrétiennes (« plus de méthodistes que Marx »), que de tout dogme politique. 
Les dirigeants syndicaux comme Clement Attlee, le premier Premier ministre après la Seconde Guerre mondiale, ne sont pas opposés à une économie de marché : ils voulaient seulement réglementer les marchés de manière à mieux servir les intérêts de la classe ouvrière. 
Pendant la Guerre froide, la social-démocratie fut la variante égalitaire au communisme en l'Europe de l'Ouest. 
Attlee, avant toute chose, était farouchement anti-communiste. 
Les conférences du Parti travailliste apportaient un soutien de façade aux anciens symboles du socialisme. 
Les dirigeants du parti entonnaient l'Internationale en versant une larme de nostalgie. 
Et jusqu'à ce que Tony Blair le biffe en 1995, l'article 4 de la constitution promettait encore « la propriété commune des moyens de production » et « le contrôle populaire » de l'industrie. 
(Corbyn pourrait bien essayer de le restaurer.) 
Mais en matière de gouvernement national, les socialistes idéologiques ont été rapidement mis sur la touche pour faire place à des gestionnaires plus pragmatiques. 
Lorsque Blair, suivant l'exemple de son ami le président américain Bill Clinton, est devenu Premier ministre en se faisant le champion de la « troisième voie », le socialisme semblait bien mort et enterré. 
Clinton et Blair, arrivés au pouvoir après que cet autre couple anglo-américain bizarre, Ronald Reagan et Margaret Thatcher, ait commencé à déchirer le tissu de la social-démocratie, ont fait des compromis dont Attlee n'aurait pas même osé rêver. 
Le génie de Clinton et de Blair a consisté à combiner un authentique souci en faveur des plus démunis, à une dévotion inconvenante pour les richards de Wall Street, de la City de Londres, ainsi que de certaines places plus troubles. Blair est parti en vacances avec Silvio Berlusconi, le Premier ministre ploutocrate de l'Italie. 
Clinton a utilisé sa grâce présidentielle pour permettre à sa clientèle d'échapper à la justice. 
Et après avoir quitté leurs fonctions, les deux hommes ont rapidement mis leur réputation au service de leurs comptes bancaires. 
On pourrait dire qu'à trop se compromettre avec le capitalisme, les dirigeants de la troisième voie se sont eux-mêmes compromis. 
Ceci est une des raisons pour lesquelles, sous Corbyn, l'extrême-gauche a contre-attaqué et a finalement réussi à arracher le pouvoir à ces faiseurs de compromis. 
En particulier aux yeux de nombreux jeunes, Corbyn est l'homme de convictions tant attendu, la voix « authentique » du peuple. 
Les sociaux-démocrates de centre-gauche, eux qui n'ont jamais été très férus d'idéologie, ont fini par n'avoir plus grand-chose à dire face à un vrai socialiste. 
Hillary Clinton pourrait-elle subir le même châtiment dans sa quête de la candidature du Parti démocrate aux élections présidentielles américaines l'an prochain ? 
Le centre-gauche qu'elle représente pourrait-il perdre le contrôle du parti ? 
Dans les récents sondages, son principal adversaire, Bernie Sanders, qui se dit fièrement socialiste, se rapproche toujours plus de Clinton et la devance effectivement dans certains États. 
Comme Corbyn, il affiche des signes d'authenticité : un politicien qui dit ce qu'il pense, contrairement aux discours préparés à l'avance pour les officiels traditionnels de Washington. 
Et pourtant, il n'y a pas de gauche démocrate, Sanders compris, qui soit de loin aussi extrême que le camp des partisans de Corbyn. 
Comparé à Corbyn, Sanders est un modéré. 
Fait plus important encore : c'est ce qu'une faction militante a fait autrefois au Parti travailliste qui se produit maintenant non pas chez les Démocrates, mais chez les Républicains. 
En effet, les rebelles républicains semblent beaucoup plus extrêmes que Corbyn, sans parler de Sanders. 
Le Parti républicain court le risque d'être repris par des fanatiques qui voient le compromis au sein du gouvernement comme une forme de trahison infâme. 
Forcer l'archi-conservateur John Boehner à démissionner de sa charge de Président de la Chambre des représentants des États-Unis pour avoir été trop modéré, a été un acte de guerre de la part des Républicains contre leur propre parti. 
La plupart des candidats républicains en lice pour les élections présidentielles ne sont pas seulement extrêmes, mais encore plus réactionnaires que Corbyn. 
Leurs slogans préférés : « Reprendre notre pays » ou « Rendre sa grandeur à l'Amérique », évoquent un passé pendant lequel ni le New Deal, ni l'expansion des droits civils ne sont venus troubler la paix des citoyens modèles chrétiens et blancs. 
Ces Républicains d'extrême-droite, attachent une grande valeur à « l'authenticité » : en fait, ils l'estiment plus que tout autre chose (cf. l'appel de Donald Trump). 
Et eux aussi, éprouvent une révolte amère contre les leaders de leur parti, soupçonnés de s'être compromis simplement pour avoir tenté de gouverner. 
Il est trop tôt pour prédire qui va remporter l'investiture républicaine. 
Il est peu probable, mais possible, qu'un extrémiste comme Ted Cruz ou qu'un novice aux profondes convictions religieuses, comme le neurochirurgien Ben Carson, prenne la tête du parti. 
Mais prendre la direction d'un parti politique est toujours plus facile que d'être élu président des États-Unis. 
Peu de gens s'attendent également à ce que Corbyn remporte les élections nationales en Grande-Bretagne : c'est bien pour cette raison que son parti éprouve un tel désespoir. 
Ainsi Clinton, en dépit d'une campagne terne jusqu'à présent et en dépit d'une opinion publique qui lui reproche son manque d'authenticité, voire sa sournoiserie pure et simple, va probablement se cramponner à son parti et s'imposer de justesse au final. 
Elle l'emportera non pas parce que ses opinions paraissent plus convaincantes que celles des politiciens professionnels de centre-gauche du Parti travailliste, mais parce que ses adversaires ont l'air bien pire qu'elle. 













Les criminels en col blanc doivent être sanctionnés 
Le capitalisme ne réussira pas à s'implanter sur toute la planète s'il est miné par la corruption. 
Il y a dix ans, le socialisme s'est écroulé parce qu'il était discrédité aux yeux des peuples qui vivaient sous ce régime. 
Et maintenant le capitalisme subit un grave revers, avec la preuve éclatante donnée à ses adversaires que c'est un système fonctionnant au profit des initiés et de leurs affidés. 
La faillite d'Enron est le meilleur exemple de prisonniers qui prennent l'ascendant sur leurs surveillants. 
Si l'Amérique veut conduire l'évolution du capitalisme mondial, elle se doit d'exorciser une culture d'entreprise de plus en plus fondée sur le copinage. 
Certes, le choix aujourd'hui n'est plus entre socialisme et capitalisme. 
L'espoir soulevé par le socialisme a accouché d'une bureaucratie en lieu et place du paradis des travailleurs. 
Sans des incitations matérielles et une décentralisation radicale, le progrès économique reste une chimère ; le siècle écoulé nous l'a montré tant et plus. 
C'est la raison pour laquelle en Chine, les successeurs de Mao, malgré une rhétorique égalitaire et nostalgique, se sont engagés à fond dans le capitalisme. 
Deng Xiaoping prévoyait-il les profondes inégalités que cela allait générer ? 
C'est possible. 
Deng voulait améliorer la vie de tous les Chinois, même au prix d'un accroissement des inégalités. 
Mais pour fonctionner et rester socialement acceptable, le capitalisme doit être aussi propre que possible. 
Dans le système capitaliste tout le monde ne va pas s'enrichir, mais le jeu ne doit pas donner l'impression d'être truqué à la base, de telle manière que seuls les initiés peuvent gagner alors que chacun paye la mise. 
Les inégalités constituent un point noir du capitalisme pur et dur, atténué toutefois par l'existence du secteur public, mais il y a un autre point noir : la corruption potentielle des institutions, ce que l'on pourrait appeler le syndrome Enron. 
Quand les commissions parlementaires américaines affaiblissent le dispositif de contrôle des entreprises appartenant à leurs amis, quand les cabinets d'expertise comptable renoncent à leur indépendance dans l'espoir de contrats mirifiques, quand les membres des conseils d'administration ne disent pas "non" à cause des revenus étonnamment élevés que leur rapportent leurs jetons de présence, quand les dirigeants se lancent à corps perdu dans les délits d'initié, alors tout est en place pour que le capitalisme soit déconsidéré. 
C'est exactement ce qui s'est passé dernièrement aux USA. 
Le capitalisme passe par une délégation de pouvoir financier et par la confiance, ce qui est assez délicat. Il ne suffit pas de donner le feu vert à un entrepreneur pour qu'il crée une entreprise, encore faut-il être sûr qu'il va défendre l'intérêt des investisseurs ; et il ne suffit pas non plus que la valeur des actions en Bourse traduise la réalité économique. 
Alors que tous les éléments permettant de juger de la débâcle de Enron ne sont pas encore connus, on peut affirmer qu'il s'agit à la fois d'une faillite morale et d'une ombre portée sur le capitalisme. 
Cela éclaire d'une lumière crue les insuffisances d'institutions qui sont au coeur même du capitalisme. 
La chasse aux sorcières est en cours - les politiciens, les responsables de la surveillance des marchés et même la Maison Blanche cherchent à sauver leur peau - elle a un rôle essentiel à jouer. 
Elle draine inévitablement des sentiments populistes et anticapitalistes et il semble parfois que les manifestants antimondialisation vont l'emporter. 
Mais avec le retour du balancier, les excès du passé devraient inciter à une plus grande vigilance et à un respect des règles bien plus scrupuleux. 
Et c'est tant mieux ! 
Le capitalisme repose sur la confiance. Il fonctionne à condition que chacun ait la possibilité de réussir et que les tricheurs soient sanctionnés aux yeux de tous. 
La chasse aux sorcières qui se déroule actuellement est sans doute le seul moyen à la disposition des patrons pour redorer leur blason. 
Ce rite d'exorcisme doit se dérouler publiquement de manière à rendre le capitalisme acceptable et à faire qu'il apporte croissance et prospérité à travers le monde. 
Les patrons de Enron vont perdre la face, d'autres dirigeants d'entreprise vont exprimer (en privé) leur inquiétude devant l'étendue des purges. 
Ils vont sans doute dire que les enquêtes du Congrès et les investigations des journalistes ont quelque chose d'excessif, que l'on devrait oublier Enron et continuer à faire des affaires. 
Mais un tel comportement ne ferait que renforcer dans leur conviction les contempteurs du capitalisme et cela aboutirait au dérapage moral par excellence : une société qui assure l'impunité aux criminels en col blanc. 
Certains diront qu'il deviendra impossible de constituer un conseil d'administration de qualité si ses membres peuvent être poursuivis, d'autres se demanderont ce qu'il adviendra des titres boursiers si l'on se met à poser des questions un peu fouillées sur le rapport financier des sociétés. 
Mais l'assainissement de la situation serait bénéfique pour la Bourse, et sûrement préférable à des dissimulations et à la persistance de doutes quant à la réalité des comptes des entreprises. 
Le capitalisme a toujours eu besoin de s'appuyer sur des histoires comportant une morale. 
L'échec du fond spéculatif LTCM il y a quelques années a constitué une leçon de gestion des risques et de réalisme dans l'estimation des bénéfices. 
Pourtant il n'y avait absolument rien d'illégal, aucun plan de sauvetage gouvernemental ni indulgence face aux erreurs de gestion. 
A cause de leur cupidité, les investisseurs ont tout simplement fait une erreur dans leur estimation. 
En comparaison, le scandale Enron révèle une absence d'éthique et peut-être un comportement délictueux d'à peu prés tous ceux qui ont gravité autour de la direction. 
Et il est encore possible que les principaux dirigeants s'en tirent avec un confortable magot en argent liquide alors que les employés ont vu s'effondrer leur fond de pension. 
Le capitalisme chinois est lui aussi miné par la corruption et les délits d'initié. 
La réaction habituelle du gouvernement chinois est de couper quelques têtes parmi les profiteurs les plus odieux et les plus connus. 
C'est une solution un peu trop radicale pour les démocraties occidentales. 
Mais l'incarcération des dirigeants, des responsables de la surveillance des marchés et des politiciens corrompus est un élément essentiel à la bonne marche du capitalisme et au respect du système. 
Le capitalisme entraînant une redistribution brutale de la richesse, son fonctionnement nécessite confiance, transparence et responsabilité. 
Après le scandale Enron - au-delà d'un cas particulier, il incarne un véritable dérapage de la culture d'entreprise en général - le capitalisme ne retrouvera ses marques que si l'on impose des sanctions sévères aux criminels en col blanc. 

Honorer la promesse des fonds souverains de la région MOAN 
DUBAÏ – Il y a une dizaine d’années, les fonds souverains (FSv) de la région Moyen-Orient et Afrique du Nord (MOAN) débarquaient tels des mastodontes sur la scène financière internationale. 
Plusieurs d’entre eux, tels que le fonds Qatar Investment Authority (QIA), allaient ainsi faire les gros titres en engloutissant un certain nombre d’actifs – titres cotés, sociétés privées, bien immobiliers – principalement situés en Europe et en Amérique du Nord. 
Seulement voilà, le monde au sein duquel investissent les FSv a désormais changé, et il appartient à ces fonds d’évoluer avec lui. 
Ces 20 dernières années, les solides revenus tirés des hydrocarbures ont permis aux FSv du Moyen-Orient de se multiplier et de croître, plusieurs dénominations ayant été créées aux fins d’une catégorisation incluant les fonds de stabilisation, les fonds pour les générations futures, ou encore les fonds d’investissement. 
En réalité, la plupart des fonds souverains – qui englobent également plusieurs importants fonds de sécurité sociale et de retraite, tels les fonds saoudiens que sont l’Organisation générale pour l’assurance sociale et l’Agence chargée des pensions du secteur public – échappent à toute catégorisation clairement définie. 
Au Moyen-Orient, rares sont les FSv qui opèrent strictement en tant qu’investisseurs financiers. 
Dans la mesure où un grande nombre de ces fonds détenaient une participation dans des entreprises publiques avant de devenir des investisseurs financiers, leurs participations ont tendance à être diversifiées, incluant bien souvent ces mêmes entreprises publiques, et portent sur de l’immobilier et des actions de sociétés cotées ou non cotées. 
Ces participations incluent également un volume croissant d’actifs au sein des économies développées – une réalité qui fait sourciller en Europe et aux États-Unis. 
Afin d’apaiser les craintes liées aux interrogations politiques que peuvent susciter les FSv, le Fonds monétaire internationale a réuni en 2008 pas moins de 26 FSv – dont plus de 30 % basés au Moyen-Orient – dans le but d’élaborer les Principes de Santiago. 
L’objectif consistait à promouvoir une saine et transparente gouvernance des FSv, à faire en sorte que ces fonds prennent suffisamment en considération le risque lié aux investissements, ainsi qu’à contribuer au maintien d’une stabilité financière mondiale. 
Depuis, la situation a considérablement changé. 
Après la crise financière mondiale de 2008, le capital-investissement s’est fait beaucoup plus rare, les efforts de transparence et de responsabilisation des FSv ayant par ailleurs cédé la place à une concurrence aux capitaux. 
Loin de constituer une source d’appréhension, les FSv sont devenus les bénéficiaires de mécanismes incitatifs fiscaux destinés à encourager l’investissement en Europe. 
Dans le même temps, les FSv du Moyen-Orient se sont néanmoins retrouvés confrontés à de nouvelles contraintes sur leur pouvoir d’achat à l’international, en raison d’une austérité budgétaire au sein des États concernés, induite par la diminution des prix des hydrocarbures. 
Sur le plan intérieur, les gouvernements de ces États ont pour l’essentiel abandonné leurs efforts consistant à diviser leurs détentions souveraines en catégories multiples, censées refléter la diversité des objectifs d’investissement de ces fonds et plus largement les considérations politiques. 
L’annonce formulée en 2016 autour d’une fusion entre d’une part International Petroleum Investment Company, basée à Abu Dhabi, et d’autre part Mubadala Development Company – deux entités aux stratégies et objectifs pour le moins divergents – a été le signe d’un nouveau changement. 
La consolidation des actifs souverains est devenue le mot d’ordre. 
Le Public Investment Fund saoudien (PIF), par exemple, s’apprête semble-t-il à devenir une véhicule d’investissement de près de 2 000 milliards $, détenant notamment des participations dans des entreprises publiques et autres investissements financiers. 
Avant même cette évolution, les FSv de la région MOAN détenaient d’importants volumes d’actifs sur les marchés bousiers nationaux et étrangers. 
D’après une récente analyse effectuée par GOVERN (dont j’ai le plaisir d’être la directrice générale), l’État est un actionnaire significatif de 89 des 100 plus grandes sociétés cotées de la région – et actionnaire majoritaire de 34 de ces entreprises. 
Les investisseurs souverains, FSv inclus, sont les plus importants investisseurs institutionnels sur la plupart des bourses du monde arabe, détenant plus de 40 % de la capitalisation boursière totale dans la région. 
À l’heure où les FSv consolident leurs actifs, il faut s’attendre à ce que leur attention se concentre sur les bourses domestiques. 
Après tout, la moindre vente future d’actifs publics s’effectuera sur les marchés boursiers, eu égard à l’intérêt des dirigeants politiques de la région pour le développement de marchés de capitaux locaux, et pour l’amélioration de la transparence du processus de privatisation. 
En période de crise, il est également possible que les FSv soient mobilisés pour injecter des actifs sur les marchés domestiques, afin d’y rétablir une certaine stabilité. 
Aspect révélateur, le mandat du fonds souverain turc inclut l’approfondissement du marché des capitaux intérieurs. 
L’heure est venue de prendre davantage en considération l’impact des FSv sur la gouvernance et la performance des entreprises. 
Cette problématique n’est pas abordée en détail par les Principes de Santiago, qui se concentrent sur la transparence des FSv. Elle échappe également à la vigilance des régulateurs de marchés de capitaux domestiques, qui placent l’accent sur le développement de règles et réglementations régissant certes les sociétés cotées, mais pas les investisseurs susceptibles d’agir comme les propriétaires de ces sociétés. 
En tant que propriétaires d’entreprises intégralement ou partiellement publiques, les FSv du Moyen-Orient sont bien souvent des actionnaires actifs, qui parfois même conduisent directement ces sociétés, contournant les conseils d’administration au prétexte d’une plus grande efficacité décisionnelle. 
Or, ces fonds n’usent pas de leur influence pour améliorer la gouvernance ou soutenir la durabilité de manière générale. 
En tant qu’investisseurs financiers, les FSv ne sont nullement actifs ; beaucoup d’entre eux ne s’intéressent même pas à l’exercice de leur droit de vote. 
Ce comportement s’inscrit clairement à l’opposé de l’approche adoptée par leurs homologues mondiaux tels que la Banque centrale de Norvège, qui depuis plusieurs années lutte contre la mauvaise gouvernance des entreprises, et qui retire ses fonds d’un certain nombre d’industries polluantes telles que le charbon. 
Il est possible que la réticence des FSv du Moyen-Orient et d’Afrique, peu disposés à s’impliquer dans la gouvernance de leurs investissements de portefeuille à l’étranger, s’explique par l’héritage d’un « protectionnisme d’investissement » légué par les Principes de Santiago. 
Seulement voilà, le monde d’aujourd’hui nécessite que les investisseurs revoient leur façon d’agir, et qu’ils s’engagent plus efficacement auprès des entreprises nationales comme étrangères. 
À défaut, ils pourraient se retrouver confrontés à de sérieux risques financiers et réputationnels, qu’illustrent les pertes enregistrées par le fonds QIA au lendemain du scandale de 2015 lié aux émissions de Volkswagen. 
L’importance d’une telle implication est également soulignée par les modalités de récentes acquisitions, telles que l’achat par le PIF d’un participation dans Uber, qui confère au fonds le droit de nommer un membre du conseil d’administration, chargé de représenter ses intérêts. 
Mais c’est à l’égard des entreprises domestiques que la responsabilité des FSv du Moyen-Orient se fait la plus urgente, d’autant que la plupart des autres investisseurs institutionnels présents sur ces marchés font preuve d’une même inaction s’agissant de la gouvernance d’entreprise. 
À l’instar des plus grands investisseurs publics de la région, il est essentiel que les FSv soient encouragés à endosser une responsabilité plus importante dans le cadre de leurs investissements. 
En effet, ce n’est qu’en s’impliquant véritablement dans la gouvernance d’entreprise que les FSV pourront sauvegarder la richesse des générations futures, et ainsi honorer l’objectif pour lequel ces fonds ont été créés. 

Redéfinir les compétences des entreprises 
DURHAM, CAROLINE DU NORD – L’un des aspects des plus intéressants de mes fonctions de recteur de faculté de commerce est de m’entretenir franchement avec des dirigeants de tous les secteurs. 
Il y a quelques années, des litanies inquiétantes se faisaient entendre : les hommes d’affaires commençaient à ressentir le type d’opprobre autrefois réservé à la classe politique. 
Le problème en est un de confiance ou de son contraire, la méfiance. 
Le baromètre de confiance Edelman révèle qu’un cinquième du public dans le monde entier estime que les dirigeants des secteurs privé et public disent vraiment la vérité lorsque confrontés à un problème épineux. 
Cette opinion du public vaut pour les entreprises du monde entier. 
L’enquête sur les perspectives économiques mondiales du magazine CFO de l’Université Duke a constaté que près de 60 % des directeurs financiers aux États-Unis estimaient que le manque de confiance du public nuit au cadre des affaires. 
Ces pourcentages sont même encore plus haut dans d’autres régions du monde. 
Vu la récurrence des fuites de données et des atteintes à la sécurité ainsi que des allégations de manipulations financières impliquant certaines des banques les plus respectées du monde, qui peut reprocher au grand public de se méfier? 
Maintenant, plus que jamais, nous avons besoin de dirigeants en mesure de regagner la confiance du public. Pour ce faire, nous devons redéfinir ce qu’est un chef d’entreprise compétent. 
Traditionnellement, la société mesurait la compétence d’un homme d’affaires par sa capacité d’analyse intellectuelle des questions dans une perspective plus large et plus profonde. 
Mais, afin de mettre à profit les débouchés mondiaux du moment, nous devons faire ressortir une nouvelle dimension : la capacité de créer un ensemble de valeurs communes et d’abriter une culture qui adhère à ces valeurs. 
Nous devons, pour ce faire, franchir trois jalons parfois douloureux. 
Primo, les chefs d’entreprise doivent surmonter leurs réticences à apprendre des autres. 
La chose apparaît simple, mais combien de cadres haut placés sont prêts à admettre qu’ils ne sont pas omniscients ou qu’ils ne sont pas la personne la plus brillante dans la salle ? 
Beaucoup de chefs d’entreprise font valoir les avantages de la diversité, mais s’entourent de personnes qui leur ressemblent en tous points. 
Secundo, il faut faire siennes les aspirations des autres. 
Beaucoup de dirigeants d’entreprise sont tombés en chute libre ces dernières années en raison de leur âpreté au gain et d’ambitions personnelles démesurées. 
Les dirigeants qui tirent leur épingle du jeu sont ceux qui s’intéressent aux autres et qui ne sont pas centrés exclusivement sur eux-mêmes. 
Ils adoptent la démarche « ma réussite dépend de la vôtre ». 
Une attitude qui leur permet d’établir des relations de confiance durables entre les membres d’équipes qui favorisent la mobilisation de tous les effectifs dans l’atteinte d’une vision commune. 
En dernier lieu, les chefs d’entreprise doivent valoriser la collaboration et y tenir. 
Les chefs de file qui font fi des craintes et des exaspérations sont ceux qui tiennent compte des aspirations des autres et qui sont dotés d’un caractère bien trempé et d’une grande détermination sont plus susceptibles de former des équipes diversifiées dont les membres partagent une identité et des objectifs communs tout en gardant leur personnalité. 
Certaines études ont démontré que de telles équipes constituent un formidable atout concurrentiel. 
En bref, non seulement la collaboration importe, mais elle permet de remporter la mise. 
Imaginez l’immense potentiel que nous aurions pour résoudre certains des grands enjeux du monde si les industriels adoptaient cette stratégie. 
Prenons par exemple la menace mondiale du virus Ebola. 
Des projets sont en cours pour la recherche, la fabrication et la distribution de médicaments expérimentaux qui pourraient traiter ce mal. Mais jusqu’ici les sociétés pharmaceutiques ont largement ignoré Ebola, car les bénéfices attendus semblent bien minces pour la mise au point d’un médicament destiné à des populations qui n’ont pas les moyens de se le payer. 
Un article du New York Times a révélé le mois dernier que les autorités américaines prévoient augmenter la production d’un médicament expérimental, mais il est peu probable que la demande soit comblée. 
Si les esprits les plus brillants du monde des affaires et du secteur de la santé avaient trouvé une méthode pour inciter la production d’un médicament contre le virus Ebola avant l’épidémie, des milliers de vies auraient pu être sauvées. 
Le type de direction que je prône ne menace pas du tout la rentabilité d’une société. 
Au contraire, c’est le point de départ pour développer une entreprise à son plein potentiel. 
Comme aime le rappeler l’ancien PDG de Proctor & Gamble et l’actuel secrétaire aux Anciens combattants des États-Unis, Bob McDonald, les chefs de file ont la responsabilité de faire en sorte que leur entreprise soit en mesure de « bien faire, mais de faire aussi le bien ». 
La conduite des affaires peut servir de fil conducteur pour tisser la trame des changements positifs dans le monde. Pour atteindre ce but, il faut des dirigeants compétents dotés de vision qui s’engagent à dégager des bénéfices, mais aussi à changer le monde. 
Une nouvelle norme de compétence des affaires qui ne tient pas compte uniquement des résultats financiers contribuera grandement à regagner la confiance du public. 

La Responsabilité des entreprises face aux Droits de l'homme 
Sciemment ou involontairement, les individus commettent des actes qui nuisent à d'autres individus. 
Pour que la société fonctionne, elle doit inciter les individus à ne pas se nuire, par la récompense et la punition, les régulations et les amendes. 
En polluant l'air, on nuit à tout ce qui respire. 
Le système judiciaire doit jouer ici un rôle important. 
Si je vous fais du tort, vous devez pouvoir me poursuivre en justice. 
Bien sûr, les individus ont une responsabilité morale de ne pas nuire à leurs semblables. 
En fait, c'est peut-être là l'impératif moral central : faire avec les autres comme on aimerait qu'il fasse avec nous et ne pas faire aux autres ce qu'on ne voudrait pas qu'ils nous fassent. 
Emmanuel Kant, avec son impératif de catégorie, propose les fondements philosophiques pour ceux qui cherchent une base différente aux questions éthiques de celles proposées par les aphorismes religieux. Pourtant, les sociétés modernes ne peuvent s'appuyer uniquement sur le principe que tout individu agira de manière sensée. 
C'est pourquoi il y a des carottes et des bâtons. 
Motiver les entreprises à agir correctement est encore plus difficile. 
Après tout, les multinationales n'ont pas de conscience hormis la conscience de ceux qui les dirigent, et comme les récents scandales de l'Amérique l'ont montré, la conscience passe souvent au second plan par rapports aux profits. 
Le système judiciaire américain s'assure que les entreprises qui fabriquent un produit défectueux et particulièrement dangereux soient tenues pour responsables face aux conséquences. 
Les entreprises sont bien mieux placées que les consommateurs pour déterminer les dangers liés à leurs produits. Savoir que le système judiciaire incite les entreprises à faire attention à notre sécurité dans la fabrication de leurs produits est un bienfait pour tous. 
De même, les lois pour la protection de l'environnement responsabilisent les entreprises quant à leurs déchets toxiques, et bien des pays, dont les États-Unis, ont consacré le principe du « pollueur payeur » qui fait que les entreprises doivent payer pour les dommages qu'elles causent. 
C'est une question d'incitation autant que de justice sociale. 
Dans d'autres domaines, cependant, on en est aux balbutiements de la signification des la responsabilisation des entreprises au sein de notre système légal. 
Aux cours de la Deuxième guerre mondiale, les entreprises allemandes s'étaient empressées de profiter du travail gratuit des concentrationnaires, les banques suisses étaient bien heureuses d'empocher l'or des victimes juives de la terreur nazie. 
De récents procès les ont forcées à rembourser en partie du moins ce qu'elles avaient pris. 
Plus récemment, les compagnies pétrolières ont fait preuve de bien peu de conscience en aidant financièrement des mouvements de guérilla avec leurs financements, tant que leurs investissements étaient protégés. quand, en Angola, une bonne vieille entreprise, BP, voulut faire ce qu'il fallait en essayant de s'assurer que les revenus du pétrole aillent en fait au gouvernement, plutôt qu'aux fonctionnaires corrompus, d'autres compagnies pétrolières ont refusé de la suivre. 
Au Congo, les profits des compagnies minières ont permis le maintien au pouvoir du défunt président Mobutu du Zaïre, redevenu le Congo, pendant des dizaines d'années, lui permettant ainsi de piller son pays, prétendument à l'aide de comptes bancaires secrets, spécialité de pays tels que la Suisse, les îles Caïman et Chypre. 
Les fonds de la Banque mondiale et du FMI ont également entretenu Mobutu. 
Ces institutions savaient, ou auraient dû savoir, que leurs prêts et autres fonds humanitaires ne venaient pas soulager les populations les plus pauvres du pays mais au contraire, les endetteraient encore plus. 
Aujourd'hui, on pense que les individus, les entreprises et les institutions doivent être tenus responsables de leurs actions. 
Mais comment donner un sens autre que rhétorique à de telles convictions ? 
Pour commencer, cela implique le pardon de la dette : les bailleurs de fonds internationaux ne pourront peut-être pas compenser totalement les dommages causés par leurs prêts qui aidèrent à maintenir des despotes odieux au pouvoir, mais au moins, les victimes ne seront plus écrasées par un héritage financier désastreux. 
En Afrique du sud, on prétend que c'est la pression économique qu'entraînèrent les sanctions qui finalement fit chuter le régime raciste de l'Apartheid; pourtant, de la même manière, c'est le soutien économique externe, dont les prêts consentis par les banques internationales, qui maintinrent le système en place si longtemps. 
On peut dire la même chose de l'Irak des années 1990. 
Ceux qui contribuèrent au maintien de l'Apartheid--particulièrement ceux qui n'ont pas respecté les sanctions approuvées par l'ONU--devraient être tenus pour responsables. 
Le processus de réparations peut marcher ou pas pour guérir l'Afrique du sud de ses blessures, mais si les entreprises doivent être incitées à agir de manière sensée, elles doivent maintenant payer le prix des profits qu'elles ont recueillis grâce à cet intolérable système. 
Si les entreprises avaient une conscience, elles agiraient, sans être forcées aucunement : elles estimeraient les profits qu'elles ont réalisés durant l'Apartheid et rembourseraient le pays, avec intérêts. 
Parce que la chute de l'Apartheid n'a pas résolu les graves problèmes économiques du pays, dont un taux de chômage de plus de 25 %. 
Jusqu'à présent, il ne semble y avoir aucun empressement à faire réparations en Afrique du sud et, comme ailleurs, il y a peu de signes montrant que la conscience des entreprises soit vraiment profonde. Pourtant il faut espérer que les systèmes judiciaires de l'occident proposeront un recours autre, un recours qui ne réglera pas partiellement les injustices passées mais qui incitera les entreprises à y réfléchir à deux fois avant de profiter des régimes brutaux à l'avenir. 




Le PIB devrait être corrigé, pas abandonné 
ZURICH – De nombreux économistes respectés ont depuis longtemps souligné que le produit intérieur brut est une mesure inadéquate du développement économique et du bien-être social, et ne devrait donc pas être l’unique obsession des décideurs. 
Pourtant, nous n'avons fait aucun progrès vers une alternative réaliste au PIB. 
L'une des lacunes bien connue du PIB est qu'il ne tient pas compte de la valeur du travail domestique, y compris les soins aux enfants et membres âgés de la famille. 
Plus important encore, l’attribution d’une valeur monétaire à ces activités ne réglerait pas un défaut plus profond du PIB: son incapacité à refléter de manière adéquate l'expérience vécue par les membres de la société. 
Corriger pour les travaux ménagers gonflerait le PIB, sans pourtant modifier réellement les niveaux de vie. 
De plus, les femmes qui représentent une part prépondérante des personnes qui effectuent des travaux domestiques continueraient à être considérées comme bénévoles, plutôt que contribuant véritablement à l’activité économique. 
Un autre défaut bien connu du PIB est qu'il ne tient pas compte de la destruction de valeur, par exemple lorsque les pays gèrent mal leur capital humain en refusant l'éducation à certains groupes démographiques, ou lorsqu’ils épuisent les ressources naturelles pour obtenir des avantages économiques immédiats. 
Au total, le PIB tend à mesurer les actifs de façon imprécise et les passifs, pas du tout. 
Pourtant, bien qu'aucun consensus international sur une solution de rechange au PIB n’ait émergé, il y a eu des progrès encourageants vers une façon plus réfléchie de mesurer l'activité économique. 
En 1972, les économistes de l’Université de Yale William Nordhaus et James Tobin ont proposé un nouveau cadre, la « mesure du bien-être économique » (MEW), pour tenir compte des diverses activités non rémunérées. 
Et, plus récemment, la Chine a établi un indice « développement vert », qui considère la performance économique aux côtés de divers facteurs environnementaux. 
De plus, les décideurs des secteurs public et privé disposent aujourd’hui de beaucoup plus d'outils pour faire des choix sophistiqués que dans le passé. 
Les investisseurs exigent de plus en plus de données environnementales, sociales et de gouvernance. 
Du côté du secteur public, des organisations telles que la Banque mondiale ont adopté des mesures autres que le PIB pour évaluer la qualité de la vie, y compris l'espérance de vie à la naissance et l'accès à l'éducation. 
En même temps, le débat sur le revenu national brut a pris de l’ampleur. 
Bien qu'il partage les éléments fondamentaux du PIB, le RNB est plus pertinent à notre époque de mondialisation, car il tient compte du fait qu’une partie des revenus est générée par des sociétés et résidents étrangers. 
Par conséquent, dans un pays où les sociétés étrangères détiennent une part importante de l’industrie ainsi que d'autres actifs, le PIB sera gonflé, alors que le RNB mesure le revenu qui est véritablement conservé par le pays (voir le graphique). 
L'Irlande est un exemple important de la manière dont le RNB a été utilisé pour corriger les distorsions du PIB. 
En 2015, le PIB de l'Irlande a augmenté à un taux incroyable de 26,3%. 
Comme un rapport publié par l’OCDE en octobre 2016 l’a noté, l'épisode a soulevé de sérieuses questions quant à la « capacité du cadre comptable conceptuel utilisé pour définir le PIB à refléter de manière adéquate la réalité économique. » 
Le document de l'OCDE a concluait que le PIB n'est pas un indicateur fiable du bien-être matériel d'un pays. 
Dans le cas de l'Irlande, l’unique année de croissance stupéfiante du PIB était due à l’action de grandes sociétés multinationales, qui avaient « relocalisé » certains gains économiques – en l’occurrence, les rendements de propriété intellectuelle – dans leur comptabilité générale. 
Pour remédier à la disparité croissante entre le développement économique réel et le PIB mesuré, le Bureau central des statistiques irlandais a présenté une version modifiée du RNB (appelé GNI*) pour 2016. 
L'écart entre le PIB et le RNB se réduira probablement bientôt dans d'autres pays également. 
Dans un récent document de travail, Urooj Khan de la Columbia Business School, Suresh Nallareddy de la Duke University et Ethan Rouen de la Harvard Business School mettent en évidence un mauvais alignement entre « la croissance des bénéfices des entreprises et de l'économie américaine dans son ensemble » entre 1975 et 2013. 
Ils constatent que, au cours de cette période, la croissance moyenne des bénéfices des sociétés a dépassé la croissance du PIB chaque fois que le taux d'imposition sur le revenu des entreprises des USA était supérieur à celui des autres pays de l'OCDE. 
À la fin décembre, ce décalage a été abordé avec l’adoption du 2017 Tax Cuts and Jobs Act. 
En abaissant le taux d'imposition des sociétés à un niveau compétitif au niveau mondial et en accordant de meilleures conditions pour le rapatriement des bénéfices, le paquet fiscal devrait faire revenir les bénéfices des sociétés vers les États-Unis. 
En conséquence, l'écart entre le PIB et le RNB sera réduira probablement à la fois aux États-Unis et en Irlande, où de nombreuses grandes sociétés américaines ont accumulé d’importantes liquidités. 
À l'avenir, je suggère que les décideurs se concentrent sur trois éléments. 
Tout d'abord, comme démontre ce qui précède, les parties prenantes concernées sont déjà en train de prendre des mesures pour corriger certains défauts du PIB, ce qui est encourageant. 
En second lieu, les décideurs du secteur public et privé disposent maintenant d’une multitude d'instruments pour mieux évaluer les conséquences sociales et environnementales de leurs actions. 
Et, troisièmement, en affaires il ne faut pas laisser la perfection devenir l'ennemi du bien. 
Nous n'avons pas résolu tous les problèmes liés au PIB, mais nous avons fait beaucoup de progrès pour réduire bon nombre de ses distorsions. 
Au lieu de chercher un nouveau cadre complètement différent pour remplacer les données et techniques d'analyse actuelles, nous devrions nous concentrer sur des changements réfléchis supplémentaires au système existant. 


Corruption et occupation 
TEL AVIV – Les enquêtes de police, les commissions d’enquête sur les erreurs commises durant la guerre du Liban en 2006, l’aversion pour les allégations de crimes sexuels de l’ancien président Moshe Katsav, et maintenant l’annonce de la démission en septembre du premier ministre Ehud Olmert, accusé de corruption, sont autant d’éléments qui laissent entendre que de profondes blessures affectent le tissu moral d’Israël. 
Les vieux Israéliens comme moi sont stupéfaits par la portée et l’ampleur de la corruption, et par la multiplication des enquêtes à ce sujet. 
Serait-il possible que la corruption ait toujours existé dans ce pays mais qu’on nous l’ait cachée jusqu’à présent ? 
En entendons-nous parler aujourd’hui parce que nos procureurs et nos forces de police sont plus courageux et mieux équipés qu’avant ? 
Je ne crois pas que la corruption soit exposée de la sorte simplement parce que l’application des lois s’est améliorée ou que les citoyens, notamment l’équipe présidentielle qui a accusé le président Katsav de crimes sexuels et de harcèlement, sont plus courageux. 
Un mal bien plus profond est mis au jour : une perte de valeurs au sein de la société israélienne et de son gouvernement, jamais vue auparavant. 
Cette dégradation morale est plus présente dans l’attitude des personnes mises en cause, qui sont bien plus impudentes et agressives que par le passé. 
Je me souviens du suicide, dans les années 70, d’un ministre du parti travailliste faisant l’objet d’allégations de corruption ; et de celui du directeur d’une grande banque, brillant économiste, soupçonné de crimes financiers. 
Quand Pinkhas Sapir, légendaire ministre des finances du gouvernement de Golda Meir, est décédé, tout ce qu’il possédait était un modeste appartement à Tel Aviv et de maigres économies. 
David Ben Gourion, fondateur et personnalité politique la plus influente de l’histoire d’Israël, a passé les onze dernières années de sa vie dans une petite maison en bois dans le kibboutz de Sde Boker, dans le désert. 
De nos jours, la simplicité extrême de cette maison surprend les visiteurs. 
L’ancien premier ministre Menachem Begin a aussi vécu jusqu’à sa mort dans un appartement tout simple à Tel Aviv – et pas une once de soupçon de corruption n’est jamais venue perturber sa tranquillité. 
Certes, la corruption est aussi devenue plus commune dans d’autres pays ces dernières années, et nombre de démocraties sont ternies par les relations entre argent et politique. 
Les intérêts économiques supplantent l’idéologie comme moteur de la politique, et l’argent est l’instrument essentiel des élections. Comment se fait-il que notre pays, à peine touché par la fraude et la corruption il y a encore que quelques années, soit désormais ravagé par ces deux fléaux ? 
Il me semble que les récentes affaires de corruption soient issues de la division, qui a débuté en 1967, entre deux ensemble distincts de normes et de valeurs. 
D’une part, les principes juridictionnels et moraux de l’État démocratique s’appliquent toujours en Israël conformément à la tradition de l’État de droit. 
D’autre part, dans les territoires palestiniens, un nouveau système de valeurs s’est progressivement établi. 
Ces deux systèmes opèrent côte à côte, mais le mur qui les sépare est progressivement devenu poreux et les brèches se sont élargies. 
Contrairement aux États coloniaux, où les colons venaient de métropoles distantes (et seulement en nombre réduit), les territoires palestiniens ne sont qu’à une frontière d’Israël. 
En Cisjordanie, les organes juridictionnels fonctionnent de façon totalement différente. 
Les terres palestiniennes sont confisquées illégalement. 
Les colons juifs agissent hors-la-loi et commettent des actes provocateurs qui blessent les Palestiniens et encourent rarement des sanctions pénales. 
Injustice et exploitation font partie du lot quotidien pour des soi-disant questions de sécurité ou d’idéologie de la grande Israël. 
La frontière entre les deux systèmes n’aurait pu rester impénétrable. 
Petit à petit, alors qu’elle aurait dû être temporaire, l’occupation est devenue une réalité stable et la politique consistant à créer des colonies israéliennes au cœur de la population palestinienne a renforcé le lien entre Israël et les territoires occupés. 
Les normes du régime colonial et militariste se sont mises à infiltrer les organes de la démocratie israélienne, pervertissant leurs activités mêmes. 
Personnalités politiques, fonctionnaires et dirigeants militaires – généralement de droite – ont introduit dans la vie politique israélienne les normes scandaleuses en vigueur dans les territoires occupés. 
La corruption s’est donc répandue. 
Heureusement, le système judiciaire israélien demeure indépendant et repose sur une intégrité éprouvée. 
De plus, la présence de nombreuses femmes dans la magistrature et dans la police a fortement contribué, me semble-t-il, à consolider le système. Pourtant, lorsque des règles inadmissibles sont tolérées en silence, même le système juridique le plus solide est ébranlé. 
N’oublions pas non plus que l’économie mondiale, dans laquelle Israël est bien intégrée, offre des possibilités complexes et infinies de crimes financiers. 
Dans ces conditions, la solidité du système judiciaire et des forces de police ne suffit pas toujours à contenir la corruption. 
Le soutien de l’opinion publique est également nécessaire. 
J’ai l’impression que les dernières affaires de corruption au sein de la classe politique et parmi les fonctionnaires d’État ont tiré les citoyens israéliens de leur torpeur. 
Ces derniers veulent maintenant que l’État de droit et la justice reprennent leur place au cœur de la vie publique. 
Nous verrons en septembre si cette volonté se reflète bien dans les élections législatives. 



Justice politique en Amérique latine 
PARIS –En avril, l'ancien président brésilien Luiz Inácio Lula da Silva s'est rendu à la police pour commencer à purger une peine de prison de 12 ans pour corruption passive et blanchiment d'argent. 
Ce n'était que la dernière en date d'une série d'arrestations et de poursuites de dirigeants politiques et économiques latino-américains - une tendance qui a commencé il y a quatre ans, avec l'éclatement du scandale de corruption du groupe brésilien Odebrecht. 
Mais si une répression de la corruption est absolument nécessaire, l'approche de plus en plus politisée de ces procédés place toute la région sur une pente glissante. 
Avec des gouvernements et des législatures latino-américaines confrontées à une profonde crise de crédibilité, le pouvoir judiciaire est devenu un acteur majeur dans certains pays. 
Au Brésil, par exemple, des personnalités impliquées dans l'Opération Lava Jato (une enquête en cours sur la corruption à grande échelle dans la compagnie pétrolière publique Petrobras) - telles que Deltan Dallagnol, le procureur, et Sergio Moro, le juge en charge de l'enquête - sont devenus de véritables acteurs politiques. 
Leur influence dépasse désormais de loin leur rôle d'avocats, de magistrats ou de juges de première instance. 
Le vrai problème, cependant, est que des responsables comme Moro ont transformé l'action judiciaire contre la corruption en une croisade morale et politique, pour laquelle ils sont prêts à bafouer la loi. 
Des magistrats de la Cour suprême affirment que, pour emprisonner Lula avant la campagne présidentielle de 2018, Moro a désobéi aux règles de la procédure pénale et manipulé les mécanismes de la détention préventive. 
Moro lui-même admet dans son verdict qu'il condamne Lula sans aucune preuve directe d'un acte illicite. 
Poursuivre les politiciens corrompus et les chefs d'entreprise est le genre de cause qui devrait recevoir généralement un large soutien populaire. 
Pourtant, en raison de l'approche activiste de la justice, 51% des Brésiliens désapprouvent les actions de Moro, qui incluent la condamnation de corruption de Lula en 2017. 
L'Amérique latine a une longue histoire de justice politisée et de politique judiciaire. 
Comme l'a dit le président mexicain Benito Juárez au XIXe siècle : «Pour mes amis, la grâce et la justice ; pour mes ennemis, la loi ». 
Malheureusement, ce sentiment reste encore trop populaire dans une grande partie de l'Amérique latine aujourd'hui. 
Au Mexique, le bureau du procureur général - qui n'a plus de dirigeant depuis des mois – était réticent à poursuivre des politiciens proches du gouvernement qui, selon le ministère nord-américain de la Justice, étaient impliqués dans des pots-de-vin liés à Odebrecht. 
En revanche, le même bureau a poursuivi avec empressement une enquête de blanchiment d'argent sur Ricardo Anaya, l'un des candidats de l'opposition à l'élection présidentielle. 
Pourtant, même si Anaya a été victime d'un activisme judiciaire, l'un de ses plus proches conseillers est Santiago Creel, qui a orchestré il y a 13 ans l'accusation contre l'ancien maire de Mexico, Andrés Manuel López Obrador, afin d'empêcher celui-ci d’être candidat à la présidence de la République. 
Le président péruvien Pedro Pablo Kuczynski a démissionné à la veille d'un vote de destitution, précipité par ses liens avec Odebrecht, à la suite de la publication d'enregistrements vidéo montrant des alliés clés essayant d'obtenir le soutien des législateurs de l'opposition. 
Mais ces vidéos n'ont pas été exposées à la suite d'une enquête judiciaire indépendante, mais plutôt dans le cadre d'un conflit politique entre les enfants de l'ancien dictateur Alberto Fujimori portant sur le contrôle du Congrès (et du pays d’une manière plus large). 
Mais c'est le Brésil qui sert de modèle par excellence pour les procédures judiciaires à caractère politique. 
La majeure partie du public brésilien croit que l'ancienne présidente Dilma Rousseff a été mise en accusation pour corruption. 
En fait, elle a été accusée d'avoir utilisé une manœuvre comptable - utilisée par les présidents précédents sans conséquences majeures - pour réduire temporairement les déficits publics. 
Selon un procureur du ministère public, Rousseff n'a pas commis de crime. 
On ne peut pas en dire autant du remplaçant de Dilma Rousseff, Michel Temer, qui a réussi à échapper à deux tentatives d'impeachment en achetant un soutien politique au Congrès. 
En fait, il existe des enregistrements de Temer censés autoriser des paiements pour son silence à Eduardo Cunha, un ancien président de la chambre basse qui est en prison pour son implication dans le scandale Petrobras. 
Aécio Neves, qui a perdu l'élection présidentielle contre Rousseff en 2014, devrait être jugé pour corruption et entrave à la justice. 
Mais les juges chargés de l'enquête n'ont pas avancé aussi vite que Moro et ses collègues dans l'affaire Lula, même si l'affaire Neves est étayée par des preuves beaucoup plus solides. 
"La loi est pour tout le monde", ont déclaré les partisans de la campagne de Moro. 
Ils ont raison. 
Mais cela signifie que la loi devrait également s'appliquer à Lula, qui a été victime de véritables persécutions judiciaires, médiatiques et politiques au cours des quatre dernières années. 
C'est pourquoi des leaders mondiaux, des universitaires internationaux et des lauréats du Prix Nobel de la Paix - dont l'ancien président français François Hollande, l'économiste Thomas Piketty et l'activiste Adolfo Pérez Esquivel - ont signé plusieurs appels en faveur de Lula. 
Rien de tout cela ne veut dire que le pouvoir judiciaire n'a pas besoin de poursuivre les politiciens et d´autres figures puissantes coupables de corruption. 
Au contraire, l’opération Lava Jato a clairement montré la relation incestueuse entre l'argent et la politique en Amérique latine. 
Mais quand les juges contournent les règles du droit, ils l'affaiblissent. 
Et lorsque ces tactiques servent des objectifs politiques, comme au Brésil, les juges mettent la démocratie en danger. 
En tout cas, la vague d'activisme judiciaire suscitée par les récents scandales n'a jusqu'à présent produit que peu ou pas de changements réels. 
En particulier, il n'y a pas eu de réforme électorale ou de financement des campagnes électorales, car cela nécessiterait le soutien des autorités politiques et économiques qui bénéficient du système actuel. 
La déclaration de Moro selon laquelle l’opération Lava Jato arriverait à son terme a encore affaibli leur motivation à agir. 
Du Brésil au Mexique, ceux qui sont chargés de faire respecter l'état de droit exercent de plus en plus l'administration de la justice à des fins partisanes. 
À un moment d'intensification de la polarisation politique, cela ne présage rien de bon pour l'avenir de l'Amérique latine. 

Comment la corruption fait obstacle à la couverture sanitaire universelle 
ISLAMABAD – La moitié de la planète est privée d’accès aux services de santé essentiels. 
Pour beaucoup de gens, payer une consultation, obtenir des médicaments ou un conseil du planning familial, ou même se faire vacciner contre des maladies communes signifie faire un choix entre rester en bonne santé et tomber dans la pauvreté. 
Et plus que jamais, les dilemmes auxquels sont confrontées les populations pauvres concernant leurs soins de santé voient leur violence accrue par un ennemi bien connu. 
Dans beaucoup de pays à faible revenu ou à revenu intermédiaire, des dépenses inadaptées et le gaspillage des ressources handicapent durablement les systèmes de santé. 
Ayant grandi au Pakistan, j’ai vu des gens contraints, pour se faire soigner, de prendre des décisions extrêmes. Ainsi des familles ont-elles été forcées de vendre une partie de leur bétail ou des biens de valeur pour payer d’exorbitantes factures médicales. 
Ce qui est choquant, c’est que le fléau d’une pauvreté due à des problèmes de santé continue aujourd’hui de faire des victimes. 
Dans certains pays, on voit tous les jours des gens tomber dans la pauvreté en raison du coût des soins de santé. 
Lors d’un récent voyage en Afrique, j’ai entendu l’histoire atroce d’un hôpital où les femmes et leurs nouveau-nés étaient régulièrement retenus en otage, souvent pendant des mois, jusqu’à ce que les familles parviennent à trouver l’argent pour acquitter leur facture. 
Selon des chercheurs de l’université de Californie à San Diego, la corruption, le gaspillage et la surfacturation coûtent chaque année aux patients et aux systèmes de santé des milliards de dollars. 
Aux États-Unis, pas moins de 10 % des dépenses publiques consacrées à la santé le sont en pure perte puisqu’elles financent des surfacturations, et des dizaines de millions de gens sont confrontés à de sérieuses difficultés économiques pour assurer leurs soins de santé. 
Pour améliorer les résultats dans le secteur de la santé, il faut tout autant accroître les dépenses publiques qu’en finir avec les pratiques frauduleuses qui siphonnent des ressources indispensables aux systèmes de santé. 
Mais comment ? 
Corruption et collusions sont institutionnalisées dans de nombreux systèmes de santé de par le monde. 
Sur les 6 500 milliards de dollars dépensés chaque année pour la santé, on estime que 455 millions sont perdus, détournés ou volés. 
Pour le dire crûment, le coût des soins ruine certaines des populations les plus pauvres du monde, parce que beaucoup des plus riches se remplissent les poches. 
On s’accorde de plus en plus sur le fait que des soins de qualité et abordables sont un droit humain fondamental. 
Les Objectifs de développement durable des Nations unies comptent parmi leurs cibles la couverture sanitaire universelle. 
Et ce but n’est pas poursuivi par les seuls pays riches : de la Thaïlande au Costa-Rica et au Rwanda, des pays aux systèmes de santé mixtes et aux ressources limitées ont consacré des fonds et du capital politique pour faire de la santé universelle une réalité. 
Des initiatives sont prises pour aider ces pays à réussir. 
L’année dernière, le Japon a promis 2,9 milliards de dollars pour aider les pays en développement à mettre en place une couverture sanitaire universelle. 
Et la Banque mondiale a laissé entendre que la capacité d’un pays à emprunter auprès d’elle pouvait être finalement liée à ses investissements en capital humain, et notamment à ses dépenses de santé. 
Ces gestes louables – quoique tardifs – ne seront pas suffisants pour lever les obstacles qui s’opposent à la qualité des services de santé. 
Si la corruption, le vol, le gaspillage et les dépenses inutiles ne sont pas combattues plus vigoureusement, la couverture sanitaire universelle restera un vœu pieux. 
Fort heureusement, les gouvernements sont de plus en plus disposés à résoudre la crise de corruption. 
L’évasion et la fraude fiscales – délits répandus – attirent de plus en plus l’attention des services chargés de l’application de la loi. 
L’évasion fiscale ne permet pas seulement de laver l’argent sale ; elle dérobe aussi au secteur public d’importantes ressources. 
C’est l’une des raisons pour lesquelles les Nation unies ont fait de la réduction des flux financiers illicites l’un des éléments clés de la réussite des Objectifs de développement durable. 
Si tout le monde ou presque est d’accord pour combattre la corruption dans le secteur de la santé, le plus difficile est de mettre en place des remèdes efficaces. 
Les administrations du Trésor, les ministères des Finances, et les agences anti-corruption doivent renforcer leurs efforts de coopération dans les domaines de la prévention, de la détection et de la répression. 
L’amélioration de la transparence des systèmes financiers pourrait aussi contribuer à résorber la corruption, tandis que des groupes de la société civile, des journalistes et des patients devraient peser pour que les gouvernements et les praticiens rendent mieux compte de leur action. 
À l’avenir, la prospection de données, l’intelligence artificielle et les chaînes de blocs pourraient offrir de nouveaux moyens de détecter les fraudes dans le secteur de la santé ; ces outils, et d’autres, doivent être sérieusement considérés. 
Étendre l’accès aux soins et protéger les finances du secteur de la santé : le défi est double et la communauté internationale doit le relever sous ses deux aspects. 
Il est urgent d’agir. 
Les taux de maladies non transmissibles comme le cancer, le diabète ou les maladies cardio-vasculaires augmentent de façon presque exponentielle, et l’absence d’accès à des soins de qualité est une difficulté de gouvernance supplémentaire dans de nombreux pays. 
Les stratèges du développement ont compris que la mauvaise santé d’une population était un signe avant-coureur de sa pauvreté et un obstacle à l’élimination de celle-ci. 
Aujourd’hui, 800 millions d’êtres humains dépensent au moins 10% du budget de leur ménage dans leur santé, ce qui les pousse souvent à contracter des dettes pour financer les traitements qu’il leur faut. 
Le monde a besoin d’une couverture sanitaire universelle, mais pour y parvenir, le secteur mondial de la santé doit d’abord se soumettre lui-même à un traitement. 

L’héritage de Cory Aquino 
MANILLE – L’ancienne présidente Corazon Cojuangco Aquino, qui vient de mourir – « Tita Cory » pour la plupart des 92 millions de Philippins – nous a laissé un précieux héritage : celui de la liberté, avec laquelle les Philippines ont, à l’instar d’autres peuples opprimés dans le monde entier, enfin pu renouer. 
La révolution de la présidente Aquino est à vrai dire l’un des épisodes de l’histoire de mon pays dont nous pouvons tirer le plus de fierté, et la contribution unique de notre peuple à l’épopée qu’est la longue lutte de l’humanité pour la liberté et la dignité. 
Cory Aquino su inciter les Philippins ordinaires à faire preuve d’un courage et d’une abnégation sans précédent à un moment où leur volonté avait été presque brisée par 14 années de dictature. 
Tant que son mari Ninoy Aquino vivait, elle – en tant qu’épouse modeste, mais attentive – fut l’influence stabilisatrice qui tempérait son caractère dynamique. Mais après l’assassinat du sénateur Ninoy Aquino en août 1983, elle endossa résolument son rôle de dirigeant de l’opposition démocratique face à un régime despotique en fin de course. 
Sans affectation, ni prétention – « simplement en disant aux gens ce que le dictateur avait fait de leur pays » - elle a su toucher le cœur de millions de Philippins amoureux de la liberté partout dans le monde, tandis que la douleur de l’assassinat brutal de son mari par le régime leur rappelait leurs propres souffrances et espoirs déçus. 
C’est en son nom que des Philippins concernés mobilisèrent amis et voisins pour faire face aux chars, aux fusils et aux barbelés des régiments de la dictature. Et, Dieu dans sa sagesse infinie, fit que la mobilisation des citoyens ordinaires débouche sur la révolution non violente qui renversa Ferdinand Marcos. 
Nous, les soldats et policiers qui appuyèrent son action, fûmes encouragés par ses valeurs et principes inébranlables. 
Tout au long de sa présidence, crise après crise, elle incarna une croyance sans faille en l’exercice du pouvoir démocratique au service des citoyens. 
Bien que Cory ait donné des lignes directrices de politique générale, en qualité de commandant en chef des armées, elles faisait confiance au ministère de la Défense et aux forces armées pour qu’ils remplissent leur mission face aux coups d’État, 9 en tout durant son mandat, qui furent tous mis en échec. 
Ces mutineries furent des situations de vie ou de mort qui menaçaient la stabilité du pays, mais jamais elle n’hésita. 
La foi et la prière étaient des composantes importantes de son action quotidienne et une influence majeure dans ses prises de décision et ses relations personnelles. 
Ses ressources intérieures lui permirent de tenir bon malgré les épreuves. 
Sa force spirituelle trouvait son origine dans sa confiance profonde et durable dans la grâce et la miséricorde infinie du dieu auquel elle croyait. 
Dans la période tourmentée qui suivit la révolution, elle régit les rivalités inévitables entre les différentes composantes du spectre politique avec une impartialité étonnante. De manière plus essentielle, Cory Aquino initia le mouvement qui permis aux Philippines de retrouver une place inspirant le respect, et même l’admiration dans la communauté des nations. 
Avec le décès de Cory Aquino, les Philippins sont, sous bien des aspects, devenus orphelins. 
Nous qui lui survivons avons le devoir de sauvegarder cet héritage de liberté – et de l’enrichir avec une justice sociale et l’unité nationale. Jusqu’aux derniers jours de sa lutte contre le cancer, elle a continué à défendre l’idée d’une transformation personnelle et la nécessité d’une administration désintéressée de la part de ceux élus pour nous gouverner. 
Le meilleur hommage que les Philippins et autres peuples amoureux de la liberté puissent rendre à Cory Aquino est de faire en sorte que les citoyens responsables donnent corps à la vision d’un avenir indépendant et prospère auquel elle et Ninoy aspiraient. 
Leurs noms seront à tout jamais associés intimement à la révolution pacifique de 1986 qui nous a rendu la liberté et la démocratie. 
Mais la libération qu’elle nous a apporté n’était qu’une seule bataille dans la guerre que les Philippins doivent livrer au cours des générations pour s’affranchir de la pauvreté, des inégalités et de l’injustice. 
L’issue de cette guerre-là n’est pas prédestinée et elle ne pourra être remportée que par le biais de sacrifices consentis, de fidélité au devoir et d’actions concertées pour le bien de tous. 
Ce sont les guerres que toute nation et société, grande ou petite, doit gagner. 
La vie de services et de sacrifices de Cory Aquino nous a donné les outils et le modèle dont nous pouvons nous inspirer pour remporter cette lutte apparemment éternelle. 
Préserver cet héritage précieux et défendre la démocratie chaque fois qu’elle est menacée est notre responsabilité collective. 

Pourquoi le Costa Rica a raison 
SAN JOSÉ – Alors que l'autoritarisme et le proto-fascisme sont en augmentation dans tant de régions du monde, il est réconfortant de voir un pays où les citoyens sont toujours profondément attachés aux principes démocratiques. 
Et, à présent, ses citoyens sont en train d'essayer de redéfinir leur politique pour le 21ème siècle. 
Au fil des ans, le Costa Rica, un pays de moins de cinq millions de personnes, a attiré l'attention du monde entier pour son leadership progressiste. 
En 1948, après une courte guerre civile, le président José Figueres Ferrer a aboli l'armée. 
Depuis lors, le Costa Rica s’est transformé en un centre pour l'étude de la résolution des conflits et la prévention, hébergeant notamment l’Université pour la Paix mandatée par les Nations Unies. 
Bénéficiant d’une riche biodiversité, le Costa Rica a également démontré un leadership environnemental clairvoyant en poursuivant une politique de reboisement, en créant des réserves naturelles protégées sur un tiers du territoire et en dérivant la quasi-totalité de son électricité à partir d'énergie hydroélectrique propre. 
Les Costaricains ne montrent aucun signe d'abandon de leur héritage progressiste. 
Au contraire, lors de la récente élection présidentielle, un fort taux de participation a porté au pouvoir Carlos Alvarado Quesada, qui s’est imposé avec plus de 60% des voix contre un adversaire qui serait revenu sur un engagement de longue date en matière des droits de l'homme en limitant le mariage homosexuel. 
Le Costa Rica a rejoint un petit groupe de pays au sein de ce qu’ils ont baptisé la Wellbeing Alliance, qui met en œuvre des idées, mises en évidence par la Commission internationale sur la mesure des performances économiques et du progrès social, pour la construction de meilleures mesures de bien-être. 
Reconnaissant les lacunes du PIB soulignées par la Commission, l'Alliance cherche à faire en sorte que les politiques publiques améliorent le bien-être des citoyens au sens large, en promouvant la démocratie, le développement durable et la croissance inclusive. 
Une part importante de cet effort a consisté à élargir la portée des coopératives et des entreprises sociales du pays, qui sont déjà fortes et concernent, d'une manière ou d'une autre, un cinquième de la population. 
Ces institutions représentent une alternative viable aux extrêmes du capitalisme qui ont donné lieu à des pratiques moralement répréhensibles, depuis les prêts abusifs et les manipulations de marché dans le secteur financier, jusqu’à l'utilisation abusive par les sociétés technologiques des données personnelles et les émissions truquées dans l'industrie automobile. 
Elles sont basées sur la confiance et la coopération, ainsi que sur la conviction que la recherche du bonheur de leurs membres améliore non seulement le bien-être, mais également la productivité. 
Comme les citoyens de quelques autres pays, les Costaricains ont clairement fait savoir que l'inégalité est un choix, et que les politiques publiques peuvent assurer une plus grande égalité économique et des chances que ce que le marché seul ne génèrerait. 
En dépit de ressources limitées, ils peuvent se vanter de la qualité de leurs systèmes publics de soins de santé et d’éducation gratuits. 
L'espérance de vie est aujourd’hui plus élevée qu’aux Etats-Unis, et est en augmentation, alors que les Américains, ayant choisi de ne pas prendre les mesures nécessaires pour améliorer le bien-être des citoyens ordinaires, meurent de plus en plus jeunes. 
Mais, malgré tous ses succès, le Costa Rica fait face à deux problèmes cruciaux: un déficit budgétaire structurel et persistant, et un système politique dans une impasse. 
La science économique des déficits budgétaires est simple: il faut stimuler la croissance économique, augmenter les impôts ou diminuer certaines dépenses. 
Mais c’est beaucoup plus compliqué au niveau politique: bien que tous les leaders politiques aimeraient que la croissance économique résolve le problème, il n'y a pas de formule magique pour y parvenir. 
La plupart des gouvernements dans de telles circonstances, taillent dans des éléments comme l'infrastructure, parce que les coûts en sont invisibles pendant des décennies. 
Ce serait une erreur encore plus grave pour le Costa Rica, où l'infrastructure n'a pas entièrement suivi la croissance économique et, si elle était au contraire améliorée, pourrait elle-même être un facteur important de promotion de la croissance. 
Bien sûr, le gouvernement pourrait toujours être plus efficace, mais après des années de réduction des dépenses, davantage de rationalisation est peu susceptible de permettre de grandes économies. 
Il est presque certain que la meilleure façon d'y parvenir serait d'augmenter les impôts. 
Pour concilier la fiscalité avec une stratégie économique globale qui vise à maximiser le bien-être de tous les citoyens, le système fiscal doit respecter trois principes fondamentaux: taxer les mauvaises choses (comme la pollution) plutôt que les bonnes choses (comme le travail); prévoir une taxation qui provoque le moins de distorsions possible dans l'économie; et maintenir une structure progressive, qui assure que les individus les plus riches payent une part plus importante de leur revenu en impôts. 
Parce que le Costa Rica est déjà si vert, une taxe sur le carbone ne soulèverait pas autant d'argent qu’ailleurs. Mais, parce que la quasi-totalité de l'électricité du pays est propre, une adoption massive des voitures électriques serait plus efficace pour réduire les émissions de dioxyde de carbone. 
Une telle taxe pourrait aider le Costa Rica à devenir le premier pays où dominent les voitures électriques, rapprochant encore plus le pays de l'objectif d’une économie neutre en carbone. 
Etant donné que les inégalités restent un problème (bien qu’il soit loin d'être aussi aigu qu’ailleurs en Amérique latine), une imposition plus progressive et complète des revenus, des gains en capital et des biens immobiliers est essentielle. 
Une part disproportionnée du revenu des personnes riches provient de gains en capital ; taxer les gains en capital à des taux inférieurs aux autres formes de revenus exacerbe les inégalités et conduit à des distorsions. 
Alors que les économistes diffèrent sur de nombreuses questions, il y a une chose sur laquelle ils peuvent se mettre d'accord : l'imposition des revenus ou des gains en capital provenant de la terre du Costa Rica ne fera pas s’éloigner cette dernière. 
C'est une raison pour laquelle le grand économiste du 18ème siècle Henry George expliquait que les meilleurs impôts sont les impôts fonciers. 
Les plus grands défis sont politiques: un système présidentiel comme celui du Costa Rica fonctionne bien dans un régime politique divisé en deux partis principaux, et lorsqu’il est complété de règles visant à garantir que les vues des minorités soient respectées de manière adéquate. 
Mais un tel système peut rapidement conduire à l'impasse politique lorsque l'électorat devient plus fracturé. 
Or, dans un monde en évolution rapide, l'impasse politique peut être coûteuse. Les dettes et les déficits peuvent exploser, sans pouvoir y apporter de solution. 
Alvarado, qui a seulement 38 ans, tente de créer un nouveau modèle présidentiel pour le Costa Rica, sans changer la constitution, en choisissant des ministres de divers partis. 
Il faut espérer que l'esprit de coopération favorisé par le mouvement coopératif, et bien ancré dans une grande partie de la culture du Costa Rica, lui permettra de réussir. 
Le cas échéant, le Costa Rica, malgré sa petite taille, sera une lueur d'espoir pour l'avenir, démontrant qu'un autre monde est possible, dans lequel les valeurs des Lumières – raison, discours rationnel, science et liberté – s’épanouissent au profit de tout. 

Le FMI pouvait-il empêcher la crise ? 
WASHINGTON – Encore récemment, le principal travail du Fonds Monétaire International était de prêter à des pays qui rencontraient des problèmes de balance des paiements. 
Aujourd’hui, toutefois, les pays émergents préfèrent de plus en plus s’“auto-assurer” en accumulant des réserves (et en les partageant au travers d’accords régionaux de mise en commun). 
En conséquence, le Fonds doit changer, il doit renforcer sa fonction de contrôle pour mieux veiller à ce que les membres remplissent leurs obligations, afin de contribuer à la stabilité financière. 
Comme le montre le fait que le FMI n’ait pu faire pression sur les États-Unis afin qu’ils corrigent les vulnérabilités du marché hypothécaire ayant entraîné la crise actuelle, il reste beaucoup à faire. 
À vrai dire, dans son rapport annuel de 2006 sur l’économie américaine, le FMI s’est montré extraordinairement indulgent dans son estimation des risques posés par le relâchement des conditions de prêts sur le marché hypothécaire américain. 
Il remarquait que “les emprunteurs exposés au risque d’une forte hausse de leurs versements hypothécaires restent une petite minorité, concentrée en majeure partie parmi les foyers aux revenus les plus élevés, qui étaient conscients des risques encourus” et conclut que “tout indique que les mécanismes d’allocation de crédit et de risque sur le marché de l’immobilier aux États-Unis sont restés relativement efficaces”. 
Cela, ajoute-t-il, “devrait permettre un certain confort”. 
De même, il n’était pas fait mention du problème dans l’une des publications phares du FMI, le Rapport sur la stabilité financière dans le monde (RSFM), en septembre 2006, soit 10 mois tout juste avant que la crise des subprimes ne devienne évidente pour tous. 
Aux yeux du FMI, “les principales institutions financières sur les marchés matures [étaient]... saines, puisque restées bénéficiaires et bien capitalisées” et “les secteurs financiers de nombreux pays se trouvent dans une position de force pour faire face à tout problème cyclique ou correction du marché à venir”. 
Le FMI n’a commencé à prêter attention au problème qu’en avril 2007, alors qu’il était déjà en train d’apparaître. Il n’a pas pour autant semblé croire en l’urgence de la situation. 
Au contraire, selon le FMI, “la faiblesse a été limitée à certaines parties du marché des subprimes (et, dans une moindre mesure, au marché des “Alt-A”) et ne devrait pas représenter de menace systémique sérieuse”. 
En outre, “le marché immobilier américain semble se stabiliser....Dans l’ensemble, le marché hypothécaire américain a bien résisté, bien que le secteur des subprimes se soit détérioré un peu plus rapidement que prévu”. 
Confiant, le RSFM remarquait que “les études réalisées par les banques d’investissement montrent que, même en cas de chute sans précédent des prix nationaux de l’immobilier, la plupart des investisseurs exposés aux subprimes hypothécaires au travers de structures titrisées n’enregistreraient pas de pertes”. 
Pourquoi la surveillance du FMI sur l’économie américaine a-t-elle été si inefficace ? 
Supposons que les vulnérabilités qui s’accumulent actuellement sur le marché hypothécaire américain – en plein sous le nez du quartier général du FMI à Washington – se soient produites dans un pays en développement. 
Il paraît franchement inconcevable que le Fonds soit alors passé à côté de manière si lamentable. 
Le FMI a été critiqué pour ses conditions de prêt inutiles et parfois perverses, mais son personnel très qualifié n’a jamais eu peur de sonner l’alarme lorsqu’il percevait des vulnérabilités dans d’autres pays. 
Pourquoi n’ont-ils donc pas surveillé l’économie américaine avec le même zèle ? 
La réponse est peut-être à chercher dans la structure de gouvernance du FMI. 
Actuellement, la distribution des pouvoirs au sein du FMI suit la logique de son rôle de prêteur. 
Plus un pays y met d’argent, plus il y est influent. 
Cela peut pousser le Fonds à se cacher les yeux face aux vulnérabilités économiques de ses membres les plus influents – précisément ceux dont les politiques nationales ont de fortes implications systémiques. 
Ce modèle de gouvernance “influence contre argent” handicape indirectement la capacité du FMI à critiquer les économies de ses membres les plus importants (sans parler de les forcer à respecter leurs obligations). 
Quoiqu’il arrive, si les critiques des employés du FMI deviennent trop candides, ces pays peuvent toujours faire usage de leur influence pour édulcorer les communiqués émis publiquement par le conseil d’administration du FMI. 
Le Fonds pourrait permettre d’empêcher une future crise de ce type, mais uniquement s’il empêche qu’une trop grande influence ne soit exercée sur ses pouvoirs de contrôle et s’il se permet de critiquer, si nécessaire, les politiques des pays influents. 
Cela nécessite une structure de gouvernance différente, avec un pouvoir réparti plus équitablement, de façon à ce que le FMI puisse jouer son rôle quand il se doit et non uniquement quand il le peut. 



Des innovations locales pour des problèmes locaux 
BOSTON – Plus nous sommes informés des dangers des médicaments de qualité inférieure et de contrefaçon, plus il devient évident que ce problème est beaucoup plus important qu’on ne l’avait cru au départ. 
C’est aussi un fléau qui est plus particulièrement ressenti dans les pays en développement, où des produits pharmaceutiques contrefaits et de moindres qualités causent le décès de 500 000 personnes par an et en touche plusieurs autres millions en contribuant à l’apparition de maladies résistantes aux traitements actuels. 
Le problème est aggravé par la façon de le résoudre qu’ont adoptée les dirigeants du monde en développement, car ils sont beaucoup plus enclins à envisager des solutions qui viennent d’ailleurs que de leurs propres pays. 
Cette stratégie à courte vue est une erreur grave qui entrave l’innovation et le progrès. 
Lorsqu’il s’agit de venir à bout de problèmes ayant des répercussions si importantes sur la santé comme la prolifération de faux médicaments ou de qualité inférieure, les solutions et les innovations locales risquent fort probablement d’être au cœur de toute initiative donnant des résultats, mais elles ont aussi le potentiel de générer des retombées bénéfiques qui vont au-delà de l’étendue du problème de départ. 
Dans tous les pays du monde en développement, mais plus particulièrement en Afrique, deux groupes sont à la recherche d’instruments de lutte contre les dangers des mauvais médicaments. 
Un de ces groupes, comprenant des étudiants, des entrepreneurs et des chercheurs, est à la recherche de nouvelles solutions locales et taillées sur mesure aux besoins de leur société. 
Ses membres échangent rapidement leurs idées et font tout pour collaborer. 
Même si ce groupe a produit des solutions novatrices – par exemple, l’entrepreneur ghanéen Bright Simmons qui se sert des technologies des communications mobiles pour s’attaquer au problème de la contrefaçon des médicaments – il faudra qu’un beaucoup plus grand nombre d’inventeurs et d’entrepreneurs passionnés s’impliquent localement. 
L’autre groupe est composé de responsables gouvernementaux, dont les autorités réglementaires. 
Eux aussi sont très préoccupés du fléau des médicaments factices et de mauvaise qualité, mais ils sont peu disposés à avoir recours aux innovations locales. 
Selon eux, les solutions existent déjà, sous la forme de technologies haut de gamme conçues et mises au point dans les pays les plus riches du monde. 
Pour ce groupe, le défi réside dans l’obtention de ressources financières pour pouvoir importer ces technologies. 
Pour les dirigeants des pays en développement, l’effort requis pour créer un écosystème qui vient en appui au processus d’innovation semble tout simplement trop grand et peu rentable. 
Dans le cadre d’innombrables congrès et symposiums, les fonctionnaires des ministères concernés insistent sur la nécessité de trouver les fonds pour importer les solutions, à la carte. 
La recherche et l’innovation ou la mobilisation des entrepreneurs et inventeurs locaux ne sont, hélas, jamais au programme. 
Il y a tout simplement peu d’intérêt à puiser dans l’énorme réservoir de cerveaux, de passion et de dynamisme du pays. 
Les responsables devraient réviser cette façon de voir. 
Il est de plus en plus évident que des solutions pérennes doivent recevoir l’aval d’intervenants et de partenaires locaux et que le financement pour importer des solutions de l’extérieur ne règle qu’une partie du problème. 
Bon nombre de pays ne disposent pas des ressources pour installer, faire fonctionner et entretenir le matériel qui n‘a pas été conçu localement. 
Le matériel mal utilisé et mal entretenu finissant par tomber en panne, des fonds supplémentaires sont nécessaires ou le programme cesse tout simplement ses activités. 
Non seulement cette façon de faire n’aide en rien la création d’écosystèmes pour l’innovation nationale, ce qui est très décevant ; mais elle échoue aussi, et ce, à maintes reprises, pour ce qui est de régler le problème en question. 
Même si des solutions dans le domaine du dépistage des médicaments de moindre qualité sont issues d’entrepreneurs africains comme Simmons, de tels exemples sont extrêmement rares et beaucoup d’entre elles sont proposées par des compatriotes vivant à l’étranger qui ont obtenu l’appui d’organismes extérieurs à la région. 
Dans l’ensemble, de telles initiatives ne font jamais appel aux étudiants du pays. 
Les cours portent rarement sur les problèmes du pays et ne font pas la promotion de l’innovation locale. 
Et pourtant les compétences locales sont essentielles pour des solutions à la fois originales et viables. 
En fait, en favorisant une culture intégrante de recherche, l’innovation locale peut générer des retombées qui dépassent largement le problème particulier à résoudre. 
Le fait de favoriser la participation des groupes sous-représentés et de créer des occasions de relever le niveau d’enseignement et de possibilités d’apprentissage attire certainement un capital de sympathie, mais agit aussi en faveur de la transparence et de la prise de responsabilité. 
Des assises plus solides d’une capacité de recherche d’avenir permettront des partenariats public-privés plus efficaces et des liens plus étroits entre les milieux de la recherche universitaire et les différentes industries nationales, favorisant du même coup le développement économique. 
Les organismes ou les entreprises de l’étranger, comme les agences d’aide humanitaire ou les sociétés pharmaceutiques, ont certainement un rôle à jouer dans l’essor des innovations de ces pays. 
Ils peuvent apporter un soutien financier, former de nouveaux partenariats et inciter les responsables de l’élaboration des politiques nationales pour qu’ils accordent plus d’importance à l’innovation. 
La communauté internationale doit aussi jouer son rôle. 
Cette année, les Nations Unies adopteront les objectifs de développement durable, qui marquent le lancement de la prochaine phase d’initiatives mondiales pour éradiquer la pauvreté et améliorer la santé. 
Comme l’illustre l’exemple de la lutte constante de pays en développement contre les médicaments de contrefaçon et de moindre qualité, les résultats dépendront – la plupart du temps – de l’innovation locale. 

L’éducation est l’antidote à la radicalisation 
DUBAI – Aucun visiteur du Moyen-Orient ne peut demeurer insensible au fossé béant qui s’ouvre ici entre les aspirations d’une jeunesse voulant accéder à l’éducation et à l’emploi, voulant entreprendre, et l’amère réalité, qui voit tant de jeunes privés de la moindre perspective d’avenir. 
Au Moyen-Orient, la moitié des 18-25 ans sont au chômage ou sont surqualifiés pour l’emploi qu’ils occupent. 
La situation est encore aggravée par la crise mondiale des réfugiés, qui a déplacé trente millions d’enfants, six millions pour la seule Syrie, parmi lesquels très peu parviendront à retourner chez eux à l’âge où l’on poursuit généralement ses études. 
On ne saurait s’étonner que le groupe connu dans la région sous le nom de Daech (l’État islamique) croie pouvoir trouver dans cette vaste population de jeunes dépossédés et révoltés un terrain fertile de recrutement. 
Les propagandistes de Daech détournent les médias sociaux – comme les extrémistes avant eux ou avec eux ont parfois détourné les mosquées – pour en faire leur tribune et le cadre de la radicalisation. 
Le groupe diffuse régulièrement des contenus qui rejettent la possibilité d’une coexistence entre l’Islam et l’Occident et appellent les jeunes au djihad. 
L’absurde violence et l’horreur des vidéos de Daech fascinent. Mais ce qui attire véritablement les jeunes révoltés, c’est l’espoir de s’intégrer à quelque chose qui les dépasse, qui semble plus vaste qu’eux-mêmes et que la société dans laquelle ils vivent. 
Shiraz Maher, du Centre international d’étude de la radicalisation – International Center for the Study of Radicalization (ICSR) –, créé au King’s College de Londres voici quelques années, identifie un dénominateur commun aux sentiments qui prévalent parmi les recrues : « Colère indignée, défiance, sentiment de persécution et refus des concessions. » 
Comme le conclut un récent rapport de la fondation Quilliam, Daech joue sur le désir que ressent la jeunesse de s’inscrire dans quelque chose qui en vaut la peine ; c’est le prestige utopique de l’organisation qui séduit essentiellement les nouvelles recrues. 
Aussi nous sommes-nous engagés, bien peu en disconviendront, dans une bataille générationnelle pour la conquête des cœurs et des esprits, qui ne peut être gagnée par les seuls moyens militaires. 
La force coercitive peut éliminer le noyau dur des dirigeants de Daech. Mais il nous en faudra plus pour convaincre presque deux cents millions de jeunes musulmans que l’extrémisme est, à tous les sens du terme, une voie sans issue. 
Les exemples ne manquent pas d’initiatives qui travaillent discrètement, sur le sous-continent Indien et au Moyen-Orient, à tenir en échec l’extrémisme : magazines pour enfants au Pakistan, vidéos destinées au public adolescent en Afrique du Nord, stations de radio au Moyen-Orient, mais aussi livres et publications de toutes sortes s’opposant à Al-Qaïda. 
Elles peuvent contribuer de bien des façons, y compris en attirant l’attention sur les désertions, à dire la vérité sur la vie ordinaire dans les rangs de Daech : brutale, corrompue, soumise aux purges internes. 
Comme l’établit un rapport publié par l’ICSR en 2014, l’existence même de déserteurs « ternit l’image d’unité et de détermination que [le groupe] cherche à entretenir. » 
Mais si nous voulons gagner la guerre des idées, nous devons être plus ambitieux, et maintenir vivant l’espace culturel que Daech nomme la « zone grise » et qu’il rêve de détruire. Cet espace au sein duquel musulmans et non-musulmans peuvent coexister, se découvrir des valeurs partagées et coopérer. 
Peter Neumann, le directeur de l’ICSR a proposé de lancer une compétition sur YouTube ouverte à des vidéos qui expliqueraient les faiblesses de Daech : « On recevrait immédiatement – dit-il – cinq mille vidéos. 
Quatre mille seraient mauvaises, mais mille seraient efficaces : mille vidéos contre la propagande de Daech. » 
Le meilleur outil, à long terme, pour lutter contre l’extrémisme demeure pourtant l’école. 
À Jaffa en Israël, l’Église d’Écosse – Church of Scotland – dirige un établissement où des enfants musulmans, juifs et chrétiens apprennent ensemble les vertus de la tolérance. 
La Charte nationale pour l’éducation au vivre-ensemble, qui défend la diversité religieuse, est enseignée dans tout le Liban, à partir de neuf ans, à des enfants sunnites, chiites et chrétiens. 
Le pays a également intégré à son système scolaire un double programme, qui permet d’accueillir quelque deux cent mille enfants syriens réfugiés. 
Si le Liban, agité, rongé par la violence sectaire et les divisions religieuses parvient à défendre la coexistence et à offrir aux réfugiés syriens la possibilité d’étudier, il n’existe aucune raison pour que d’autres pays de la région ne suivent pas son exemple. 
Le choix ne pourrait être plus clair. 
Nous pouvons demeurer les bras croisés, laisser une nouvelle génération de jeunes musulmans se noyer, en surfant sur le Web, dans de fausses paroles qui affirment que l’Islam ne peut coexister avec les valeurs occidentales. Mais nous pouvons aussi reconnaître à la jeunesse du Moyen-Orient et du reste du monde musulman les aspirations qu’elle partage avec la jeunesse du monde entier. 
Tout indique que la jeunesse de la région veut l’éducation et l’emploi, qu’elle veut pouvoir tirer le meilleur de son talent. 
Si nous devons prendre une résolution pour l’année 2016, c’est de tout faire pour qu’il en soit ainsi. 

Combattre le mal contagieux de l’Occident 
NEWPORT BEACH – Mettez-vous un instant à la place d’un haut placé responsable de l’orientation des politiques d’une économie émergente qui a le vent dans les voiles. 
Comme lui, vous ne pourrez que vous inquiéter et avec raison, ou avec un étonnement mêlé de colère, de la crise rampante de la dette qui paralyse l’Europe et du débat politique complètement dysfonctionnel qui empêche de réanimer l’économie américaine moribonde. Que feriez-vous à sa place ? 
Se conforter de la résilience intérieure de son propre pays et aller à l'encontre des vents déflationnistes soufflant de l’Ouest; ou bien jouer de prudence en augmentant les réserves de précaution ? 
Les économies émergentes sont justement confrontées à cette question dont l’impact se fait sentir hors de leurs frontières. 
Elle touche en fait à la perspective de plus en plus préoccupante de l’économie mondiale. 
Le simple fait de se la poser est une nouveauté et est remarquable en soi. 
Et on peut certainement la rajouter à la liste des choses auparavant inconcevables que l’on a pu constater récemment. Une liste comprenant, ces dernières semaines, la perte par les États-Unis de sa sacro-sainte cote AAA; des débats politiques qui jouent avec le feu d’une défaillance de la dette, des inquiétudes croissantes autour des restructurations de la dette des économies périphériques de l’Europe et des rumeurs d’un possible démantèlement de la zone euro et des mesures radicales de la Suisse pour faire tomber (j’ai bien dit, tomber) le franc suisse de son statut de monnaie refuge. 
Il a quelques années, il aurait été assez simple de répondre à la question pour les économies en émergence. 
Ce n’est plus le cas aujourd’hui. 
Dans l’ère précédente, le malaise économique de l’Occident aurait déjà coupé l’herbe sous le pied des économies en émergence. 
En fait, l’idée reçue, s’appuyant sur de trop nombreuses expériences, voulait que le plus petit éternuement des pays industriels donnât le rhume au monde en développement. 
Or, de nos jours, plusieurs pays dont l’économie est en émergence, hormis quelques-uns, bénéficient de plusieurs années d’efforts importants visant à réduire leur vulnérabilité financière par l’accumulation d’immenses quantités de liquidités internationales. 
Ils ont également remboursé une part considérable de leur dette extérieure et convertie dans leur propre devise le gros du reliquat de la dette en une dette mieux gérable. 
Ce redressement marqué des bilans a été l’instrument permettant aux économies en émergence de rebondir fortement de la crise financière mondiale de 2008-2009, tandis que les économies occidentales boitillent encore. 
En fait, avant que les États-Unis et l’Europe ne retombent en récession, les principales préoccupations du monde en émergence étaient la croissance excessive, les tensions inflationnistes croissantes et la surchauffe économique. 
Les pays en émergence ont un choix plus vaste de politiques et beaucoup plus de latitude pour intervenir que dans le passé. 
En conséquence, devant l’économie mondiale vacillante, ils sont confrontés à deux types de mesures possibles. 
D’une part, ils peuvent compenser la faiblesse de l’économie mondiale en ouvrant les vannes de leur propre demande intérieure par des mesures vigoureuses de relance. 
Leurs populations seraient ainsi isolées des problèmes venant de l’Occident et pourraient contrecarrer la détérioration des perspectives économiques mondiales. 
Pour ce faire, leur politique économique autrefois axée sur la production mettrait maintenant l’accent sur la consommation. 
Ces économies épuiseraient ainsi leurs surplus et, dans certains cas, laisseraient leurs devises s’apprécier. 
Leurs réserves internationales baisseraient ou leur dette augmenterait. 
Ces pays pourraient aussi se donner leur propre police d’assurance. 
Dans ce scénario, au lieu de stimuler la demande intérieure, ils fortifieraient plutôt leurs défenses, se préparant à une longue période d’hibernation de l’économie mondiale entrecoupée de soubresauts. 
Aussi, ils réduiraient au minimum la détérioration de leurs surplus commerciaux, maintiendraient des taux de change à des niveaux concurrentiels et conserveraient leurs réserves de devises étrangères et leur position créditrice nette. 
Ce faisant, ils empireraient la pression exercée sur l’économie mondiale par la récession en apparence sans fin des économies occidentales. 
Je présume que le cour des responsables de l’orientation des politiques économiques des pays en émergence penche vers le premier choix. 
Après tout, des mesures de stimulation intérieure aideraient à maintenir la croissance économique de leur pays. En outre, une politique contre-cyclique afficherait au monde entier la volonté de ces pays d’assumer des responsabilités de niveau mondial. 
Mais je devine également qu’ils reviendront vite à la raison lorsqu’il s’agira de dépenser de fortes sommes pour tenter d’exécuter une tâche difficile, voire impossible. 
Car, après tout, rien ne prouve que les économies en émergence puissent à elles seules enrayer, réellement et durablement, le ralentissement majeur généralisé des économies industrielles, d’autant plus lorsqu’il est accompagné du risque d’une autre crise bancaire. 
J’ai tendance à croire que la raison l’emportera, mais pas entièrement. 
Les économies en émergence adopteront quelques mesures pour préserver la croissance intérieure, notamment des réductions de taux d’intérêt. Elles voudront également signifier à l’Occident qu’elle est prête à aider financièrement. 
Mais de telles mesures, bien que méritoires, s’avèreront insuffisantes pour enrayer complètement la propagation de l’anémie occidentale. Il est certain qu’elles ne pourront modifier fondamentalement le pronostic économique des États-Unis et de l’Europe. 
Malgré leurs solides assises, les pays en émergence se sentent encore vulnérables devant l’affaiblissement économique, l’insuffisance des mesures et la paralysie politique des économies occidentales. 
De plus, ils savent d’expérience qu’il n’existe pas de solution facile et immédiate au surendettement de l’Occident et aux obstacles structurels de sa croissance. 
Ils ne sont non plus bercés d’illusions sur l’efficacité d’une coordination éventuelle des politiques à l’échelle mondiale. 
Dans de telles circonstances, les décideurs publics des économies en émergence pêcheront plus par prudence que par témérité. 
Ils auront certes bon espoir que l’hibernation de l’économie mondiale soit de courte durée, mais ils planifieront et retrancheront leurs économies en vue d’une récession prolongée. 
Ils feront donc preuve d’une grande modération lorsqu’il s’agira de sacrifier les gains chèrement gagnés des 10 à 15 dernières années sur le plan des politiques, et la résilience et la confiance en soi que ces gains ont amenées. 
Maintenant que vous ou êtes mis dans leur peau, ne serait-ce qu’un instant, pouvez-vous vraiment les blâmer ? 

Irak – bilan des pertes humaines 
En temps de guerre, il est presque toujours difficile d’obtenir des données exactes sur le nombre de victimes civiles. 
A de rares exceptions près, les démographes et les épidémiologistes ne mettent pas leur expertise au service de la production d’estimations rigoureuses et crédibles de la mortalité et de la morbidité de la population civile. 
Il arrive que les experts les mieux placés – par exemple ceux qui dépendent de gouvernements impliqués dans le conflit – ne soient pas libres de participer à des études qui pourrait avoir des conséquences politiques négatives. 
Il y a aussi d’autres problèmes : il est parfois impossible d’isoler les répercussions du conflit de celles d’autres interventions (par exemple des sanctions économiques). 
En outre, les données démographiques précises nécessaires pour établir des estimations valables ne sont pas toujours disponibles en raison de leur caractère « sensible », ou parce qu’elles n’ont jamais été recueillies (dans certains pays en développement), ou encore parce que les données sont devenues obsolètes du fait des mouvements de réfugiés. 
Il arrive que la part d’incertitude soit si grande que cela ne vaille pas la peine. 
En ce qui concerne la guerre en Irak, différentes approches ont été utilisées. 
Le projet Iraq Body Count cherche à ne comptabiliser que les décès du fait des violences pendant ce conflit, en réunissant des données fondées sur les informations diffusées par les médias. 
Si les victimes ne sont pas comptées plusieurs fois, et si les incidents sont correctement rapportés, ce calcul ne représente qu’un minimum, car la couverture médiatique n’est pas nécessairement exhaustive. 
Une autre méthode évalue l’augmentation du taux de mortalité causée par la guerre (de manière directe et indirecte) en comparant avec la période précédant le conflit. 
Les données nécessaires sont généralement recueillies par le biais d’une enquête auprès d’un échantillon aléatoire de population. 
On demande alors au chef de famille de communiquer le nombre de membres du foyer avant la guerre et leurs caractéristiques démographiques, de dire si certains sont morts depuis, et quand. 
Si ces enquêtes sont effectuées correctement, le nombre de décès supplémentaires causés par la guerre peut être évalué avec une marge statistique acceptable. 
Mais c’est une méthode risquée à maints égards : danger pour les enquêteurs, échantillon peu représentatif, absence de données démographiques de référence crédibles, et réponses erronées ou ambiguës. 
Cette approche a été utilisée à deux reprises par un groupe de chercheurs travaillant essentiellement à l’université Johns Hopkins, et qui ont publié leurs résultats dans le journal médical The Lancet . 
Leur travail a été loué, mais également contesté en raison d’erreurs dans l’interprétation de leurs propres chiffres. 
Par exemple, dans un résumé de l’étude de 2004, ils estiment le nombre de décès supplémentaires depuis l’invasion de l’Irak en 2003 à 100 000 au bas mot. 
Mais cette première étude comporte des estimations très imprécises, sur lesquelles les auteurs passent rapidement. 
Ils auraient dû dire « Nous pouvons affirmer avec un taux de certitude de 95 % qu’il y a eu entre 8 000 et 194 000 décès supplémentaires dans la population irakienne pendant cette période ». 
Le groupe de chercheurs a répété l’étude dans ses grandes lignes en 2006, avec un échantillon de population plus large. 
Là encore, ils ont envoyé des enquêteurs pour poser des questions classiques à un échantillon de foyers choisis au hasard. 
Or à la fin de l’article publié dans The Lancet , les auteurs abordent différents aspects du fait desquels l’échantillon n’était peut-être pas vraiment aléatoire. 
La seconde enquête a elle aussi souffert de problèmes d’interprétation. 
Les auteurs se sont servi du taux brut, c’est-à-dire du nombre de décès pour mille personnes, pour expliquer l’augmentation de la mortalité. 
Mais les démographes utilisent rarement cette mesure : ils lui préfèrent des taux établis en fonction de l’âge et du sexe, résumés par « l’espérance de vie ». 
Cela dit, les chercheurs ont constaté que le taux brut de mortalité était passé de 5,5 ‰ en 2002 à 13,3 ‰ depuis l’invasion (mars 2003 – mars 2006). 
Pour replacer ces chiffres en perspective, on peut se servir des statistiques de la Division de la population des Nations unies, généralement considérées comme très fiables. 
L’Onu estime que le taux brut de mortalité en Irak avant l’invasion était de 10 ‰, et non pas 5,5 ‰. 
Si l’on compare avec d’autres pays, le taux brut de mortalité en Iran pour 2000-2005 était selon l’Onu de 5,3 ‰. 
Avant la guerre, la plupart des observateurs pensaient que la situation était bien pire en Irak qu’en Iran. 
Le taux brut obtenu par les deux études publiées dans The Lancet pour la période d’avant-guerre semble donc trop faible. 
Les auteurs n’ont pas forcément tort, mais ils devraient donner une explication crédible du fait que leur taux est inférieur de moitié à celui de la Division de la population de l’Onu. 
Si le taux de mortalité était sous-estimé et/ou si la population étaient surestimée, par exemple en omettant les flux de réfugiés fuyant l’Irak, le calcul des décès supplémentaires serait excessif. 
Mais au fond, à quoi servent tous ces chiffres ? 
Quand les choses se seront tassées, ils permettront d’évaluer les coûts et les bénéfices (éventuels) de la guerre. 
Mais pour le moment, ajoutent-ils quoi que ce soit au débat ? 
Nous donnent-ils plus d’informations que l’ Iraq Body Count ? 
Sommes-nous en mesure de les interpréter en contexte ? 
La guerre en Irak a été particulièrement meurtrière. 
Et pour le moment, c’est tout ce qu’on peut conclure avec certitude. 

Thérapie de couple pour les États-Unis et la Chine 
BEIJING – La Chine a sans aucun doute jusqu’à aujourd’hui tiré parti du système mondial instauré et promu par les États-Unis. 
Le voyage de Richard Nixon en Chine en 1972 n’ouvrait-il pas en effet à la Chine les portes d'un retour au sein de la communauté internationale. 
La majeure partie des 20 dernières années a constitué une véritable lune de miel pour la relation américano-chinoise. 
Sur le plan économique, les États-Unis ont non seulement accordé à la Chine un statut commercial des plus favorables, mais également accepté l'approche mercantiliste de la Chine à l'égard du commerce international et de la finance internationale, notamment son régime de taux de change à double sens. 
Dans les années 1990, les liens économiques bilatéraux ont continué de se développer. 
Le soutien de l’Amérique en faveur de l’intégration de la Chine dans l’ordre mondial a connu son apogée lors de l’accession de celle-ci à l’Organisation mondiale du commerce en 2001. 
Depuis lors, le volume des exportations chinoises a quintuplé. 
Bien évidemment, l’insuffisance du régime chinois en matière de propriété intellectuelle a mis à mal ces relations (une lacune qui nuit sans doute davantage aux entreprises chinoises qu'aux entreprises américaines, dans la mesure où elle dissuade les entreprises américaines – de même que celle d'autres pays développés – de lancer leurs nouvelles technologies en Chine). Et le rôle des entreprises étatiques chinoises, ainsi que le soutien officiel de la Chine à l’endroit des « champions nationaux » de la technologie (des sociétés privilégiées qui dépensent presque certainement sans compter l’argent du gouvernement) ont également détérioré ces relations. 
En fait, l'approche chinoise consiste en un véritable jeu de hasard. 
Les innovations à succès, en matière de haute technologie, y sont bien souvent le fruit d'événements aléatoires, qui répondent à la loi des grands nombres. 
Une fois lâchés sur le marché, de nombreux individus et entreprises s'efforcent d'innover, de telle sorte que la probabilité générale de succès est susceptible d'augmenter considérablement. 
Le marché permet à la loi des grands nombres de fonctionner, alors que le soutien ciblé d'un gouvernement en faveur d'une poignée d'entreprises privilégiées la malmène. 
Ni ces imperfections, ni le taux de change, n'expliquent pour autant les déséquilibres mondiaux d'aujourd'hui. 
Prenons exemple sur le taux de change. 
Le Royaume-Uni a enregistré un excédent de sa balance commerciale pendant un siècle avant la Première Guerre mondiale, tout comme les États-Unis pendant 80 ans, jusqu'en 1980. Mais il semble qu'aucun de ces pays n’y soit parvenu par une manipulation de son taux de change. 
De plus, les économies qui ont réussi, après la Seconde Guerre mondiale, à réduire significativement l’écart extérieur avec les États-Unis, notamment l'Allemagne, le Japon, la Corée du Sud, Singapour, et Taïwan, ont connu un excédent de leur balance commerciale au cours de leur période de croissance rapide. Ce qui contredit la croyance habituelle des économistes américains selon laquelle les États à croissance rapide devraient emprunter aujourd'hui sur la base de leur plus large participation future dans l'économie mondiale. 
L’une des explications possibles est que la relation entre les taux de croissance du PIB et l'état de la balance commerciale d'un pays ne serait pas linéaire. 
En comparaison avec des pays au taux de croissance très lent, les États enregistrant des taux de croissance raisonnablement élevée devraient emprunter. Mais lorsque le taux de croissance d'un pays continue d'augmenter, ses économies augmentant plus rapidement que ses investissements, ce pays étant ainsi plus susceptible d'enregistrer un excédent de balance commerciale. 
S’agissant des pays qui ont « rattrapé leur retard », comme la Chine, une croissance rapide s'accompagne souvent d’une brusque transformation structurelle, qui déplace les facteurs de production, et notamment le travail, depuis les activités à faible productivité vers des secteurs économiques à la productivité bien plus élevée. Ceci ajoute à l'excédent en augmentant la rentabilité des entreprises. 
La politique de la Chine en matière de taux de change pose problème non pas parce qu'elle favorise les exportations, mais parce que cette politique amène le pays à amasser une immense quantité de réserves de change gâchées. 
La réticence du gouvernement chinois à permettre une appréciation plus rapide du taux de change reflète peut-être son aversion à l'égard des fluctuations importantes et imprévisibles, compte tenu notamment de sa détermination à faire du renminbi une monnaie de réserve internationale. 
Si l'économie de la Chine se heurte à des difficultés structurelles, les États-Unis ne sont pas exempts de défis similaires. 
Pour être franc, je suis souvent frappé par la réticence des économistes américains à discuter des problèmes structurels qui ont engendré la crise actuelle, et qui entravent la relance américaine. 
Beaucoup semblent croire que la crise a résulté de mauvaises politiques monétaires et d'un laxisme dans la régulation du secteur financier ; certains montrent même du doigt les économies accumulées par les pays asiatiques, et particulièrement par la Chine. 
Cette approche est peut-être valide s'agissant des causes immédiates de la crise. Mais l'irruption de cette dernière trouve bien davantage ses racines dans la version américaine du capitalisme, qui vise de hauts niveaux de concurrence, d'innovation, de rendement, et de rémunération. 
Bien que ce modèle ait évidemment contribué à faire des États-Unis la première économie au monde, il a également fait naître de graves problèmes structurels. 
Pour favoriser un haut niveau d’innovation, par exemple, les États-Unis ont conservé le marché du travail le plus souple parmi les économies matures. Mais il y a un prix à cela. 
Les entreprises licencient bien souvent des départements entiers de scientifiques afin de travailler sur un nouveau produit, détruisant non seulement le capital humain mais également des vies humaines. 
Par ailleurs, un marché du travail flexible implique des relations de confrontation dans le travail, particulièrement en comparaison avec les pays d'Europe du Nord. 
Ces pays sont moins innovants que les États-Unis, mais il se pourrait que leur économie et leur société soient plus solides. 
Pendant ce temps, le secteur financier, joyau du capitalisme américain, a entraîné la crise et aggravé le déficit de la balance commerciale des États-Unis. Mis à part les pays exportateurs de pétrole, les États enregistrant des excédents de balance commerciale, comme la Chine, l'Allemagne et le Japon, présentent un secteur de la production plus fort que leur secteur financier, tandis que cette relation s'inverse pour les pays enregistrant des déficits extérieurs, comme les États-Unis et le Royaume-Uni. 
En fin de compte, l'hégémonie mondiale américaine s'est avérée être une malédiction autant qu'une bénédiction. 
Le dollar américain représente 60 % du commerce mondial, et les États-Unis possèdent l'armée la plus puissante du monde, faisant du pays un refuge pour les investisseurs mondiaux. Mais tandis que les importantes entrées de capitaux réduisent les coûts d'emprunt, elles ont également tendance à causer des déficits de balance commerciale : des coûts du capital moins élevé boostent les prix des actifs avec pour effet de richesse d'amener les individus à consommer plus que ce que leurs revenus ne leur permettent. 
Les mesures politiques adoptés ou discutées par les décideurs et universitaires américains d'aujourd'hui – assouplissement quantitatif, relance budgétaire, réduction des déficits publics – visent seulement à remédier aux symptômes d'un malaise plus profond. 
Dans une première étape vers la relance, il est nécessaire que les États-Unis procèdent à de sérieuses réformes du secteur financier. 
Comme le soulignait Lénine, le capitalisme financier constitue la forme la plus élevée du capitalisme – à savoir le bout de l’aventure du capitalisme. 
Il est possible que Lénine se soit trompé sur l'analyse sous-jacente, mais nous savons aujourd'hui que sa conception s'est vérifiée pour une autre raison : le capitalisme financier condamne les États à un endettement insurmontable. 
Malheureusement, les réformes financières américaines n'en sont, au mieux, qu'à mi-cuisson. 
Depuis 30 ans, le terme de « réforme » est une expression réservée au pan chinois de la relation américano-chinoise. Espérons que les États-Unis finissent un jour par envisager cet exercice. 





Les priorités de l’économie du COVID-19 
NEW YORK – Bien que cela semble déjà de l’histoire ancienne, peu de temps s’est écoulé depuis que les économies du monde entier ont commencé à se fermer en réponse à la pandémie de COVID-19. 
Au début de la crise, beaucoup s’attendaient à une reprise en forme de v, partant de l’hypothèse selon laquelle l’économie avait simplement besoin d’une courte pause. Après deux mois de petits soins et de montants colossaux d’argent, l’économie reprendrait certainement là où elle s’était arrêtée. 
L’idée était séduisante. 
Seulement voilà, aujourd’hui au mois de juillet, la reprise en forme de v apparaît comme une illusion. 
Il faut en effet s’attendre à une économie post-pandémie anémique, et pas seulement dans les pays qui n’ont pas su gérer la pandémie (notamment les États-Unis, pour ne pas les nommer), mais également dans ceux qui se sont montrés efficaces face à la situation. 
Le Fonds monétaire international estime que fin 2021, l’économie sera à peine supérieure à son niveau de fin 2019, et que les économies américaine et européennes se seront réduites de 4 %. 
Les perspectives économiques actuelles peuvent être observées à deux niveaux. 
La macroéconomie nous conduit à penser que les dépenses diminueront, compte tenu de l’affaiblissement du bilan des ménages et des entreprises, d’une vague de faillites qui détruira les capitaux organisationnels et informationnels, ainsi que d’une forte tendance à la précaution, induite par une incertitude quant à l’évolution de la pandémie et aux réponses politiques apportées. 
Dans le même temps, la microéconomie nous indique que le virus agit comme une taxe sur les activités impliquant un proche contact humain, et qu’il est par conséquent voué à entraîner d’importants changements dans les modèles de consommation et de production, ce qui pourrait engendrer une plus large transformation structurelle. 
Nous savons grâce à la théorie économique et à l’histoire que les marchés à eux seuls ne suffisent pas pour gérer une telle transition, compte tenu notamment de sa soudaineté. 
Reconvertir les employés de compagnies aériennes en techniciens de la plateforme Zoom n’est pas chose facile. 
Et même si nous y parvenions, les secteurs qui se développent aujourd’hui sont beaucoup moins intensifs en main-d’œuvre, et plus intensifs en qualifications, que les industries qu’ils viennent remplacer. 
Nous savons également que les grandes transformations structurelles ont tendance à engendrer un problème keynésien traditionnel, en raison de ce que les économistes appellent les effets de revenus et de substitution. 
Même si plusieurs secteurs n’impliquant pas de contact humain se développent, ce qui illustre l’amélioration de leur attractivité relative, l’augmentation associée des dépenses sera contrebalancée par une diminution des dépenses résultant de la baisse des revenus dans les secteurs en contraction. 
Par ailleurs, dans le cas de la pandémie, un troisième effet interviendra : le creusement des inégalités. 
Les machines ne pouvant pas être infectées par le virus, elles apparaîtront relativement plus attrayantes pour les employeurs, notamment dans les secteurs en contraction recourant à une main-d’œuvre moins qualifiée. 
Et dans la mesure où les individus à faibles revenus doivent dépenser une part plus importante de ces revenus dans les biens de base, par rapport aux plus fortunés, tout creusement des inégalités lié à l’automatisation entraînera nécessairement un effet de contraction. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Deux motifs supplémentaires de pessimisme viennent s’ajouter à ces difficultés. 
Premièrement, si la politique monétaire peut aider certaines entreprises à faire face à des contraintes temporaires de liquidités – comme pendant la Grande Récession de 2008-2009 – elle ne peut résoudre les problèmes de solvabilité, ni stimuler l’économie lorsque les taux d’intérêt sont déjà proches de zéro. 
En outre, aux États-Unis et dans plusieurs autres pays, les objections « conservatrices » à l’augmentation des déficits et des niveaux de dette feront obstacle à la relance budgétaire nécessaire. 
Certes, les mêmes acteurs ont bien volontiers réduit l’imposition des milliardaires et des grandes sociétés en 2017, renfloué Wall Street en 2008, et prêté à une poignée de géants des affaires cette année. 
Mais les choses changent lorsqu’il s’agit d’étendre l’assurance chômage, la couverture santé, et d’autres aides en faveur des plus vulnérables. 
Les priorités à court terme sont claires depuis le début de la crise. 
Priorité évidente, l’urgence sanitaire doit être surmontée (notamment en assurant un niveau suffisant d’équipements de protection personnelle et de capacité hospitalière), dans la mesure où aucune reprise économique ne sera possible tant que le virus ne sera pas sous contrôle. 
Dans le même temps, les mesures politiques de protection des plus démunis, d’apport de liquidités pour empêcher des faillites inutiles, ainsi que de maintien du lien entre les employés et leur entreprise, sont essentielles pour assurer un redémarrage rapide le moment venu. 
Malgré l’évidence de ces priorités inscrites à l’agenda, des choix difficiles devront être faits. 
Nous ne pouvons procéder au sauvetage d’entreprises – de type détaillants traditionnels – qui déclinaient déjà avant la crise, sans quoi nous engendrerions des entités « zombies », ce qui en fin de compte limiterait le dynamisme et la croissance. 
Nous ne devons pas non plus renflouer des sociétés qui étaient déjà trop endettées pour pouvoir supporter le moindre choc. 
La décision de la Réserve fédérale américaine consistant à soutenir le marché des obligations spéculatives via son programme d’achat d’actifs constitue très certainement une erreur. 
En effet, le risque moral constitue en l’occurrence une préoccupation pertinente ; les gouvernements ne sauraient protéger les entreprises contre leur propre folie. 
Puisqu’il va sans doute falloir apprendre à vivre avec le COVID-19 pendant un temps certain, nous disposons du temps suffisant pour veiller à ce que nous dépenses soient le reflet de nos priorités. 
Au début de la pandémie, la société américaine était déchirée par les inégalités raciales et économiques, le déclin du niveau de santé, ainsi qu’une dépendance destructrice aux combustibles fossiles. 
Maintenant que les dépenses publiques se déverrouillent à une échelle massive, le public est en droit d’exiger des sociétés bénéficiaires d’aides qu’elles contribuent à la justice sociale et raciale, à l’amélioration de la santé, ainsi qu’à la transition vers une économie plus écologique et davantage basée sur la connaissance. 
Ces valeurs doivent s’observer non seulement dans la répartition de l’argent public, mais également dans les conditions que nous imposons à ses bénéficiaires. 
Comme mes coauteurs et moi-même le soulignons dans une récente étude, les dépenses publiques judicieusement orientées, notamment les investissements dans la transition écologique, peuvent se révéler opportunes, intensives en main-d’œuvre (contribuant ainsi à remédier au problème de l’explosion du chômage), et hautement stimulantes – car beaucoup plus rentables que par exemple les baisses d’impôts. 
Il n’y a aucune raison économique pour que les pays, États-Unis inclus, n’adoptent pas des programmes de relance durable sur la voie des sociétés qu’ils prétendent être. 
















Sauvés par la pandémie ? 
HAY-ON-WYE – Le Covid-19 a tué plus de 500.000 personnes, a rendu plusieurs millions d’autres malades et continue à faire des ravages dans le monde entier. 
Mais comme le dit le proverbe – sans vouloir minimiser cette tragédie humaine de quelque manière que ce soit – « à quelque chose malheur est bon ». 
Si nous faisons les choix pertinents alors que les mesures de confinement s’assouplissent, la pandémie pourrait être une bouée de sauvetage pour l’humanité en lui montrant comment faire face au défi bien plus grave qu’est le changement climatique. 
Avant l’émergence du coronavirus, les militants climatiques, dont je suis, avaient pratiquement perdu tout espoir que l’objectif de l’Accord de Paris sur le climat – contenir le réchauffement mondial moyen en dessous de 1,5-2 °C par rapport à l'ère préindustrielle – soit atteint dans le délai imparti. Il semblait plus probable que les températures moyennes augmenteraient de 3 à 4°C. 
Ce serait une catastrophe planétaire. Tous les récifs coralliens et une grande partie des forêts tropicales disparaîtraient, tandis que la majorité des régions les plus densément peuplées deviendrait une fournaise. 
La production alimentaire s’effondrerait, entraînant un risque de famine avec la perte des récoltes dans les principaux greniers à blé du monde. 
Aujourd’hui, ce scénario n’est plus inéluctable. Le ralentissement de l’activité économique induit par la pandémie a été tel que les émissions de dioxyde de carbone ont chuté de manière sans précédent. 
Nous l’avons tous constaté, avec des ciels plus bleus, un air plus respirable dans les villes et le remplacement des voitures polluantes par les piétons et les cyclistes. 
Les scientifiques estiment que la réduction des émissions mondiales de CO2 pourrait atteindre 7 pour cent en 2020 et que l’objectif de 1,5-2° deviendrait à nouveau envisageable en maintenant ce niveau annuel d’émissions. Une telle évolution permettrait de sauver les récifs coralliens et les forêts tropicales, d’éviter une crise mondiale des réfugiés et de limiter l’élévation du niveau de la mer et la fonte de la calotte glaciaire arctique. 
Mais si la crise du Covid-19 nous a donné un répit inattendu du point de vue climatique, il est évident que le confinement des populations ne peut pas durer éternellement. 
Des millions de personnes sont aujourd’hui au chômage et un arrêt prolongé de l’activité économique aurait des conséquences désastreuses sur les moyens de subsistance, des plus pauvres en particulier. 
Fort heureusement, nous ne sommes pas confrontés à un choix entre une débâcle économique et un effondrement climatique. Par un pur et heureux hasard, la communauté internationale doit de toute urgence investir des milliers de milliards de dollars dans la décarbonisation de l’économie mondiale au moment même où celle-ci a tout aussi urgemment besoin d’un énorme plan de relance pour créer massivement des emplois. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Pour contribuer à financer ces mesures, des pays comme les États-Unis et le Royaume-Uni devraient émettre des obligations d’État à long terme dont la maturité est fixée à 50 ou même 100 ans. 
Étant donné que les taux d’intérêt sur la dette publique de certaines économies avancées sont actuellement négatifs, les Trésors publics nationaux sont en mesure de lever des fonds importants à un très faible coût à court terme. 
Et comme la déflation constitue actuellement un risque bien plus sérieux que l’inflation, la création de fonds supplémentaires par le biais d'émissions d'obligations contribuerait à éviter une éventuelle dépression économique mondiale. 
Certains pourraient s’opposer, pour des raisons d’ordre moral, à ce que les gouvernements empruntent de l’argent qui devra être remboursé par nos enfants et nos petits-enfants. Mais avoir recours à une dette publique à long terme pour faire face à une menace existentielle n’est pas sans précédent. 
Par exemple, le Royaume-Uni n’a achevé de rembourser son dernier emprunt de guerre lié à la Première Guerre Mondiale qu’en mars 2014, et les citoyens britanniques sont aujourd’hui environ cinq fois plus riches par habitant que la génération ayant connu cette guerre. 
En supposant que la croissance économique se poursuive au cours du siècle prochain, nos descendants seront encore plus prospères, allégeant d’autant le poids du service de la dette à l’avenir. 
Greta Thunberg et des millions de jeunes grévistes climatiques dans le monde ont à juste titre exhorté les dirigeants actuels à prendre sérieusement en compte les intérêts des générations futures, pour des raisons morales. Mais il est temps aujourd’hui de parler d’espèces sonnantes et trébuchantes. 
La lutte contre le changement climatique exige dès à présent d'énormes investissements en capital. 
Tout d’abord, pour s’assurer que le climat de la planète reste vivable durant la seconde moitié de ce siècle, il faudra développer à grande échelle les énergies renouvelables, dont les énergies solaire et éolienne, de façon à ce qu’elles puissent remplacer les combustibles fossiles en tant que principaux fournisseurs d'énergie primaire. 
Il faudra ensuite produire des combustibles liquides, très probablement de l’ammoniac et des hydrocarbures synthétiques, à une bien plus grande échelle que l’énergie électrique si l’on veut décarboniser le transport maritime et aérien et des processus industriels tels que la fabrication de l’acier. 
Les technologies nucléaires de la prochaine génération, dont les petits réacteurs modulaires (Small and Modular Reactors - SMR), auront également un rôle important à jouer dans ce contexte. 
Les gros investissements dans les infrastructures sont par nature des projets à long terme et le coût du capital doit être abaissé pour que les technologies propres prennent le pas sur les combustibles fossiles. 
Les gouvernements peuvent emprunter les fonds requis à des taux bien plus bas que le secteur privé et les investissements qui en résulteront créeront des millions d’emplois remplaçant ceux qui auront été supprimés dans les industries polluantes. Ils contribueront également à relancer l’économie mondiale dans le sillage de la pandémie. 
Le gouvernement britannique a déjà émis pour 72 milliards de livres (90 milliards de dollars) d’obligations avec des maturités à 50 ans ou plus, qui arriveront à échéance à partir de 2055. 
Le Royaume-Uni et d’autres pays pourraient émettre des titres de dette cinquante fois plus élevés – de 3,7 à 7 milles milliards de dollars par exemple – remboursables plus tard ce siècle, pour contribuer à financer les investissements permettant de surmonter le défi climatique. 
De telles obligations à long terme peuvent représenter des actifs sûrs pour les fonds de pension et autres investisseurs inscrits dans la durée, et également leur donner le moyen de se désengager définitivement des combustibles fossiles. 
Après tout, il n’y aura plus d’actifs « sûrs » dans un monde où les changements climatiques ne cessent de s’aggraver. 
Je ne suggère pas pour autant que les gouvernements apportent un soutien financier aux technologies vertes pour une durée indéterminée. L’idée est plutôt de réduire leurs coûts – comme cela a été fait avec succès pour l’énergie solaire – en encourageant la recherche et le développement et des déploiements précoces à grande échelle, jusqu’à ce que les technologies propres deviennent meilleur marché que les combustibles fossiles et que la transition énergétique devienne autonome. 
La crise du Covid-19 a aligné les impératifs climatiques et économiques comme jamais auparavant. 
Si nous saisissons cette occasion historique, les générations futures se souviendront sûrement de 2020 comme de l’année où l’humanité a à la fois surmonté une pandémie et sauvé la planète. 














Les conséquences économiques de la perturbation des chaînes d'approvisionnement mondiales 
MUNICH – Depuis près de trente ans, les chaînes d'approvisionnement mondiales sont les moteurs silencieux de la mondialisation économique. 
De 1990 à 2008, elles ont été à l'origine de l'expansion rapide du commerce et ont représenté 60 à 70 % de sa croissance. 
Plus d'une décennie plus tard, cependant, elles sont au point mort – et risquent même de s'inverser dans certains secteurs. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
La pression exercée sur les chaînes d'approvisionnement mondiales reflète en partie le virage que de nombreux gouvernements ont pris en choisissant des mesures protectionnistes depuis le pic d'ouverture de l'économie mondiale en 2011. Et à présent, la pandémie de COVID-19 a provoqué une récession par choc d'offre. 
En effet, le développement du commerce mondial ne surpasse plus par sa vitesse le PIB mondial. Si cette tendance se maintient, les entreprises vont relocaliser leur production depuis l'Asie ou depuis d'autres régions du monde. 
Il est clair que la baisse de la production dans les entreprises du monde entier va créer une récession – et une reprise – d'un genre tout à fait nouveau. 
Dans la perspective de l'année à venir, le Fonds monétaire international, l'OCDE et d'autres organisations internationales ont prévu une reprise en forme de V. Mais cette prévision a probablement été influencée par la reprise rapide des chaînes de valeur mondiales après la Grande récession de 2008-10, un ralentissement qui a vu le jour au sein du système financier et non dans l'économie réelle du monde entier. 
Compte tenu de l'importance des relations d'offre interrompues par le ralentissement actuel, cette récession est probablement unique. 
Pour anticiper la reprise, il faut donc comprendre les effets de la récession sur les chaînes d'approvisionnement mondiales, car un chaînon rompu peut perturber l'ensemble du réseau de production d'un secteur. 
Des perturbations de ce genre peuvent se répercuter dans toute l'économie, selon l'importance du secteur comme fournisseur d'intrants pour d'autres secteurs. 
Les entreprises sont vulnérables sous d'autres aspects. Par exemple, les fournisseurs affectés par un confinement imposent des pertes de production substantielles à leurs clients lorsque les intrants qu'ils produisent sont spécifiques au client et qu'ils comportent un niveau élevé de recherche et développement et de propriété intellectuelle. 
Dans de tels cas, se tourner vers un autre fournisseur est lent et coûteux. 
Il n'est pas surprenant que les perturbations liées à une pandémie soient uniques. 
Après avoir effectué des recherches sur trois décennies de catastrophes naturelles majeures aux États-Unis, Jean-Noël Barrot et Julien Sauvagnat, du MIT, ont constaté que les fournisseurs frappés par une inondation, un tremblement de terre ou un événement similaire, imposent des pertes de production importantes aux clients. 
En effet, lorsqu'un sinistre frappe un fournisseur, la croissance des ventes des entreprises subit une baisse moyenne de 2 à 3 points de pourcentage. 
L'impact se répercute sur d'autres fournisseurs, ce qui a amplifie le choc d'origine. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Il est également probable que cette récession générera une plus faible croissance tendancielle du PIB. 
Après tout, les chaînes d'approvisionnement mondiales ont été un moteur majeur de la croissance de la productivité dans de nombreux pays dans les années 1990 et la majeure partie du temps jusqu'à présent. 
L'intégration de l'Europe de l'Est dans l'économie mondiale après la chute du mur de Berlin a non seulement contribué à la relance de l'Allemagne, cet ancien « homme malade de l'Europe », mais également à une croissance rapide en République tchèque, en Hongrie, en Pologne, en Slovaquie et dans d'autres pays de la région. 
Si le ralentissement de la croissance des chaînes de valeur mondiales depuis 2011 contribuait déjà à une croissance anémique de la productivité dans les pays développés, un ralentissement accéléré, voire une contraction, en raison de perturbations liées à une pandémie, ne présagent rien de bon. 
Dans ces circonstances, la seule option pour les décideurs consiste à stimuler la croissance dans des secteurs spécifiques, ce qui est exactement la vocation des programmes de relance. 
En Allemagne, Volkswagen et d'autres entreprises ont encouragé un plan de relance de « prime à la casse » similaire à celui adopté en 2009, mais le gouvernement de la Chancelière Angela Merkel a décidé de ne pas poursuivre une telle politique. 
Il nous semble opportun de réfléchir à nouveaux frais à cette décision. 
De nouveaux modèles macro de la pandémie suggèrent que la relance par secteur pourrait générer la plus grande relance budgétaire par dollar dépensé. 
Une économie dans laquelle 50 % de l'économie est totalement fermée, comme en cas de pandémie, n'est pas la même qu'une économie dans laquelle toute l'activité économique s'effondre de 50 %, comme dans une dépression. 
En cas de pandémie, la relation d'un secteur avec le reste de l'économie détermine le résultat. 
Cela signifie que la meilleure façon de maximiser l'impact de la relance budgétaire consiste à identifier les secteurs irremplaçables. 
En Allemagne, comme ailleurs, les automobiles ont une relation complémentaire avec le reste de l'économie. 
Plus on consomme de voitures, plus la demande en intrants pour automobiles est importante. 
L'industrie importe seulement 29 % de ses intrants, contre 76 % dans son secteur textile. 
C'est pourquoi les programmes visant à stimuler l'achat d'automobiles sont meilleurs que, par exemple, les tickets restaurant. 
En fait, manger à l'extérieur réduit les achats dans les supermarchés, ce qui génère moins de demande globale. 
La pandémie pose un énorme défi aux décideurs économiques. 
Que cela plaise ou non, la mise en œuvre d'une reprise, et à plus forte raison une reprise en forme de V, exigera des gouvernements qu'ils mettent de côté des questions qui seraient de la plus haute importance en temps ordinaire. 
Leur credo devrait s'inspirer du serment d'Hippocrate : d'abord et avant toute chose, ne pas causer un mal plus grand. 



Pour une reprise économique verte 
WASHINGTON – Le confinement a ralenti la propagation du coronavirus, mais ses conséquences économiques sont catastrophiques. 
Du fait de la diminution du nombre de passagers dans les transports en commun, de l'arrêt des usines et des chantiers, les dégâts causés par l'homme sur l'environnement sont devenus apparents. 
Malgré le bilan tragique du Covid-19 en terme de vies humaines, tout autour du monde les populations assistent à une revitalisation de l'environnement naturel. 
Beaucoup de citadins revoient un ciel bleu, entendent le chant des oiseaux et respirent un air pur pour la première fois depuis des années. 
Ce "retour de la nature" montre que même dans les pays à faible revenu, des mesures énergiques et l'action collective peuvent changer la vie en seulement quelques semaines. 
Il faudrait que les dirigeants en tiennent compte dans leur politique de l'après-pandémie. 
Les mesures à court terme visent à diminuer autant que faire ce peut les difficultés économiques, mais le succès à long terme suppose de résoudre les problèmes structuraux qui ont suscité la colère de l'opinion publique bien avant la pandémie. 
Il y a 6 mois, des troubles sociaux éclataient dans de grandes villes d'Amérique latine et des Antilles. 
Les causes des manifestations de masse à travers la région étaient variées, mais des thèmes récurrents alimentaient la colère : la difficulté de trouver un emploi, l'état des services publics et des infrastructures, ainsi que la dégradation de l'environnement. 
Les gens étaient las des heures passées entassés comme des sardines dans les transports en commun pour aller travailler dans des villes étouffant sous la pollution, des coupures de courant et de l'absence d'eau potable au robinet. 
Ils s'inquiétaient de leurs perspectives d'avenir dans des pays victimes fréquentes de catastrophes naturelles et de dirigeants faibles. 
Le Covid-19 a éclipsé momentanément ces préoccupations. 
Mais dans un an, si leur vie ressemble toujours à celle qu'ils connaissaient en 2019, ils pourront demander à juste titre à leurs dirigeants pourquoi ils n'ont pas répondu à leurs demandes. 
Par ailleurs, la menace du réchauffement climatique ne diminue pas. 
Si l'on ne réagit pas, une catastrophe est inévitable ; elle affectera la sécurité économique, la stabilité politique et la santé de la planète et de ses habitants. 
C'est pourquoi les choix politiques qui vont être fait seront d'une importance cruciale pour notre avenir. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Les pays en développement disposent d'une occasion historique pour adapter leur modèle économique à ces défis. 
Il faudrait qu'ils s'engagent sur la voie d'une reprise économique verte - avec des infrastructures durables en matière de transport, d'énergie, de système sanitaire, de logistique et de communication. 
Ainsi, en raison de la pandémie, les Etats repensent leurs systèmes de transport pour les adapter à la distanciation sociale. 
En Europe, certaines villes créent de grandes zones sans voitures au profit des piétons et des cyclistes. 
Les pays émergents doivent profiter de la situation pour développer les transports publics de demain : des bus électriques, des trains et des métros qui réduisent les émissions de gaz tout en permettant à un grand nombre de personnes de se rendre en toute sécurité à l'école ou au travail. 
Il faudrait qu'il en soit de même en ce qui concerne l'énergie. 
Au lieu de produire de l'électricité à partir de sources d'énergie fossile (ce qui est très tentant actuellement, étant donné la chute du cours du pétrole), utilisons les récentes innovations qui ont conduit à une baisse notable du coût des énergies renouvelables. 
Les pays tropicaux sont particulièrement frappés par les maladies, les inondations, les sécheresses et les ouragans liés au réchauffement climatique. 
Il est temps de protéger et de restaurer les zones humides, de reconstruire les infrastructures côtières et d'investir dans l'habitat à faible coût et dans des systèmes de distribution d'eau qui puissent résister aux évènements météorologiques de demain. 
Il serait aussi très rentable d'investir dans la protection et la restauration de la riche biodiversité d'écosystèmes fragiles, notamment dans les zones tropicales. 
Au-delà du rôle crucial que les forêts tropicales jouent dans la capture du carbone, elles sont d'une importance vitale pour les populations indigènes qui y vivent, ainsi que pour l'écotourisme. De ce fait, la restauration de l'habitat naturel pourrait créer beaucoup d'emplois. 
Cette politique pourrait être financée par la combinaison d'une dépense publique avisée et d'incitations fortes en faveur de l'investissement privé. 
Une grande proportion des sommes énormes allouées à la stimulation budgétaire pourrait servir à la construction d'infrastructures durables et à d'autres initiatives vertes. 
Les dizaines de milliards de dollars qui étaient destinés à subventionner le pétrole pourraient être désormais utilisés au profit de transports non polluants. 
Selon une récente étude de l'université d'Oxford, une reprise économique verte créerait davantage d'emplois et serait plus rentable qu'une stimulation budgétaire traditionnelle. 
Les pays émergents peuvent aussi s'appuyer sur des sources de revenus externes pour financer ces projets. 
Nombre d'investisseurs sont actuellement à la recherche d'obligations vertes (l'année dernière ces obligations ont attiré 255 milliards de dollars de capitaux privés). 
Et des milliards de dollars sont potentiellement disponibles auprès de grandes ONG internationales et d'Etats étrangers pour protéger ou réhabiliter les habitats naturels. Enfin, les détenteurs de titres de dette de pays en difficulté pourraient renoncer à une partie du remboursement qui leur est dû afin de protéger la biodiversité tropicale. 
La pandémie nous contraint à nous arrêter, à considérer notre impact sur la planète et à imaginer le monde que nous voulons pour demain ; il n'est pas encore trop tard. 
En planifiant une reprise économique verte, les Etats peuvent contribuer à ce que l'héritage du Covid-19 soit bénéfique pour les générations futures. 




























Les coûts en capital humain de la crise du Covid-19 
BERKELEY – Le président américain Donald Trump nous dit que lorsque la pandémie du Covid-19 sera contenue et qu’il sera possible de reprendre le travail en toute sécurité, l’économie sera à nouveau « formidable ». 
Mais a-t-il raison ? 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Une raison au moins permet de le penser. Après tout, contrairement à un ouragan ou un séisme, la pandémie ne cause aucun dommage au stock de capital physique. 
Il s’ensuit, selon Trump et ses conseillers, que nous pourrons reprendre là où nous nous sommes arrêtés. L’économie aurait juste fait une pause, mais la production rebondirait rapidement aux niveaux d’avant la crise, tout comme la croissance. 
L’administration Trump nous dit même que l’économie sera plus forte que jamais. 
Les personnes qui ont reporté l’achat d’une voiture parce qu’il était risqué d’aller chez un concessionnaire le feront dès que possible. 
Les entreprises qui ont différé leurs plans de développement doubleront leurs investissements. 
Les équipes de baseball qui ne pourront pas jouer ce printemps organiseront des matchs consécutifs à l’automne. 
Malheureusement, la réalité ne se conformera pas au scénario optimiste de Trump. 
Les foyers qui auront pris conscience du fait qu’ils n’ont pas les réserves financières pour faire face à des circonstances imprévues accroîtront leur épargne de précaution et remettront l’achat d’une voiture à plus tard. 
Les entreprises n’investiront pas dans le développement de leurs capacités tant qu’elles ne seront pas convaincues que le coronavirus ne reviendra pas. 
Et étant donné que les pays en développement entreront et sortiront de la crise plus tard que les États-Unis, les exportations seront faibles. 
La bonne nouvelle est que les dépenses publiques peuvent remplacer les dépenses privées qui feront défaut. 
Avec des taux d’intérêt au plus bas, les États-Unis disposent encore d’une marge de manœuvre budgétaire, en dépit d’une dette publique abyssale. 
Il est important de reconnaître que des mesures de relance budgétaire seront nécessaires pendant une longue période, étant donné que la faiblesse des investissements et une épargne de précaution plus élevée que d’habitude persisteront. 
Il faut résister à la tentation de fermer prématurément le robinet des dépenses publiques, comme l’ont fait les États-Unis (et l’Europe) en 2010. 
En revanche, les dommages causés par la crise au plan de l’offre ne seront pas si aisément réparés. 
Les chaînes d’approvisionnement devront inévitablement être restructurées d’une manière qui accroîtra les coûts de production. 
Même si elles doivent dépenser plus, les entreprises choisiront de relocaliser davantage la production, que ce soit parce qu’elles auront pris conscience des risques inhérents à une production dans des pays lointains, ou qu’elles suivront les arguments politiques en faveur d’une autosuffisance nationale quant à la fourniture des biens de première nécessité. 
Pour les entreprises, une certitude et une sécurité accrues impliqueront des coûts plus élevés et une baisse de la productivité, qui se traduiront à leur tour par une hausse des prix pour les consommateurs. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Les travailleurs qui se retrouvent au chômage en période de récession peuvent être marqués à tout jamais. Ils sont moins capables de nouer des liens durables avec leurs employeurs et plus susceptibles de connaître de nouveaux épisodes de chômage. 
Leurs salaires tendent à être plus bas, non seulement dans la période qui suit immédiatement l’événement conduisant au chômage, mais aussi pendant des décennies, voire pendant la totalité de leur vie active. Les salaires plus bas sont le signe que la productivité de ces travailleurs a été altérée. 
En d’autres termes, si la pandémie ne cause aucune destruction du capital physique, le risque de préjudice au capital humain est considérable. 
Alors que le taux de chômage aux États-Unis est en passe d’atteindre 25 pour cent et plus, il y a toutes les raisons d’être très inquiet. 
Les preuves historiques des effets négatifs du chômage sur le capital humain sont nombreuses. Mon collège de l’université de Californie Jesse Rothstein a documenté leur prévalence à la suite de la crise économique mondiale des années 2007-2012. 
Mon professeur Nicholas Crafts, qui enseigne aujourd’hui à l’université de Warwick, a analysé leur ubiquité durant la Grande Dépression. 
Ces effets négatifs résultent en partie des tensions engendrées lorsque le lien qui unit le travailleur à une entreprise est rompu. Les compétences spécifiques à une entreprise n’ont aucune valeur lorsque l’entreprise qui les utilise fait faillite. 
Même lorsque l’éventail de compétences peut s’appliquer de manière plus générale, trouver une adéquation avec un autre employeur peut prendre du temps. 
Pour ces raisons, les États-Unis courent un plus grand risque de gaspiller leur capital humain que les pays européens, où les gouvernements prennent des mesures ambitieuses pour préserver les relations entre les salariés et les employeurs. 
Le chômage et l’adversité peuvent également conduire au découragement, à la dépression et à d’autres traumatismes psychologiques, réduisant la productivité des individus affectés et leur attractivité pour les employeurs. 
C’est ce qui s’est produit dans les années 1930, non seulement en termes du déclin du taux de participation à la vie professionnelle, mais également de la hausse des taux de suicide et de la baisse du nombre de mariages. 
À cet égard également, la situation est particulièrement préoccupante aux États-Unis, en raison d’un filet de sécurité limité, de la crise des opioïdes et des décès liés au désespoir. 
Plusieurs de ces conséquences négatives se manifestent de façon plus aigüe lorsque le chômage est récurrent ou prolongé. 
Si cette récession s’avère aussi brève qu’elle a été subite, on peut espérer que les pertes en capital humain, les dommages qui en résultent pour les capacités productives de l'économie et la douleur et la souffrance qui en découlent seront limités. 
La durée de la récession dépendra surtout de notre capacité à contenir la pandémie du coronavirus et à atténuer ses effets. 
Et cette capacité dépendra à son tour de la cohésion de notre société et de la qualité de nos dirigeants. Pour les Américains, cette conclusion n’incite pas à l’optimisme. 
Barry Eichengreen est professeur d’économie à l’université de Californie à Berkeley. 
Son dernier ouvrage estThe Populist Temptation: Economic Grievance and Political Reaction in the Modern Era (La tentation populiste : griefs économiques et réactions politiques dans l’histoire moderne – ndlt) 















Envisager une reprise bleue 
OSLO/NGERULMUD – De la Jamaïque aux Palaos, de Norvège jusqu’en Indonésie, l’impact de la crise du COVID-19 est planétaire. Les efforts nationaux de reprise doivent mondialement s’axer sur l’exploitation d’opportunités communes. 
Cette nécessité est particulièrement évidente dans un domaine global qui nous unis tous : les océans. 
Il nous faut aujourd’hui tirer parti du potentiel de ces espaces qui représentent 70 % de la planète, afin de conférer un nouvel « élan bleu » à nos économies, tout en bâtissant un monde plus résilient et plus durable. 
Les océans sont essentiels à la vie sur Terre. 
Ils absorbent un quart des émissions de dioxyde de carbone, et capturent plus de 90 % de la chaleur supplémentaire générée par ces émissions. 
L’économie des océans représente plus de 2 500 milliards $ chaque année. Les océans apportent produits de la mer à plus de trois milliards de personnes chaque jour, et moyen de subsistance à trois milliards d’individus. 
Ils permettent le transport d’environ 90 % des échanges mondiaux. 
Ils sont une source d’énergie et d’ingrédients clés dans la lutte contre les maladies. 
Pour beaucoup d’entre nous, ils ne sont pas seulement un lieu de travail, ils sont notre foyer. 
Nous sommes les représentants de deux pays qui se tournent très largement vers les océans pour assurer des services et approvisionnements essentiels, qu’il s’agisse de l’aquaculture dans les fjords norvégiens, ou du tourisme et de la pêche aux Palaos. 
Bien que nos défis respectifs soient différents, nous sommes liés par le fait que la pandémie ait mis en péril toutes ces activités. 
Le secteur mondial du tourisme est exposé à d’immenses difficultés pour 2020, ainsi qu’à de nombreuses incertitudes pour les années à venir, toute reprise en la matière s’annonçant longue et laborieuse. 
Les Palaos s’attendent ainsi à une baisse de 52 % des arrivées de touristes en 2020, et de 92 % en 2021, ce qui représenterait une chute de 23 % du PIB. 
La sécurité alimentaire est également menacée. 
Les chaînes d’approvisionnement ont été perturbées par les mesures de distanciation sociale et de quarantaine, les secteurs de la pêche et des produits de la mer se révélant particulièrement vulnérables. 
À l’heure où le monde évalue les impacts et envisage les voies de reprise, le Groupe de travail de haut niveau sur l’économie durable des océans (l’Ocean Panel, que nous coprésidons) souligne combien l’environnement naturel océanique doit s’inscrire au cœur de notre raisonnement. 
Les océans ont un rôle essentiel à jouer, non seulement en matière de santé et de médecine, de sécurité alimentaire et énergétique, d’adaptation et de lutte contre le changement climatique, ainsi que de découverte scientifique, mais également – et sans doute plus important encore dans l’après-pandémie – dans le renforcement de la résilience face à des chocs similaires. 
Pour veiller à ce que les océans puissent jouer leur rôle, le chemin vers le reprise doit notamment passer par la fin de la pollution au déchets, via l’accélération du développement d’une économie circulaire. 
Songeons à la pollution aux plastiques, qui abîme nos paysages, envahit nos océans, et met à mal la santé des populations les plus pauvres de la planète. 
Deux milliards de personnes ne disposent d’aucun accès aux systèmes de gestion des déchets, et il faut s’attendre à ce que la pandémie aggrave la situation. 
Lors de l’épidémie d’Ebola de 2014-2016 en Afrique de l’Ouest, le volume de déchets infectieux avait été estimé à 240 litres par patient Ebola chaque jour. 
La pollution des océans s’étend bien au-delà des plastiques, incluant également des contaminants environnementaux de type pesticides, métaux lourds, substances organiques et antibiotiques. 
Les recherches commandées par l’Ocean Panel démontrent que nous devons nous attaquer aux causes premières de la pollution des océans, pour la santé de notre planète, et pour le bien-être humain. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Considérons le rôle des océans dans la sécurité alimentaire. 
Les océans font partie intégrante de la solution aux perturbations à moyen terme des systèmes alimentaire, ainsi qu’au défi à plus long terme consistant à nourrir dix milliards d’individus d’ici 2050. 
Ceci vaut particulièrement pour des pays tels que les Palaos, où le régime alimentaire de la population dépend principalement de la mer. 
Lors de l’épidémie d’Ebola, le secteur ouest-africain de la pêche avait permis de nourrir la population, après que le virus ait contraint la population de quitter les terres agricoles. 
Les produits de la mer avaient joué un rôle central dans la sécurisation d’une source de protéines pour les communautés du littoral comme de l’intérieur des terres. 
Les études commandées par l’Ocean Panel démontrent qu’à la condition d’une meilleure gestion et innovation, les océans pourraient fournir six fois plus de nourriture qu’aujourd’hui. 
Dans le même temps, certaines vulnérabilités des chaînes d’approvisionnements locales et internationales en produits de la mer, mises en lumière par la crise, sont d’ores et déjà en cours de résolution. 
Les chaînes logistiques sont rendues plus courtes et plus résilientes, grâce à l’augmentation des capacités de stockage réfrigéré, à un rôle plus important conféré à la pêche artisanale de petite échelle, ainsi qu’à une demande locale plus forte. 
La résilience doit systématiquement constituer l’un des objectifs de nos politiques économiques. 
Car la crise mondiale provoquée par le COVID-19 ne rend pas obsolètes nos défis à long terme concernant le climat et les océans ; au contraire, elle nous rend d’autant plus vulnérables face à ces défis. 
Cette crise ne balaye pas non plus les opportunités que peut nous offrir une économie durable des océans. 
Les investissements de la Norvège dans les transports écologiques de marchandises aux fins de la reprise économique, par exemple, qui prévoient de nouveaux navires alimentés par des sources d’énergie zéro émissions telles que l’hydrogène et les batteries, permettront de réduire la pollution tout en créant des emplois. 
Les arguments en faveur du développement d’une économie des océans saine et durable sont solides. 
L’investissement dans des initiatives clés liées aux océans, telles que la décarbonation du transport de marchandises, la conservation et la restauration des mangroves, la production durable de produits de la mer, ainsi que le développement d’énergies renouvelables, sont autant de démarches aux bienfaits planétaires. 
Des bienfaits non seulement financiers, mais également pour la santé des consommateurs, la richesse de la biodiversité, et la sécurité de l’emploi, entre autres. 
Des océans durables ne doivent pas seulement être considérés comme un impératif de conservation, mais également comme une priorité pour l’avenir des économies, des écosystèmes, et de la société. 
La nature extraordinairement globale de la crise du COVID-19 nous impose de travailler ensemble sur la voie du futur durable que nous envisageons. 
Au cours de l’année prochaine, l’Ocean Panel formulera un programme d’action combinant protection efficace, production durable, et prospérité équitable, afin d’améliorer la résilience face aux chocs économiques, aux crises sanitaires, et aux difficultés sociales qui en résultent. 
En attendant, nous travaillons avec nos homologues membres de l’Ocean Panel en partageant défis et expériences, points de vue et connaissances, ainsi qu’en invitant d’autres acteurs à nous rejoindre. 
En amorçant dès aujourd’hui la réponse, la remise sur pied et la reconstruction via une reprise bleue, nous pouvons préserver la santé et la richesse des océans, stimuler nos économies, tout en bâtissant un avenir plus résilient, plus durable et plus prospère pour tous. 




Protéger la faune sauvage en temps de pandémie 
BOULDER, COLORADO – Depuis longtemps, le tourisme de safari représente une aubaine économique pour les personnes vivant en Afrique. 
Mais la suspension des vols et des visites de safari en raison de la pandémie de COVID-19 a décimé cette source de revenus essentielle. Son tarissement brutal a également anéanti les efforts de protection de la faune. 
Les répercussions sur la flore et la faune sont considérables. 
La vie des animaux à cornes ou à défenses est encore plus menacée qu'elle ne l'était auparavant. 
La valeur économique des parcs nationaux, des réserves et des zones de protection de la nature en Afrique est évidente. 
En 2019, les voyages en Afrique ont généré 7,1 % du PIB, soit 168 milliards de dollars de recettes. 
L'année dernière, le Kenya, quatrième économie touristique du continent, a accueilli plus de deux millions de touristes. 
Le secteur contribue aujourd'hui à 15 % du PIB de la Namibie et à 115 000 emplois, soit 16 % de l'emploi total. 
Les recettes qui en résultent contribuent à stimuler la biodiversité. 
Par exemple, en Tanzanie, où le tourisme représente 11 % de l'économie, 35,5 % des terres et 13,5 % des zones marines sont maintenant protégées, ce qui est supérieur aux objectifs fixés selon l'objectif 11 d'Aichi de la Convention des Nations Unies sur la diversité biologique. 
Mais peu de décideurs ont anticipé une baisse spectaculaire et immédiate des revenus du tourisme. 
En fait, personne n'y était préparé. La plupart des réserves africaines dépendent des droits d'entrée quotidiens pour financer les Rangers et pour aider à protéger l'habitat et la faune. 
Aucune de ces réserves ne dispose de réserves financières, de dotations ni d'assurances suffisantes pour contrecarrer un déclin massif du tourisme. 
Quand tout va pour le mieux, les parcs africains – qui proposent aux visiteurs de vastes savanes ou des déserts, des troupeaux d'éléphants majestueux et la chance d'apercevoir furtivement un gros félin – sont un article qui n'a pas besoin de beaucoup de publicité pour convaincre. 
La protection de ces zones naturelles impressionnantes est à son maximum lorsque les bénéfices du tourisme du parc sont exploités pour stimuler les économies locales et pour financer des programmes de subsistance pour les communautés voisines. 
Mais la protection de la faune sauvage n'est pas facile. 
Le maintien de la faune dans un contexte de réalités économiques changeantes nécessite des technologies de surveillance sophistiquées et des approches de gestion adaptative. 
L'économie des réserves est quelque peu opaque, et peu de visiteurs des parcs et des réserves comprennent leur importance pour leurs modèles économiques. 
Au moins la moitié de leurs revenus – et dans certains cas la totalité – provient du tourisme. 
L'argent sert à protéger la faune en payant les coûts d'exploitation, en employant des Rangers et en assurant la sécurité. 
Chacune de ces réserves est un élément vital qui dynamise l'économie d'une région. 
Un grand nombre d'entre elles soutiennent les écoles et les dispensaires et emploient des personnes de la région – qui pourraient sans cela travailler dans la production de charbon de bois et la chasse au gibier de brousse – dans des emplois qui dépendent de la nature. 
Avant la pandémie de COVID-19, la protection de la faune s'améliorait. 
Il y avait moins de braconnage, en particulier sur l'ivoire d'éléphant, selon une étude de 2019 publiée par Nature Communications. 
Mais les confinements mondiaux ont entraîné l'annulation des réservations, le report des visites guidées et une chute libre des emplois, ce qui a forcé les gens à lutter pour répondre à leurs besoins de base. 
En raison de la pandémie, la Banque mondiale prévoit que la croissance économique du Kenya va chuter à 1,5 % cette année, après avoir prévu une croissance de 6 % en janvier. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Une situation aussi dramatique peut avoir pour effet une recrudescence des activités criminelles, ce qui se traduit par une augmentation du braconnage de l'ivoire et de la corne de rhinocéros. 
Malgré des mesures de répression, le commerce de parties d'animaux est la quatrième activité illicite dans le monde en termes d'importance, après le trafic de drogue, d'armes et d'êtres humains. 
À mesure que les revenus des ménages sont mis à mal, la faune et la flore sont également confrontées à la menace du braconnage du gibier de brousse pour la consommation locale. 
Cette année devait être une « super année » pour la biodiversité. 
Au lieu de cela, le monde fait face à un besoin choquant d'action en temps réel. 
C'est pourquoi The Nature Conservancy et d'autres ONG environnementales demandent que 30 % de la surface de la Terre soit protégée d'ici 2030, via ce que l'on appelle l'engagement 30x30. 
Mais atteindre un seuil particulier ne signifiera pas grand-chose sans une mise en application à long terme et sans financement durable. 
Pour construire un monde dans lequel les humains veillent au principe de non-malfaisance et créent un espace où la nature puisse prospérer, il faudra également mettre en place une vaste étendue de zones privées protégées – comme des forêts faiblement et durablement exploitées, ainsi que des zones marines protégées ne permettant qu'une pêche durable à petite échelle. 
Une telle diversification est nécessaire pour assurer la santé financière et environnementale. 
La crise actuelle risque de faire reculer les progrès de protection de la faune de ces dernières décennies. 
Les gouvernements, les ONG et les organismes privés de protection de la faune doivent trouver des moyens de maintenir les emplois de Rangers et de patrouilles sur le terrain pour assurer la pérennité des opérations de maintien de l'ordre dans les zones protégées. 
Lorsque le virus aura perdu de sa virulence et que le tourisme s'en remettra progressivement, nous ne pourrons rester les otages de sources de revenus inadéquates. 
Une option consiste à encourager le financement de la lutte contre les émissions de carbone. Certaines communautés du Nord de la Tanzanie et de la Zambie – qui ont des millions de tonnes de carbone stockées dans des forêts, des prairies ou des sols – calculent et vérifient leurs totaux, puis les vendent sur les marchés internationaux sous forme de crédits de carbone aux entreprises. 
Tant que les forêts et les prairies resteront intactes, l'argent continuera de circuler vers les communautés locales. 
Un projet dans la vallée de Luangwa, en Zambie, est censé nourrir les collectivités à hauteur de 2,6 millions de dollars par an. 
Dans le Nord de la Tanzanie, les chasseurs-cueilleurs Hadza utilisent cet argent pour embaucher des Rangers pour arrêter la fabrication de charbon de bois par les braconniers et pour s'acquitter de frais médicaux ou scolaires. 
Il existe d'autres modèles de financement novateurs. 
Le gouvernement des Seychelles, en partenariat avec The Nature Conservancy, a été le premier à conclure des accords de conversion des dettes en faveur de la protection marine. 
Dans le secteur privé, les obligations vertes ou les obligations bleues (pour financer les efforts de protection maritime), ou les prêts verts à faibles taux d'intérêt, contribuent à financer des initiatives visant à améliorer la biodiversité. 
Une autre approche consiste à créer et à faire appliquer des réglementations qui obligent les industries à compenser la dégradation de l'environnement ou les dégâts causés aux écosystèmes. 
Nous devrions également repenser les subventions attribuées à la pêche et à l'agriculture. 
Malgré leur omniprésence, les voyages et l'hôtellerie constituent un secteur d'activité fragile et instable. 
L'extrémisme politique, le terrorisme, une pandémie mondiale et les volcans ne sont que quelques-unes des raisons pour lesquelles le tourisme ne représente pas toujours un flux constant de revenus. 
Rien ne justifie que notre production de gains nets pour la nature demeure impossible. 
Le continent, ses habitants et le monde en dépendent. 


















La pandémie était prévisible 
CAMBRIDGE – Des événements graves tels que la pandémie en cours, le krach du marché immobilier durant la période 2007-2009 ou le 11 septembre sont souvent qualifiés de cygne noir. 
Ce terme suggère qu'ils étaient imprévisibles. 
Pourtant, selon la fameuse formule de Donald Rumsfeld, l'ancien secrétaire de la Défense américain, à chacun d'eux correspondaient des "inconnus connus", c'est à dire des choses que nous avions conscience d'ignorer à leur sujet, plutôt que des "inconnus inconnus", autrement dit, des choses que nous n'avions même pas conscience d'ignorer. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Dans chaque cas, des analystes très compétents avaient conscience non seulement que ce type d'évènement pouvait survenir, mais également qu'il allait probablement survenir un jour, même s'il était difficile d'en préciser la nature et le moment. 
Si les responsables politiques avaient pris en compte les risques et pris davantage de mesures préventives, ils auraient pu éviter ou limiter le désastre. 
Dans le cas du Covid-19, des épidémiologiste et des experts en santé publique nous alertent depuis des décennies du risque de pandémie virale - l'une de leurs alertes est très récente, puisqu'elle remonte à octobre dernier. Cela n'a pas empêché le président Trump de déclarer que la crise était imprévisible. 
De même, après le 11 septembre, le président Georges W. Bush a déclaréà tort que "personne, au sein du gouvernement en tout cas, et probablement du précédent, n'aurait pu envisager que des avions aillent s'écraser contre des buildings à une telle échelle". 
Mais l'erreur humaine au sommet de l'Etat n'explique pas tout, car l'opinion publique et les marchés financiers ont eux aussi été pris par surprise. Les Bourses avaient atteint des records historiques peu avant la crise financière de 2008, et il en a été de même avant le début de la crise actuelle, fin février. 
Pourtant, aveugles aux risques, les investisseurs ont cru à des prévisions exagérément optimistes. Le VIX, un indice de perception de la volatilité du marché financier américain connu aussi sous le nom d'indice de la peur, était presque à son niveau plancher avant la crise de 2007-2009 et avant la crise actuelle. 
Plusieurs facteurs permettent de comprendre pourquoi les événements extrêmes nous prennent souvent par surprise. 
Tout d'abord même les experts peuvent manquer d'une vue d'ensemble s'ils ne portent pas leur regard suffisamment loin dans l'espace et dans le temps. 
Parfois ils se contentent de données récentes en se disant que dans un monde en changement rapide, ce qui s'est passé il y a un siècle ne leur sera d'aucune utilité. 
Et les Américains ont souvent une œillère supplémentaire : ils se concentrent presque exclusivement sur les USA. 
Le peu d'attention porté au reste du monde est l'un des dangers de l'exceptionnalisme américain. 
En 2006 par exemple, les fameux experts américains de la finance qui fixaient le prix des titres adossés à des prêts immobiliers s'appuyaient essentiellement sur le prix de l'immobilier en faisant l'hypothèse qu'il ne baisse jamais en terme nominal. 
Mais cette hypothèse traduisait simplement le fait qu'ils n'avaient jamais été témoins d'une telle baisse, alors que ce type d'événement s'était produit aux USA dans les années 1930 et plus récemment au Japon dans les années 1990. Mais ces baisses n'entrent pas dans l'expérience vécue des analystes financiers basés aux USA. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
S'ils ne s'étaient pas limités à leur propre expérience dans leur pays, ils n'auraient pas exclu une baisse de l'immobilier et en conséquence un effondrement des titres adossés à des prêts immobiliers. 
Ils ressemblent aux philosophes britanniques du 19° siècle qui ont déduit de leurs observations personnelles que tous les cygnes sont blancs. 
Ils n'avaient jamais mis les pieds en Australie où l'on avait découvert des cygnes noirs, et ils n'avaient pas consulté un ornithologue. 
Même quand les experts ont raison, souvent les dirigeants politiques ne les écoutent pas. 
Le système politique a tendance à rester inerte face à des risques de catastrophe dont la probabilité paraît faible, 5% par an par exemple - même si à les négliger, le prix à payer est colossal. 
Les experts qui avaient averti du risque de pandémie ont eu raison. 
Il en a été de même de Bill Gates et de beaucoup d'autres observateurs avisés travaillant dans des secteurs aussi éloignés l'un de l'autre que la santé publique et le cinéma. 
Pourtant le gouvernement américain n'était pas préparé. 
Pire encore, en 2018 Trump a purement et simplement supprimé le département du Conseil de sécurité nationale spécialisé dans le risque de pandémie (il avait été crée par Obama) et il a diminué le budget des Centres pour le contrôle et la prévention des maladies, ainsi que celui d'autres agences oeuvrant dans le domaine de la santé publique. 
Il n'est donc pas étonnant que la réponse des USA à la pandémie (manque de tests et pénurie d'équipements et de services de soins intensifs) soit si insuffisante comparée aux autres pays avancés, dont Singapour et la Corée du Sud. 
Non seulement le gouvernement américain a affaibli la capacité de réponse du pays face à une pandémie, mais il n'avait même pas de plan et n'a pas reconnu qu'il était nécessaire d'en avoir un, même lorsqu'il était devenu évident que l'épidémie de coronavirus allait dépasser les frontières de la Chine et se répandre dans le monde. 
Il a traîné des pieds et cherché un bouc émissaire, au lieu de procéder à des tests à une bien plus grande échelle, avec pour conséquence un nombre de cas recensés bien en deçà de la réalité - peut-être volontairement, pour soutenir la Bourse. 
Trump a proclamé que "personne n'a jamais vu quelque chose comme cela dans le passé", alors qu'il suffit de regarder quatre ans en arrière l'épidémie d'Ebola qui a tué 11 000 personnes… mais c'est loin, en Afrique de l'Ouest. 
Quant à la grippe de 1918-1919, elle a tué quelques 50 millions de personnes dans le monde, dont 675 000 Américains. Mais c'était il y a 100 ans. 
Il semble que nos dirigeants politiques ne sont vraiment impressionnés que lorsqu'un désastre tue un grand nombre de citoyens de leur propre pays, et à condition que ce soit de leur vivant. 
S'ils n'ont jamais vu de cygne noir, c'est parce qu'il n'existe pas. 
Aujourd'hui, à ses dépens, la planète fait connaissance avec les pandémies. 
Espérons que le prix à payer en vies humaines ne sera pas trop élevé - et que nous en tirerons les leçons. 




La fin du recours aux mères porteuses transfrontalières ? 
LONDRES –Le commerce mondial des bébés nés grâce à l'emploi rémunéré de mères porteuses est en train de s'arrêter peu à peu. 
L'Inde, le Népal, la Thaïlande et le Mexique ont introduit des mesures censées limiter ou interdire aux étrangers l'emploi des habitantes de ces pays comme mères porteuses. 
Le Cambodge et la Malaisie vont probablement leur emboîter le pas. 
Dans un domaine où l'opinion commune a longtemps dédaigné les efforts pour « lutter contre le marché », cette avancée est surprenante et bienvenue. 
Les promoteurs non critiques de la biotechnologie ont tendance à se réjouir du fait que les percées technologiques ont dépassé les réglementations gouvernementales, en faisant valoir que cela a permis à la science de progresser sans entraves. 
Mais la détermination de pays ayant une tradition d'emploi rémunéré de mères porteuses d'arrêter cette pratique, souligne la naïveté de cette position. 
Ce n'est pas un hasard si les pays qui répriment le recours aux mères porteuses transfrontalières sont ceux où cette pratique a lieu. 
L'argument selon lequel toutes les parties bénéficient de la transaction (les mères porteuses, les bébés et les parents commanditaires), n'est en fin de compte pas concluant. 
Dans le cas de l'Inde, où l'activité du recours à des mères porteuses est évaluée à 400 millions de dollars par an, jusqu'à une date récente près de 3 000 cliniques de procréation médicalement assistée étaient en activité dans le pays. 
Pourtant une inquiétude croissante selon laquelle l'emploi rémunéré de mères porteuses conduirait à la traite des êtres humains et à l'exploitation des femmes, a forcé les autorités de l'Inde à conclure que les préoccupations éthiques l'emportent sur les avantages économiques. 
L'Inde doit encore parachever sa législation contre les mères porteuses. Mais la façon dont le débat a évolué, depuis que le premier projet de loi a été soumis en 2008, illustre l'évolution rapide de la façon dont cette pratique est perçue. 
Les premières versions du projet de loi encourageaient en fait l'emploi rémunéré de mères porteuses, en obligeant les mères employées comme mères porteuses à abandonner leurs bébés. 
Étant donné qu'en vertu du droit commun, la femme qui porte un enfant est légalement sa mère, cette disposition semblait radicalement favorable au recours aux mères porteuses. 
Depuis lors le débat a évolué, en révélant à l'occasion des aspects douteux et bizarres de ce commerce. 
Dans une affaire, l'Allemagne (où le recours aux mères porteuses est illégal), a refusé d'accepter les enfants jumeaux d'un père allemand, nés d'une mère porteuse indienne, tandis que l'Inde a hésité à accorder au père un visa de sortie afin qu'il puisse retirer les enfants. 
En octobre 2015, le Ministère de la santé et du bien-être familial de l'Inde, sous la pression de la Cour suprême, a déclaré que l'emploi international rémunéré de mères porteuses était anticonstitutionnel. 
Le Conseil de Recherche médicale a fait parvenir une notification à toutes les cliniques, en leur indiquant de ne pas « recevoir » les couples étrangers, les citoyens Indiens non-résidents ni les personnes d'origine indienne. 
Le mois suivant, le Département de Recherche de santé a interdit l'importation d'embryons devant être implantés à des mères porteuses, ce qui a rendu la procédure quasi impossible. 
Certes l'Inde n'est pas le seul pays qui a recours à des mères porteuses transfrontalières. 
En effet, la règlementation indienne, qui limite les services de mères porteuses aux couples hétérosexuels mariés depuis au moins deux ans, avait déjà causé une certaine délocalisation de ce commerce, en particulier vers la Thaïlande. 
Mais là encore, les mentalités ont évolué, surtout après qu'un couple australien a refusé d'assumer la responsabilité d'un bébé atteint de trisomie 21, né d'une mère porteuse. 
Le couple a cependant préféré prendre la sœur jumelle du garçon, en indiquant clairement par là qu'ils n'avaient pas payé pour le « service » fourni par la mère, mais pour les enfants eux-mêmes – ou plutôt, seulement pour celui qui répondait à leurs critères. 
En conséquence, il est devenu plus difficile de nier que le recours aux mères porteuses transfrontalières s'apparente à la vente de bébés. 
En août 2015, la Thaïlande a restreint le recours aux mères porteuses aux couples dont au moins un partenaire est de nationalité thaïlandaise. 
Les infractions à la loi sont passibles de peines pouvant aller jusqu'à dix ans de prison, pour la mère porteuse ainsi que pour les parents commanditaires. 
Comme en Inde, le recours aux mères porteuses est un sujet sensible en Thaïlande, perçu par certains comme une forme d'exploitation néocolonialiste, où les bébés sont vus comme des matières premières prélevées au profit des Occidentaux. 
« Cette loi vise à empêcher que les ventres des femmes thaïlandaises ne deviennent les ventre du monde » a déclaré Wanlop Tankananurak, membre de l'Assemblée législative nationale de Thaïlande. 
En novembre 2015, une douzaine de cliniques indiennes et thaïlandaises se sont délocalisées à Phnom Penh. 
Ce fait nouveau semble à première vue conforter l'argument selon lequel le commerce ne peut jamais être éradiqué, mais seulement déplacé. 
Mais jusqu'à présent, les cliniques établies au Cambodge sont peu nombreuses. 
En outre, certains rapports indiquent que le Ministère de l'Intérieur du Cambodge a l'intention de traiter l'emploi rémunéré de mères porteuses comme une forme de traite des êtres humains, comportant un risque de peine de prison. 
Le Népal a également prononcé un moratoire sur les mères porteuses suite à la dénonciation du caractère abusif de cette pratique. 
En avril 2015, après un tremblement de terre à Katmandou, Israël a fait sortir du Népal 26 bébés nés de mères porteuses, mais a abandonné leurs mères (dont la plupart avaient traversé la frontière indienne), en zone sinistrée. 
La Malaisie semble également en voie d'interdire cette pratique. 
Au Mexique, l'État de Tabasco, la seule juridiction du pays où le recours à des mères porteuse est légal, a restreint cette pratique aux couples hétérosexuels mexicains dont la femme est stérile. 
Au cours du débat législatif, l'adjointe Veronica Perez Rojas a dénoncé le recours aux mères porteuses comme une « nouvelle forme d'exploitation des femmes et de trafic ». 
Il existe bien sûr un risque que la répression internationale en cours entraîne le recours clandestin à des mères porteuses. 
Mais ce risque ne fait que souligner le besoin de se doter d'une législation claire et stricte. 
Même si certains parents potentiels sont prêts à enfreindre la loi, la grande majorité sera découragée par les sanctions, notamment par le risque de ne pas pouvoir garder le bébé ou d'être incapable d'obtenir pour lui un visa de sortie. 
Le camp favorable aux mères porteuses met en avant les avantages de cette pratique, notamment un plus grand choix en matière de reproduction et un plus grand pluralisme sexuel. 
Mais bien que ces considérations puissent être authentiques et importantes, elles ne peuvent pas être placées au-dessus de la nécessité d'empêcher l'exploitation de certaines des femmes les plus vulnérables du monde. 

Un berceau de contradictions 
L'invasion de l'Irak menée par les Américains était censée initier un processus de transformation dans tout le Moyen-Orient. 
Le poète et analyste politique syrien Ammar Abdulhamid évoque un dégel en Syrie, dégel qui ne constitue peut-être pas un changement radical, mais tout au moins son signe précurseur. 
La vie en Syrie n'a jamais été simple. 
Les réalités, méticuleusement masquées sous un vernis d'homogénéité, ont toujours été trop complexes, même pour le plus sagace des spécialistes. 
La coexistence pacifique des innombrables groupes ethniques, religieux et tribaux du pays résulte d'un amalgame complexe de concessions, de compromis, d'accords tacites et d'autres arrangements pragmatiques perfectionnés au fil des siècles. 
Au cours des derniers mois, la vie est devenue encore plus complexe, les partisans de l'élite dirigeante du pays et de la société civile semblant plus perplexes que jamais sur l'avenir du pays. 
Chaque groupe vise à assurer ses propres privilèges tout en préservant l'intégrité territoriale et l'unité nationale d'un pays de plus en plus turbulent et fragile. 
Ces développements découlent bien évidemment de l'invasion de l'Irak par les Américains, qui a transformé une menace vague et distante en un voisin imposant dont les intentions envers le régime baathiste de Syrie sont tout sauf amicales. 
Par conséquent, la nécessité d'un changement radical au niveau de la structure et du style d'un régime précédemment affaibli par les réalités a finalement commencé à être assimilée. 
Les divers centres de pouvoir politique de Syrie se sont ainsi lancés dans une quête désespérée pour une vision annonciatrice de changement, tout en laissant l'ordre existant subsister. 
Etant donné que les dirigeants de la Syrie ne possèdent ni la capacité ni le savoir-faire requis pour créer cette vision, la société civile a bénéficié d'une certaine marge de manoeuvre pour passer à l'action. 
Il est évident que cette expansion de l'arène opérationnelle de la société civile risque de se transformer en opposition ouverte à l'encontre des dirigeants de la Syrie. 
Le but est de créer un débat dans l'espoir de produire la vision du changement, une vision plus que nécessaire. 
Le monde extérieur aura ainsi l'impression que des changements sérieux se produisent et que le régime doit disposer de suffisamment de temps pour les mener à bonne fin. 
Les répressions, les détentions et les procès illégaux coexistent côte à côte avec une tolérance grandissante envers des initiatives créatives. 
Plus de vingt ONG ont été mises en place au cours de ces derniers mois. 
Beaucoup sont des associations caritatives et incluent souvent dans leur commission consultative un ou deux membres ayant clairement des liens avec le gouvernement (la fille d'un ministre ou d'un général ou, dans certains exemples notables, la femme du président). 
Même ainsi, ce développement reste conséquent selon les normes syriennes, les initiatives indépendantes étant traditionnellement désapprouvées. 
Le service de presse All4Syria (www.all4syria.org), créé par l'ingénieur syrien Ayman Abdul Nour, a une réelle importance ici. 
Ce service comprend un bulletin électronique qui renferme des rapports et des articles relatifs à la Syrie rassemblés auprès de diverses sources, et qui inclut souvent des commentaires des membres de l'opposition sur le territoire national et à l'étranger. 
A sa manière, All4Syria a instauré un canal de dialogue indirect entre le gouvernement et l'opposition, qui n'aurait peut-être pas pu être mis en place autrement. 
Bien que le site Internet de All4Syria ait été récemment bloqué pour des raisons non précisées, le bulletin continue d'être diffusé et Mr. Abdul Nour évolue dans ses cercles habituels sans être importuné. 
J'ai participé au lancement d'une autre initiative, le projet Tharwa (www.tharwaproject.com), que j'ai longtemps considéré comme un moyen pour la région arabe de traiter ses problèmes avec les minorités religieuses et ethniques. 
Bien qu'ayant une portée régionale et étant doté d'une commission consultative internationale originale, le projet Tharwa (Tharwa signifie richesse en arabe) est basé à Damascus et sera mis en oeuvre depuis cette ville. 
Le lancement du projet Tharwa un mois auparavant a par inadvertance coïncidé avec les émeutes kurdes qui ont ébranlé le nord de la Syrie. Ceci, associé à l'importance de la commission consultative (qui comprend le célèbre sociologue égyptien Saad Eddin Ibrahim, l'expert français de l'Islam politique Gilles Kepel, et Flynt Leverett, un membre de l'institution Brookings) et à la sensibilité des droits des minorités en général, se sont combinés pour donner au projet une portée nationale, régionale et internationale. 
Jusqu'à présent, les autorités de la Syrie n'ont pas réagi au projet Tharwa. 
Il est probablement trop tôt pour cela. Mais le projet semble incarner le type d'activité susceptible de contribuer à produire des visions de changement. 
Certains membres du gouvernement syrien en sont sans doute conscients. 
Néanmoins, quatorze militants de la société civile qui ont tenté d'organiser une réunion spéciale pour traiter les réalités du problème kurde en Syrie ont récemment été condamnés à diverses reprises pour avoir tenté d'ébranler l'unité nationale. 
Les autorités souhaitent manifestement contrôler l'ampleur du dégel de la culture politique de la Syrie. Mais même si de telles répressions se poursuivent, un nombre croissant d'initiatives indépendantes privées bouillonnent à la surface. 
Mes collègues et moi-même devons désormais travailler dur et sans discontinuer pour étendre la portée de la participation populaire dans le pays et dans la région. 
Nous ne pouvons pas nous prononcer à ce stade sur la tournure que prennent les événements. 
Tout et rien semblent possibles. 
Il est quand même tentant de penser que la Syrie connaît un nouveau début, et la fin d'une ère dont nous supportons tous les péchés. 


Ecrire l’avenir 
ADDIS ABABA – Quel avenir pour l’économie globale ? 
Les niveaux de vie vont-ils progresser partout dans le monde, puisque les pays pauvres d’aujourd’hui s’approprient directement les dernières technologies afin de rattraper leur retard sur les pays plus riches ? 
Ou la prospérité nous glissera-t-elle entre les doigts, entrainée par l’avidité et la corruption qui nous conduisent à épuiser nos ressources vitales et à dégrader l’environnement naturel dont dépend le bien-être humain ? 
L’humanité n’est confrontée à aucun autre défi majeur que celui d’assurer un monde de prospérité plutôt qu’un monde de ruines. 
Tout comme un roman proposant deux fins possibles, le nôtre est une histoire qui reste à écrire dans ce nouveau siècle. 
Il n’y a rien d’inévitable en matière de propagation – ou de perte – de prospérité. 
Plus que tout (ou peut-être plus que nous ne serions prêts à l’admettre), l’avenir est une question de détermination, et non une simple prédiction. 
En dépit de l’actuelle crise économique en Europe et aux Etats-Unis, le monde en développement a soutenu une croissance économique rapide. 
Selon le Fond Monétaire International, la perspective de croissance des économies avancées n’est que de 1,5% pour 2013, tandis que celle des pays en développement devrait atteindre 5,6%. 
Les perspectives concernant les économies émergeantes de l’Asie, désormais les chefs de file du monde, sont de l’ordre de 7,2%, tandis que celles, florissantes, de Afrique sub-saharienne devraient être de l’ordre de 5,7%. 
La situation est à la fois percutante et évidente. 
Les technologies qui par le passé ne se trouvaient que dans les pays riches appartiennent aujourd’hui au monde entier. 
La diffusion des téléphones portables en Afrique sub-saharienne, par exemple, ne concernait il y a vingt ans que quelques très rares abonnés ; ils sont environ 700 millions aujourd’hui. Grâce à ces téléphones, les pauvres ont désormais accès aux services bancaires, aux soins de santé, à l’éducation, aux affaires, aux services publics et aux loisirs. 
D’ici quelques années, la grande majorité du monde aura accès au haut débit sans fil. 
Il y a aussi une autre vérité. 
L’année dernière fut l’année la plus chaude jamais enregistrée aux Etats-Unis. 
La sécheresse a frappé environ 60% des comtés américains, dont les états céréaliers du Midwest et les grandes plaines. 
En octobre, une extraordinaire super-tempête frappait la côte atlantique autour du New Jersey, causant des pertes pour un montant d’environ 60 milliards de dollars. 
Les problèmes climatiques – inondations, sécheresses, canicules, orages extrêmes, feux de forêts géants, et plus encore – ont aussi ravagés d’autres parties du monde en 2012, en Chine, en Australie, en Asie du sud-est, aux Caraïbes et dans la région sahélienne de l’Afrique. 
Ces désastres naturels reviennent à une fréquence accélérée, causés en partie par les actions de l’homme, comme la déforestation, l’érosion des côtes, la pollution massive et bien sûr, les émissions de gaz à effet de serre qui modifient le climat de la planète et contribuent à acidifier les océans. 
Ce qui est nouveau est que ces fléaux comme le changement climatique – jusqu’à récemment qualifiés de menaces futures – sont désormais des dangers avérés et bien présents. 
Les scientifiques ont même donné un nom à notre ère, l’Anthropocène, dans laquelle l’humanité (« anthropos » en grec) a un impact majeur sur les écosystèmes de la planète. 
Là est notre plus grand défi – déterminer si nous poursuivrons la voie de la prospérité ou celle de la ruine. 
Les pays en développement à la croissance rapide ne peuvent pas simplement se contenter d’emprunter le même modèle de croissance que celui adopté par les pays aujourd’hui riches. 
Si c’était le cas, l’économie mondiale pousserait la planète au-delà des limites de sécurité d’exploitation. 
Les températures vont augmenter, les orages seront plus violents, les océans plus acides, menaçant d’extinction nombres d’espèces dont les habitats seront détruits. 
La réalité est que l’humanité est confrontée à un choix difficile. 
Si le modèle de croissance actuel de l’économie mondiale est maintenu, nous devrons faire face à un désastre écologique. 
Si l’économie mondiale adopte un nouveau modèle de croissance – un modèle exploitant les technologies avancées comme les téléphones intelligents, le haut débit, l’agriculture de précision et l’énergie solaire – nous serons en mesure de propager la prospérité tout en sauvant la planète. 
J’appelle le modèle de croissance actuel l’option « les affaires reprennent, comme d’habitude » ; le modèle de croissance avec technologie intelligente, par contre, est l’option du développement durable. 
L’option « les affaires reprennent, comme d’habitude » peut fonctionner pendant un temps mais se terminera par des larmes, tandis que l’option du développement durable peut conduire à une durable prospérité. 
Alors que faudra-t-il pour écrire une fin heureuse ? 
D’abord, nous devons admettre que nous, en tant que société globale, avons un choix à faire. 
L’option « les affaires reprennent, comme d’habitude » est confortable. 
Nous croyons la comprendre. 
Ce n’est pourtant pas suffisant : sur notre trajectoire actuelle, la prospérité à court terme porte en elle le coût de trop de crises à venir. 
Deuxièmement, il faut utiliser les puissants nouveaux outils et technologies que nous avons à notre disposition. 
L’utilisation des technologies avancées de l’information – ordinateurs, cartographie par satellite, traitements des images, systèmes experts, etc. – nous permet désormais de faire pousser des aliments avec moins de dommages pour l’environnement ; d’améliorer la santé publique pour les riches comme pour les pauvres ; de distribuer plus d’électricité en réduisant les émissions de gaz à effet de serre ; et de rendre nos villes plus vivables et plus saines, même si leur population se multiplie par millions du fait de l’urbanisation croissante. 
Troisièmement, nous devons définir des objectifs audacieux pour les années à venir – afin de propager la prospérité et d’améliorer la santé publique tout en sauvant la planète. 
Il y a cinquante ans, le président américain John F. Kennedy avait déclaré que nous devions aller sur la lune, non parce que c’était facile, mais parce que c’était difficile – un manière de prouver le meilleur de nous mêmes. 
Pour notre génération, le développement durable sera notre test, nous encourageant à utiliser notre créativité et nos valeurs humaines pour déterminer la voie vers un bien-être durable sur notre planète surpeuplée et en danger. 
Je suis fier et honoré d’avoir été sollicité par le Secrétaire général de l’ONU Ban Ki-moon pour contribuer à mobiliser les meilleurs experts mondiaux afin d’atteindre cet objectif. 
Les meilleurs talents et compétences de nos sociétés – dans le milieu universitaire, celui des affaires, les ONG, et surtout parmi les jeunes générations – sont prêts à s’atteler à nos plus grands défis et rejoignent le nouveau Réseau des Solutions pour le Développement Durable de l’ONU. 
Dans les mois et les années à venir, ces leaders partageront leurs visions d’une société globale prospère et durable. 

Comment créer la prochaine crise 
WASHINGTON – Les cercles informés sont vivement divisés sur ce que les douze prochains mois réservent à l’économie globale. 
Ceux qui se concentrent sur les marchés émergeants insistent sur l’accélération de la croissance, avec certaines prévisions projetant 5% de croissance de la production mondiale. 
D’autres, inquiets des problèmes en Europe et aux Etats-Unis demeurent plus pessimistes et avancent des projections de croissance à 4% ; et certains envisagent même un retour de la récession. 
Le débat est intéressant, mais manque de recul. 
En réponse à la crise de 2007-2009, les gouvernements de la plupart des pays industrialisés ont mis en place certains des plus importants plan de sauvetage jamais mis en ouvre auparavant pour les grandes institutions financières. 
Bien sur, le terme ‘sauvetage’ n’est pas politiquement correct et les hommes politiques préfèrent les termes de « soutien en liquidités » ou « protection systémique ». 
Mais cela revient essentiellement au même : une fois les jetons sur la table, les gouvernements les plus puissants au monde (sur le papier, tout du moins) n’ont eu de cesse de répondre aux besoins et désires de ces gens qui avaient prêté l’argent aux grandes banques. 
Et à chaque fois, la logique fut implacable. 
En effet, si les Etats-Unis n’avaient pas accordé un soutien inconditionnel à Citigroup une première fois en 2008 (sous la présidence de George W. Bush) puis à nouveau en 2009 (sous la présidence de Barack Obama), l’effondrement financier qui s’en serait suivi aurait provoqué une récession globale bien plus profonde et un chômage bien plus élevé dans le monde. 
De même, si la zone euro ne s’était pas impliquée – avec l’appui du Fond Monétaire International - pour protéger la Grèce et ses créanciers au cours de ces derniers mois, le marasme financier aurait été bien plus profond en Europe et peut-être même au-delà. 
Dans les faits, les gouvernements et les institutions financières aux Etats-Unis et en Europe ont joué à ‘t’es pas cap’. 
Les gouvernements disaient ‘Plus de soutien’. 
Les banques répondaient ‘Si vous ne nous aidez pas, vous allez au devant d’une seconde Grande Dépression.’ 
Après un temps de réflexion assez bref, les gouvernements ont tous plongé, sans exception. 
Les créanciers ont été protégés et les pertes du secteur financier ont été transférées sur les finances publiques (comme en Irlande) ou sur la Banque Centrale Européenne (comme dans le cas de la Grèce). 
Ailleurs (aux Etats-Unis), les pertes ont été couvertes grâce à une incroyable ‘indulgence’ règlementaire (c’est-à-dire que l’on a sciemment détourné les yeux tandis que les banques reconstituaient leur capital en négociant des titres.) 
Et cela a fonctionné – dans le sens où la reprise économique est là, même si la relance de l’emploi reste toujours décevante aux Etats-Unis et dans certains pays d’Europe. 
Quel est donc le problème avec les actions adoptées en 2007-2009, et pourquoi ne peut-on pas envisager une politique similaire au cas où nous serions une fois encore confrontés à une crise de même nature ? 
Le problème vient des incitations : les attitudes et les comportements au sein du secteur financier induites par les renflouements. 
La protection accordée aux banques et autres institutions financières depuis l’été 2007, et plus largement depuis la faillite de Lehman Brothers et d’AIG en septembre 2008, donne un signal simple. 
Si vous êtes grand par rapport au système, vous avez plus de chance d’obtenir un soutien gouvernemental généreux lorsque le système dans son ensemble se trouve menacé. 
La question qui reste en suspens est : à partir de quand est-on assez grand ? 
Il semble que les plus importants fonds spéculatifs recherchent des moyens pour devenir plus grand afin de prendre une ‘importance systémique’. 
Idéalement – selon eux – ils vont s’étoffer sans attirer l’attention des régulateurs, c’est-à-dire qu’aucunes limites ex ante ne sera imposée sur leurs activités à risque. 
Si tout se passe bien, ces fonds spéculatifs – et, bien sur, les banques qui sont déjà sans aucun doute trop grandes pour échouer – seront largement gagnants. 
Si, bien sur, cela ne se passe pas bien, tout ce qui est trop grand pour échouer – ou qui aura prêté aux entreprises trop grandes pour échouer – s’attendra à recevoir la protection du gouvernement. 
Et cette expectative fait baisser le coût du crédit pour les mégabanques aujourd’hui (comparé à leurs concurrents qui sont suffisamment petits pour être probablement autorisé à faire faillite). 
Toutes les institutions financières sont ainsi donc fortement incitées à grossir (et à emprunter plus) dans l’espoir de devenir plus grand et donc plus sûr (du point de vue des créanciers, non d’un point de vue social.) 
Les principaux décisionnaires américains s’accordent sur le fait que ce système incitatif est un problème. Leurs homologues européens se refusent pourtant à discuter ouvertement de ces questions. 
Mais la rhétorique de la Maison Blanche et du Trésor américain est ‘nous avons mis fin aux banques trop grandes pour échouer’ avec la réforme financière actuellement présentée devant le Congrès et qui sera probablement signée par Obama d’ici un mois. 
Ce n’est malheureusement pas le cas. 
Pour ce qui est de la taille excessive des banques et de ce que cela implique de risques systémiques, les sénateurs Ted Kaufman et Sherrod Brown ont ouvré pour imposer un seuil limite sur les plus grandes banques assez similaire à l’esprit original de la ‘loi Volcker’ proposée par Obama lui-même en janvier 2010. 
Dans une incroyable volte face, et pour des raisons qui restent assez mystérieuses, l’administration Obama a fait machine arrière. 
Selon un responsable du Trésor, ‘si la loi Brown-Kaufman était passée, elle aurait impliqué le démantèlement des six plus grandes banques américaines. 
Si on y était allé, c’est ce qui se serait passé. 
Mais on a reculé, et rien ne s’est passé. » 
Que l’économie mondiale connaisse maintenant une croissance de 4 ou de 5% est important mais cela n’affecte pas nos perspectives à moyen terme. 
Le secteur financier américain à reçu un soutien inconditionnel et ne se voit imposer actuellement aucune re-régulation significative. 
Nous nous préparons donc sans aucun doute à un autre boom fondé sur une prise de risque inconsidérée et excessive au cour du système financier international. 
Et cela ne peut se terminer que d’un seule façon : mal. 

Les gouvernements face au défi de l’auto-bouleversement 
LAGUNA BEACH – L’un des défis les plus difficiles auxquels sont aujourd’hui confrontés les gouvernements occidentaux consiste à favoriser, à canaliser – et, sur le plan des individus et des entreprises, à rendre autonomisantes – les forces générées par l’innovation technologique. 
Ils devront pour cela démontrer une plus grande ouverture en matière de destruction créatrice, en permettant non seulement aux outils et procédures, mais également aux mentalités, de faire l’objet d’une réorganisation et d’une mise à niveau. 
Car plus les gouvernements tarderont à appréhender ces défis, et plus nombreuses seront les opportunités manquées pour les générations actuelles et futures. 
Favorisant l’autonomie, les innovations technologiques sont présentes tout autour de nous, intéressant de plus en plus d’individus, de secteurs, et d’activités à travers le monde. 
Grâce à un nombre croissant de plateformes, il est aujourd’hui plus facile que jamais pour les ménages et entreprises d’accéder et de prendre part à un ensemble d’activités sans cesse plus étendu – allant des transports urbains au logement, en passant par le divertissement et les médias. 
Les plus solides remparts réglementaires entourant depuis toujours la finance et la médecine subissent eux mêmes une érosion. 
Cette transformation historique continuera de gagner en dynamique à mesure de l’expansion de son envergure et de sa portée. 
Pour autant, les avantages s’y rattachant ne pourront pleinement s’exprimer à moins que les gouvernements n’entreprennent les mesures nécessaires pour appuyer les forces du changement, veiller à ce que d’immenses externalités positives soient internalisées, et pour en minimiser les impacts négatifs. 
Cette tâche se révèle malheureusement extrêmement difficile pour les gouvernements de nombreux pays développés, notamment en ce que leur incapacité à se remettre pleinement des récents épisodes de crise et de récession vient mettre à mal leur crédibilité et leur fonctionnement. 
L’émergence de partis politiques et candidats anti-establishment et non traditionnels, des deux côtés de l’Atlantique, vient compliquer les éléments même les plus basiques de la gouvernance économique, tels que la promulgation d’un budget actif aux États-Unis. 
Dans ce contexte, la mise en œuvre des mesures nécessaires à la mise à niveau des différents systèmes économiques, notamment s’agissant des infrastructures aux États-Unis et de l’incomplétude de l’union en Europe, ou encore des démarches nécessaires pour répondre à des défis historiques tels que la crise des réfugiés, apparaît presque impossible. 
En réalité, les structures politiques et économiques occidentales sont à certains égards spécifiquement conçues pour résister à un changement profond et rapide, ne serait-ce que pour empêcher des fluctuations temporaires et réversibles d’exercer une influence excessive sur les systèmes sous-jacents. 
Ceci fonctionne lorsque les politiques et les économies opèrent selon un mode cyclique, comme c’est généralement le cas en Occident. 
En revanche, lorsqu’apparaissent des défis structurels et séculaires majeurs, comme on l’observe aujourd’hui, l’architecture institutionnelle des pays développés vient faire considérablement obstacle à toute action efficace. 
L’influence politique des donateurs financiers et groupes lobbyistes accentue ce défi. 
Plutôt que de promouvoir des démarches destinées à améliorer le bien-être à long terme du système dans son ensemble, ces acteurs ont tendance à privilégier des micro-objectifs, dont certains permettent aux éléments traditionnels et souvent fortunés de l’establishment de maintenir leur emprise sur le système. 
Ce faisant, ils viennent barrer la route de petits acteurs émergents pourtant si indispensables à l’optimisation et à la transformation. 
Tous ces aspects alimentent la complexité d’un impératif qui intéresse pourtant non seulement les gouvernements, mais également les entreprises et les citoyens, contraints de s’adapter à des circonstances changeantes en ré-optimisant leurs structures, procédures, compétences et état d’esprit. 
Rares sont les acteurs enclins à l’auto-bouleversement, dans la mesure où ce processus nous conduit hors de notre zone de confort, nous obligeant à faire face à certains angles morts de longue date, à nous confronter à nos préjugés inconscients, et à adopter une nouvelle mentalité. 
Or, tous ceux qui tarderont à admettre le caractère inévitable des bouleversements – ce que font bien souvent les gouvernements en échouant à produire une réponse opportune – manqueront les avantages considérables qu’offre la technologie. 
Même lorsque les gouvernements décident d’appliquer des politiques d’appui à l’optimisation et à l’adaptation économique, ils ne peuvent procéder de manière isolée. 
La technologie produisant une mobilité et une connectivité sans précédent, le pouvoir juridictionnel des États-nations se trouve mis à mal, aboutissant à une situation dans laquelle toute réponse véritablement efficace – qui laisse s’exprimer tous les atouts des technologies novatrices – devient impossible sans une coopération et une coordination multilatérales. 
Le multilatéralisme subit lui-même sa propre transformation, animée par les doutes entourant la légitimité des structures existantes. 
Face à la paralysie des réformes relatives à des institutions traditionnellement dominées par les pays occidentaux, plusieurs démarches viennent produire une alternative ; la Banque asiatique d’investissement pour les infrastructures vient par exemple directement concurrencer la Banque mondiale et la Banque asiatique de développement dans certains domaines. 
Tout ceci complique les réponses apportées au niveau global. 
Sur une telle toile de fond, une transformation rapide et complète apparaît clairement irréalisable. 
(Il se pourrait même qu’elle ne soit pas souhaitable, eu égard aux possibles dommages collatéraux et conséquences involontaires). 
Il semble donc que la meilleure option consiste pour les gouvernements occidentaux à entreprendre un changement progressif, appuyé par divers instruments d’adaptation, voués à concerner une masse de plus en plus importante. 
Figurent parmi ces outils la mise en œuvre de partenariats public-privé soigneusement conçus, notamment en matière de modernisation des infrastructures ; l’intervention d’acteurs extérieurs innovants – sélectionnés non pas pour ce qu’ils pensent, mais pour la manière dont ils pensent – dans les processus décisionnels gouvernementaux ; l’application de mécanismes de renforcement de la coordination entre agences, de manière à promouvoir et non à retarder la réactivité des politiques ; ainsi que l’instauration de plus larges relations transfrontalières auprès du secteur privé, de manière à améliorer la coordination multilatérale. 
Le mode de fonctionnement des économies connaît aujourd’hui une transformation, à mesure qu’une relative puissance se réoriente depuis des forces établies et centralisées en direction d’énergies répondant à une autonomisation sans précédent des individus. 
Si les gouvernements entendent surmonter les défis actuels et maximiser les avantages liés à ce changement qui touche leur société, il va leur falloir se montrer beaucoup plus ouverts à l’auto-bouleversement. 
Sans quoi les forces de la transformation les laisseront eux et leurs citoyens sur le bord du chemin. 

Stagnation séculaire ou marasme auto-infligé ? 
MUNICH – Il y a huit ans presque jour pour jour, l'effondrement de la banque Lehman Brothers plongeait l'économie mondiale dans la récession. 
Le marché interbancaire s'est lui aussi effondré et le monde industriel a été précipité dans la pire crise depuis la fin de la Deuxième Guerre mondiale. 
Bien que les banques centrales aient maintenu les taux d'intérêt à des niveaux historiquement bas, nous n'avons pas encore entièrement surmonté la crise. 
Au contraire, nombre de pays dont ceux du sud de l'Europe et la France font du surplace. 
Quant au Japon, il est sur la corde raide depuis 25 ans. 
Pour certains économistes il s'agit d'une "stagnation séculaire", un phénomène décrit en 1938 par Alvin Hansen, un économiste américain qui s'est inspiré d'une section du Capital de Marx intitulée Loi tendancielle de la baisse du taux de profit. 
Dans cette perspective, du fait de l'épuisement progressif des projets d'investissements rentables, le taux d'intérêt réel "naturel" continue à baisser. 
Stabiliser l'économie ne peut donc se faire que par une baisse équivalente des taux directeurs. 
Au vu de l'énorme bulle du crédit qui a précédé la crise au Japon, aux USA et au sud de l'Europe, ainsi que des mesures agressives appliquées par les banques centrales au cours de ces dernières années, je ne pense pas que cette théorie soit correcte. 
Il est possible qu'un mécanisme très différent soit à l'origine de la stagnation d'après-crise, ce que j'appelle le "marasme auto-infligé". 
La théorie du cycle des affaires de l'économiste Joseph Schumpeter éclaire cette hypothèse. 
Des erreurs d'anticipation de la part des acteurs du marché créent à intervalle régulier des bulles du crédit et du prix des actifs. 
S'attendant à une hausse des prix et des revenus, les investisseurs achètent des biens immobiliers résidentiels ou commerciaux et se lancent dans de nouvelles affaires. 
Les prix de l'immobilier montent, parallèlement à un boom de la construction. Une nouvelle phase d'expansion rapide commence, soutenue en partie par la relance de l'économie intérieure qui bénéficie notamment aux services. 
L'augmentation des revenus rend les emprunteurs de plus en plus audacieux, ce qui renforce le processus. 
C'est alors que la bulle éclate. 
Les investissements s'assèchent, les prix de l'immobilier chutent, les entreprises et les banques font faillite, les employés sont licenciés et les immeubles se vident de leurs habitants. 
Une fois que les prix et les salaires ont baissé, de nouveaux investisseurs apparaissent avec de nouvelles idées et créent de nouvelles entreprises. 
Une nouvelle phase d'expansion rapide intervient à l'issue de cette "destruction créatrice". 
Mais dans la crise actuelle, la politique monétaire a devancé la phase de destruction créatrice qui aurait pu constituer le fondement d'une relance de la croissance. 
Les détenteurs d'actifs ont persuadé les banques centrales qu'il est possible d'éviter le cycle économique de Schumpeter au moyen d'achats à grande échelle d'obligations financés par la planche à billet et d'une réduction correspondante des taux d'intérêt. 
Ces mesures ont effectivement arrêté la chute du prix des actifs à mi-chemin et de ce fait sauvé une grande partie des richesses. 
Mais elles ont aussi amené nombre de jeunes entrepreneurs et investisseurs à renoncer à de nouveaux projets. 
Les entreprises établies survivent sans avoir les moyens de procéder à de nouveaux investissements. 
Au Japon et en Europe un grand nombre de ces entreprises et banques zombies empêchent maintenant des concurrents potentiels de relancer la croissance. 
Il en résulte une "ossification" de l'économie qui ressemble à la stagnation séculaire décrite par Hansen. Mais en réalité le marasme est auto-infligé. 
La faiblesse des taux d'intérêt ayant réduit les bénéfices des gérants d'actifs, certaines banques centrales - notamment la Banque centrale européenne (BCE) - ont compté sur des baisses successives des taux d'intérêt pour augmenter la valeur des actifs. 
L'économie est donc prise dans un piège qui contraint la BCE à adopter une politique monétaire de plus en plus radicale. 
Son programme actuel de relâchement monétaire vise à doubler la masse monétaire à très court terme. 
D'autres mesures sont en préparation, qu'il s'agisse d'enfoncer par touches successives les taux d'intérêt nominaux plus profondément dans la zone négative ou de "l'argent hélicoptère". 
Le seul moyen de sortir du piège est de recourir à une forte dose de destruction créatrice qui devra s'accompagner en Europe d'une diminution de l'endettement et de sorties de la zone euro, suivies de dévaluations. 
Le choc sera douloureux pour les détenteurs de richesse, mais après une baisse rapide de la valeur en dollar des actifs (notamment le foncier et l'immobilier), de nouvelles entreprises et des projets d'investissements apparaîtront, accompagnés de création d'emplois. 
Le rendement des investissements sera à nouveau élevé, l'économie pourra retrouver la prospérité et des taux d'intérêt normaux. 
Plus tôt aura lieu la purge, moins douloureuse elle sera, et plus tôt les Européens et d'autres pousseront un soupir de soulagement. 

Pour une Europe créatrice 
LJUBLJANA – Lors de la rencontre de printemps du Conseil européen les 13 et 14 mars, les dirigeants des Etats membres de l'UE vont lancer le deuxième cycle de la Stratégie de Lisbonne pour la croissance et l'emploi initié en 2000. Elle ambitionne de faire de l'économie de la connaissance de l'UE la plus concurrentielle de la planète. 
La reprise économique actuelle au sein de l'UE laisse à penser que cette stratégie est efficace, notamment après son actualisation en 2005. 
Mais certains domaines dans lesquels l'Europe pourrait bénéficier d'un avantage concurrentiel ont été négligés, notamment celui de la créativité. 
La Stratégie de Lisbonne doit beaucoup à l'économiste autrichien Joseph Schumpeter qui estimait que le profit vient de l'innovation. 
C'est un compromis européen convenable entre l'idée marxiste selon laquelle le profit vient de l'exploitation et celle de Friedman qui considère qu'il résulte de transactions qui bénéficient aux deux parties. 
Ce compromis convient également à une économie dans laquelle les biens et les services répondent aux besoins et dans laquelle les produits sont en concurrence sur la base de leurs caractéristiques techniques et fonctionnelles. 
Mais dans les sociétés post-industrielles, les consommateurs recherchent davantage qu'un produit fonctionnel. 
Relativement prospères, les Européens ont tendance à ne pas acheter une voiture simplement pour aller du point A au point B, une montre uniquement pour savoir l'heure ou une bouteille d'eau seulement pour étancher leur soif. 
Nous achetons des objets dont la signification à nos yeux va au-delà de leur fonction. 
C'est cette signification qui fait qu'un produit n'est pas simplement utile. C'est ce qui différencie un produit cher d'un produit bon marché, qu'il s'agisse du design, de la marque ou de son caractère écologique. 
Nous sommes prêts à payer plus pour des produits fabriqués localement, dans une usine qui respecte les normes de sécurité et n'a pas recours au travail des enfants, etc. Ces éléments sont intimement liés aux valeurs et à la morale collective qui prévalent sur le marché. 
Les entreprises prennent maintenant cet élément en compte. 
Selon Daniel Pink, un auteur connu de livres sur le monde des affaires, cette signification attribuée à un produit ou à un service au-delà de sa fonction est de plus en plus la principale source de valeur ajoutée. 
C'est d'autant plus vrai que les universités asiatiques produisent en grand nombre des ingénieurs et des spécialistes de la connaissance qui sont aussi qualifiés que leurs collègues européens et aussi brillants en matière de design technologique qu'en matière d'optimisation des procédés de fabrication. 
L'ajout de cette valeur para-fonctionelle est un atout intrinsèque de l'Europe. 
Sa force réside au moins autant dans l'art que dans la science, et va bien au-delà de l'innovation technologique et commerciale. 
L'Europe dispose déjà de produits de classe mondiale et de marques de renommée internationale et le domaine de la création y a plus de poids que l'industrie automobile. 
Il y a de bonnes raisons à cela. 
L'Europe a donné au monde Hippocrate, Léonard de Vinci, Voltaire, Beethoven, Florence Nightingale, Dostoïevski, Nobel et John Lennon et beaucoup d'autres hommes et femmes qui ont façonné la culture mondiale. 
Aujourd'hui, l'Europe défend des valeurs telles que les droits de l'homme, la résolution pacifique des conflits, la protection sociale ou la protection de l'environnement. 
Loin de constituer un obstacle réel ou potentiel au succès matériel, ces valeurs devraient être célébrées et intégrées activement dans l'économie européenne. 
Intégrer l'arrière-plan culturel et éthique de l'Europe dans des biens et services qui reflètent ses valeurs non seulement distinguerait l'économie européenne du reste du monde, mais renforcerait également ces valeurs. 
L'exemple le plus immédiat est le leadership moral de l'Europe en matière de changement climatique. Avec l'appui d'une politique telle que celle que celle de la Stratégie de Lisbonne, cela devrait se traduire par un leadership européen dans le domaine technique et son entrée précoce dans le marché prometteur des produits à faible émission de carbone. 
Ce type de biens et de services font partie de l'environnement culturel dont les personnes créatives ont besoin. 
Par ailleurs, ils supposent des consommateurs ayant le degré de culture voulu. 
Ainsi que le dit le théoricien de l'urbanisme Richard Florida, la technologie et la tolérance attirent les talents. 
L'Europe devrait donc attirer les personnes créatives du monde entier et en produire elle-même, du fait de la richesse de son héritage culturel. 
Créer du sens et préserver certaines valeurs et sans doute une tâche qui incombe à l'Europe au nom du monde entier. 
Si l'UE décide de proposer des biens et des services conformes à ses idées et à ses valeurs, son économie en tirera de substantiels bénéfices. 
Cela suppose des mesures spécifiques afin de réunir les conditions favorables à la créativité et l'engagement de l'Europe à évoluer dans ce sens dans le cadre de la Stratégie de Lisbonne réactualisée qui doit être lancée ce mois-ci. 


Là où on s’attend à voir le crédit… 
Autrefois, lorsque la planification centralisée communiste asphyxiait l’économie de la Chine, les investissements en actifs immobilisés permettaient au régime de mesurer les progrès. 
Plus on produisait de tonnes d’acier, plus on coulait de dalles de béton et plus on extrayait de pétrole brut du sol, mieux c’était. 
L’économie axée sur la consommation, à laquelle l’Occident capitaliste avait semble-t-il déjà succombé, était bannie, telle un tigre de papier. 
En surface, rien n’a vraiment changé. 
La Chine est toujours obsédée par l’investissement – la construction d’usines et d’infrastructures représentaient, en 2005, 41 % du PIB et environ la moitié de la croissance économique. 
Il semble en outre logique que le fort taux d’investissement en actifs immobilisés reste constant, puisque la construction de routes, de canalisations d’eau, d’infrastructures pour les transports en commun, de réseaux de télécommunication et d’usines électroniques est exactement ce à quoi un si vaste pays doit s’employer. 
Le parti communiste a pourtant décidé que, dans les dix années à venir, les coiffeurs, comptables, hôtesses de karaokés, guides touristiques et réalisateurs de films seraient les nouveaux piliers des prouesses économiques. 
A mesure que la croissance des investissements ralentit et que les marchés à l’exportation subissent leurs cycles économiques imprévisibles et autres humeurs protectionnistes, la Chine compte de plus en plus sur la consommation pour créer des emplois et assurer les revenus - en l’occurrence, c’est dans le service tertiaire que la consommation est la plus présente. 
Un problème majeur se pose néanmoins : les Chinois ne semblent pas vouloir consommer, en tout cas, selon les données communément citées. 
L’épargne nationale représentait environ 50 % du PIB en 2005, ce qui montre que les ménages redoutent tellement les frais hospitaliers, les frais de scolarité et les acomptes sur l’appartement de leurs rêves, qu’ils économisent le moindre yuan gagné. 
Ces chiffres de l’épargne cachent un élément essentiel. 
Les ménages chinois économisent beaucoup : environ un quart de leurs revenus. 
En effet, ces sept dernières années, la consommation des particuliers a connu un taux de croissance annuel d’environ 10 %. 
Ce qui revient à dire qu’on ne peut espérer faire dépenser plus d’argent aux ménages chinois. 
D’après le fournisseur de cartes de crédit MasterCard, d’ici 2010 la classe moyenne chinoise comptera cent millions de personnes, chacune avec des dépenses non obligatoires de 5.590 USD (environ 4.400 EUR), et 7,5 millions de personnes aisées, chacune avec 13.500 USD (environ 10.600 EUR). A quoi bon attendre 2010 ? 
Si une culture du crédit peut décemment être mise sur pieds, les gens pourraient accéder dès aujourd’hui aux revenus de demain. 
Les jeunes d’une vingtaine d’années pourraient emprunter en vue d’acheter une maison, fonder une famille, partir en vacances, et avoir remboursé la totalité du prêt à 50 ans – à l’âge où ils préféreront rester chez eux et profiter de leurs petits-enfants. 
Le crédit à la consommation n’est apparu en Chine qu’à la fin des années 90, des dispositions réglementaires permettant aux banques de proposer des prêts hypothécaires qui représentent à ce jour 10 % de l’ensemble des prêts. 
Il ressort d’une étude récente de la Banque populaire de Chine (la banque centrale) que les ménages des dix plus grandes villes du pays consacrent en moyenne environ 35 % de leurs revenus mensuels au remboursement de prêts, ce qui est comparable aux autres pays. 
En outre, il est désormais possible d’emprunter pour l’éducation et l’achat de voitures. 2 % des ménages chinois possèdent aujourd’hui des cartes de crédit, ce qui est très faible comparé aux 75 % des État-Unis, mais remarquable si l’on considère la situation d’il y a seulement cinq ans. 
Bien que les cartes de débit soient toujours plus fréquentes, des banques comme China Merchants Bank ont mené une politique dynamique pour l’émission de véritables cartes de crédit. 
L’une des grandes difficultés du lancement de ces cartes est que le système de paiement n’est pas encore en place. 
UnionPay, le leader du marché, coûte cher à installer pour les détaillants et bon nombre d’entre eux préfèrent utiliser le liquide, afin d’éviter les taxes. 
Les crédits en cours sur les cartes connaissent toutefois une hausse et auraient même quadruplé en 2004, atteignant 0,18% du PIB, d’après le cabinet de consultants McKinsey. 
D’autres obstacles doivent néanmoins être surmontés en vue de stimuler la consommation. 
Premièrement, les banques possèdent peu de moyens fiables pour vérifier la solvabilité des emprunteurs, notamment ceux-ci ont déjà obtenu des prêts auprès d’autres banques. 
Les emprunts liés à la scolarité devraient être en plein essor à l’heure actuelle dans la Chine urbaine et rurale, or les banques ne savent pas à qui les accorder. Et il en résulte qu’elles ne prêtent pas. 
Deuxièmement, les banques sont vulnérables au non remboursement. 
Le marché de l’emprunt automobile a connu une phase de forte expansion en 2003-2004, mais des taux de non remboursement supérieurs à 50 % ont poussé les banques à faire marche arrière. 
Les problèmes que posent les saisies (dans le cas présent, par exemple, de savoir où l’emprunteur a garé la voiture) et la revente (le marché de la voiture d’occasion n’en est qu’à ses débuts) de biens vendus à crédit amènent bien souvent à passer ces prêts douteux par pertes et profits. 
Une menace plane également sur les prêts hypothécaires, en raison d’un arrêt rendu par la Cour suprême, en 2003, interdisant les saisies de biens immobiliers tenant lieu de résidence principale. 
Une révision récente de cet arrêt autorise les saisies immobilières, uniquement si les banques prennent des dispositions pour trouver d’autres solutions de logements moins coûteuses – un véritable cauchemar administratif pour les prêteurs, surtout les emprunteurs sont nombreux à ne pas acquitter leurs dettes simultanément. 
Troisièmement, dans l’ensemble, les consommateurs ne sont pas experts en risques de taux d’intérêts. 
Les emprunts sont pour la plupart à taux variables, suivant ceux fixés sur cinq ans par la Banque populaire de Chine. 
A la fin de l’année dernière, certaines banques, dont la Banque Everbright, ont commencé à proposer des emprunts à taux fixe. 
Les effets se sont faits attendre, mais la hausse surprise des taux bancaires survenue en avril 2006 pourrait bien contribuer à sensibiliser davantage le public aux risques de taux d’intérêts. 
Enfin, la Chine a besoin d’une plus grande diversité de produits financiers. 
Jusqu’à ces derniers temps, les banques pouvaient uniquement proposer de simples comptes d’épargne. Les comptes plus complexes – par exemple, ceux dont le taux de rémunération est lié aux fluctuations de la Bourse de New York – sont de plus en plus populaires. 
Les fonds de placement en valeurs mobilières équivalent désormais à environ 30 % de la capitalisation boursière flottante, bien que cela ne représente que 0,9% du PIB. A titre de comparaison, la proportion est de plus de 5 % en Inde. 
Il est probable que les nouveaux produits financiers occupent rapidement une place plus importante, à mesure que les banques étrangères pénétreront le marché. 
Si les organismes chinois de contrôle viennent à prendre les bonnes décisions, le secteur des finances jouera un rôle clé dans le développement et la pérennité de la société de consommation de demain. 

L’économie morale de la dette 
LONDRES – Chaque effondrement économique apporte son lot de requêtes de remise de dette. 
Les revenus nécessaires pour rembourser les prêts se sont évaporés et les actifs comptabilisés à titre de garantie ont perdu de la valeur. 
Les créanciers exigent leur dû impitoyablement ; les débiteurs réclament du secours. 
Prenez Strike Debt, une émanation du mouvement Occupy, qui se dit « un mouvement national de résistants de la dette qui luttent pour la justice économique et la liberté démocratique ». 
Son site Web affirme que « à cause de la stagnation des salaires, du chômage systémique et de la réduction des services publics », les gens sont obligés de s'endetter pour obtenir les besoins les plus élémentaires de la vie, les conduisant à « renoncer à [leurs] futur au profit des banques ». 
Une des initiatives de Strike Debt, « Rolling Jubilee », récolte des fonds auprès de la population pour racheter et éteindre des créances, un processus appelé « résistance collective de refus de la dette ». 
Les progrès du groupe ont été impressionnants, levant plus de 700 000 dollars à ce jour et éteignant des dettes pour une valeur de presque 18,6 millions de dollars. 
C'est l'existence d'un marché secondaire du crédit qui permet à Rolling Jubilee d’acheter des créances si bon marché. 
Les institutions financières qui commencent à douter de la capacité de leurs emprunteurs à rembourser vendent leur créance à des tiers à des prix sacrifiés, souvent aussi faibles que cinq cents par dollar. 
Les acheteurs tentent alors de faire du profit en récupérant une partie ou la totalité de la dette des emprunteurs. 
L’institution de crédit pour étudiants Sallie Mae aux Etats-Unis a admis qu'elle vend certaines créances reconditionnées pour un prix aussi bas que 15 cents par dollar. 
Pour attirer l'attention sur les pratiques souvent néfastes des agents de recouvrement de créances, Rolling Jubilee a récemment annulé la dette de 2761 étudiants de l'Everest College, une école à but lucratif dont la société mère, Corinthian Colleges, fait l'objet de poursuites par le gouvernement américain pour prêts abusifs. 
Le portefeuille de prêts de l'Everest College a été évalué à près de 3,9 millions de dollars. 
Rolling Jubilee l’a racheté pour 106 709,48 dollars, soit environ trois cents par dollar. 
Mais il s’agit d’une goutte dans l'océan. 
Rien qu’aux États-Unis, la dette étudiante s'élève à plus d’un milliard de dollars, soit environ 6% du PIB. 
Or, la population étudiante n’est que l'un des nombreux groupes sociaux qui vivent à crédit. 
En effet, à travers le monde, la crise économique de 2008-2009 a augmenté la charge aussi bien de la dette privée que publique – au point que la distinction public-privé s'est estompée. 
Dans un récent discours à Chicago, le président irlandais Michael D. Higgins a expliqué comment la dette privée est devenue une dette souveraine : « En raison de la nécessité d'emprunter afin de financer les dépenses courantes et, surtout, à la suite de la garantie générale accordée sur les actifs et passifs des principales banques irlandaises, la dette publique de l'Irlande est passée de 25% du PIB en 2007 à 124% en 2013 ». 
L'objectif du gouvernement irlandais, bien sûr, était de sauver le système bancaire. 
Mais la conséquence involontaire du plan de sauvetage a été de briser la confiance en la solvabilité de l'État. 
Dans la zone euro, l'Irlande, la Grèce, le Portugal et Chypre ont tous dû restructurer leur dette souveraine afin d’éviter de faire purement et simplement défaut. 
La hausse des ratios dette / PIB jette une ombre sur la politique budgétaire et est devenue la principale justification des politiques d'austérité qui prolongent la crise. 
Rien de tout cela n'est nouveau. 
Les conflits entre créanciers et débiteurs ont alimenté la politique depuis l'époque babylonienne. 
L’orthodoxie a toujours défendu les droits sacrés du créancier ; la nécessité politique a souvent exigé de soulager les débiteurs. 
L’un ou l’autre camp peut emporter la mise dans n'importe quelle situation, en fonction de l'étendue de la détresse des débiteurs et de la force des coalitions opposées de créanciers et débiteurs. 
La morale a toujours été la composante intellectuelle de ces conflits. 
Les créanciers, affirmant leur droit à être remboursés en totalité ont créé, historiquement, autant d'obstacles juridiques et politiques que possible à la possibilité de faire défaut. Ils ont exigé des sanctions sévères – la saisie des revenus, par exemple, et, à l'extrême, l'emprisonnement ou même l'esclavage – au cas où les emprunteurs ne respectent pas leurs obligations en matière de dette. 
Les gouvernements qui ont contracté des dettes lors de guerres coûteuses devaient mettre de côté des « fonds d'amortissement » annuels pour le remboursement. 
La morale, cependant, n'a pas été entièrement du côté des créanciers. 
Dans la langue grecque du Nouveau Testament, dette signifie « péché ». 
Néanmoins, même si cela peut être un péché de s'endetter, Matthieu 6:12 soutient l'absolution: « Pardonne-nous nos offenses (dettes), comme nous pardonnons aussi à ceux qui nous ont offensés (nos créanciers) ». 
Une résistance sociale généralisée à la saisie par les créanciers des biens des débiteurs en cas de non-paiement a signifié que les saisies ont rarement été poussées à l'extrême. 
La position des débiteurs a été renforcée par la prohibition de l'usure – exiger des intérêts déraisonnablement élevés pour de l'argent. 
Les plafonds de taux d'intérêt n’ont été supprimés en Grande-Bretagne qu’en 1835 ; les taux proches de zéro des banques centrales en vigueur depuis 2009 sont un exemple actuel des efforts pour protéger les emprunteurs. 
La vérité de l’histoire, comme David Graeber le souligne dans son majestueux ouvrage Debt: The First 5,000 Years, c’est que la relation créancier-débiteur n’incarne aucune loi morale inscrite dans le marbre ; il s'agit plutôt d'une relation sociale qui doit toujours être négociée. 
Lorsque la précision quantitative et une approche inflexible quant aux titres de créance sont la règle, les conflits et la misère s’ensuivent rapidement. 
Dans un effort pour endiguer les crises de la dette récurrentes, les sociétés traditionnelles ont adopté la « loi du Jubilé », un effacement cérémonial de l'ardoise. 
La « loi du Jubilé», écrit Graeber, « stipule que toutes les dettes seront automatiquement annulées durant ‘l'année sabbatique’ (c'est à dire, après sept ans), et que tous ceux qui languissent dans la servitude en raison de ces dettes seraient libérés ». 
The Rolling Jubilee est un rappel opportun de la pertinence de l'une des plus anciennes lois de la vie sociale. 
La morale de l'histoire n'est pas, comme Polonius avait conjuré à son fils Laërte , de « n’être ni emprunteur ni prêteur ». 
Sans aucun des deux, l'humanité vivrait peut-être encore dans des grottes. 
Au contraire, nous devons limiter l'offre et la demande de crédit à ce que l'économie est capable de produire. 
Comment y parvenir tout en maintenant la liberté d'entreprendre est l'une des grandes questions d'économie politique en suspens. 

« Crime et châtiment », pour les réfugiés 
L’horrible meurtre de Giovanna Reggiani, près d’un camp de réfugiés roumains dans la banlieue romaine de Tor di Quinto, a choqué tant l’Italie que la Roumanie. 
L’affaire a pris de l’importance en enflammant encore plus les vifs débats publics sur le statut des réfugiés et des résidents étrangers, non seulement en Italie, mais dans toute l’Europe. 
Certains Italiens ont réagi violemment ; des politiciens italiens et roumains, prompts à proposer des solutions rapides et expéditives, ont émis des déclarations scandaleuses qui n’étaient pas sans rappeler les slogans xénophobes et totalitaires du passé. 
Nous assistons, avec une certaine ironie, à une sorte de parodie de la « fierté nationale » démontrée lors de l’appropriation par l’État d’icônes sportives ou culturelles comme faisant partie du patrimoine culturel. 
Alors que ce meurtre a été commis par une seule personne, aggraver la tragédie d’un crime par des mesures qui visent toute une minorité est irresponsable et aura de graves conséquences morales et sociales, non seulement pour ceux qui sont injustement punis, mais également pour les instigateurs des mesures d’urgence. 
Aucune minorité n’est homogène, ce qui a été démontré par le fait que la personne ayant prévenu la police était un compatriote de l’assassin, venant du même camp de réfugiés. 
Les punitions collectives impliquent aussi une forme d’amnésie de la part des Italiens et des Roumains à propos des événements survenus sous les régimes fascistes, nazis et communistes, et à propos de leurs histoires nationales respectives. 
Les Italiens ont après tout émigré non seulement du sud de l’Italie vers le nord, mais également vers d’autres pays, à la recherche d’une vie meilleure. 
Ils savent, eux aussi, ce que c’est d’être un réfugié, un exilé, un étranger. 
La Roumanie a pour sa part une histoire moins qu’admirable concernant sa minorité « rom », dont les défauts et les actes ont toujours attiré les critiques, sans pour autant inciter l’État à prendre des mesures concrètes pour améliorer son sort. 
Les Roms sont apparus en Roumanie au XIVe siècle, mais ce n’est qu’en 1856 que l’esclavage de cette minorité a été aboli ! 
La société roumaine doit aujourd’hui vivre avec les conséquences de décennies de terreur et de mensonges, de démagogie et de pauvreté qui ont marqué des générations successives. 
Ces blessures ne peuvent être guéries du jour au lendemain. 
La chute du communisme, qui a débuté par un transfert bizarre et cynique de privilèges et de richesses au sein de l’ancienne « nomenklatura », a libéré une énorme vague d’énergie humaine et donné lieu à une nouvelle lutte darwinienne généralisée pour la survie. 
Bien que le progrès économique soit perceptible en Roumanie, de même qu’un renouveau progressif de la conscience civique amené par l’avènement de la démocratie, le côté burlesque de la vie politique roumaine – malgré son adhésion à l’Union européenne – démontre la persistance des anciennes et déplorables habitudes de duplicité, d’inconsistance, de fatalisme, d’inertie et de corruption. 
La corruption semble en effet être aujourd’hui le moteur de la société. 
Il reste par ailleurs aujourd’hui en Roumanie des groupes désavantagés et négligés, repoussés aux franges sordides de la société. 
La population rom, par exemple, compte 41 pour cent de travailleurs saisonniers, 33,5 pour cent n’ont aucune formation professionnelle, 38,7 pour cent sont analphabètes. 
Ce n’est plus seulement un problème roumain, mais un problème pour toute l’Europe. 
Nicolae Romulus Mailat, le jeune homme accusé du meurtre de Giovanna Reggianni, a été interné à 14 ans dans un établissement de rééducation. 
Il a plus tard été condamné à nouveau pour vol, mais avait été amnistié un an avant son arrivée en Italie. 
La pauvreté est-elle la cause de sa délinquance juvénile en Roumanie et de son crime en Italie ? 
Dans le grand roman « Crime et châtiment » de Dostoïevski, ce n’est pas seulement le nihilisme et la rébellion de Raskolnikov qui le conduisent à commettre son crime, mais aussi la pauvreté. 
Son identité sociale n’est pas la même que celle de Mailat, son « entité » spirituelle est radicalement différente, mais son double crime est tout aussi ignoble. 
Pour l’instant, rien ne permet d’espérer que Mailat trouvera grâce à son crime une nouvelle voie vers le salut par la souffrance et une rédemption spirituelle. 
Mais nous devrions peut-être nous souvenir des paroles d’un des interlocuteurs de Raskolnikov à propos de la « Sodome dégoûtante » dans laquelle il se promène, disant que la pauvreté n’est pas un vice, mais que la misère l’est. 
Quand on est pauvre, on préserve une forme de « sentiment noble inné », tandis que dans la misère, l’effondrement moral est inhérent et désastreux. 
Mailat a cherché à échapper à la misère et à son passé roumain, sans pouvoir imaginer qu’il trouverait dans un camp de réfugiés en Italie autant de misère qu’auparavant ; que l’image que lui renverrait le miroir de sa nouvelle vie quotidienne serait celle d’un assassin. 
Ceux qui connaissent l’effrayant quartier de Tor di Quinto, où Giovanna Reggianni a été tuée, n’ont pas de mots assez durs qualifier la négligence et l’indifférence de la municipalité de Rome. 
Un environnement sordide n’est bien sûr pas une excuse pour ce crime ou pour n’importe quel crime, mais il faut en tenir compte. 
Bien que nous ne puissions pas nous attendre à une miraculeuse rédemption du criminel Mailat, nous pouvons et devons demander un examen approfondi de la situation que connaissent les personnes marginalisées comme lui. 
Cet examen ne doit pas être effectué uniquement par les États roumain et italien, mais aussi par les communautés roms en Roumanie et en Italie et par la communauté européenne même. Parce que l’auteur du crime est membre de toutes ces communautés. 
Des voix s’élèvent aujourde hui pour critiquer l’élargissement de l’UE et les tensions sociales qu’il provoque. 
La croissance de l’immigration est en effet un fait quotidien de notre modernité centrifuge et globale, mais elle n’a pas qu’un côté négatif. 
La libre circulation des personnes ne signifie pas seulement davantage de conflits sociaux et de criminalité. Elle implique aussi une cohabitation progressive et bénéfique, entamée dès la fin de la Seconde guerre mondiale, sous forme d’un effort commun pour venir en aide aux pays vaincus et améliorer leurs chances de parvenir à la démocratie et à la prospérité. 
Lorsque j’ai visité Barcelone et Madrid l’an dernier, j’ai été ravi des nouvelles enthousiastes concernant les succès des communautés roumaines croissantes de ces deux villes. 
Certains réfugiés roumains étaient déjà candidats aux élections locales et félicités pour leur travail et leur honnêteté. 
Cette évolution sera, je l’espère, possible ailleurs et pas seulement pour les Roumains, mais pour tous ceux qui sont prêts à faire face aux provocations de notre époque. 
Il ne s’agit pas ici d’exemples de succès individuels, mais de victoires de toute une communauté. 
L’Europe mérite de pouvoir prouver qu’elle est une véritable communauté, diverse, démocratique, spirituelle, libre et prospère. 

Les stars financières derrière les barreaux? 
CHICAGO – Aux Etats-Unis, il ne se passe pratiquement aucun jour sans qu’un nouvel accord intervienne entre une banque et une agence gouvernementale ou de régulation. 
Le dernier en date est celui entre Bank of America et l’assureur d’hypothèque soutenu par le gouvernement Fannie Mae : 3,55 milliards de dollars en cash ; 6,75 milliards de dollars en rachats de prêts hypothécaires douteux que Countrywide, racheté ultérieurement par BoA, avait vendus à Fannie ; et un montant de 1,3 milliards de dollars de cash supplémentaire pour résoudre les litiges entre Fannie et BoA concernant le paiement des intérêts. 
Et pourtant, comme dans la plupart des accords, BoA n'a pas admis sa faute. 
BoA a-t-elle été victime de malchance ou a-t-elle fait preuve de négligence ? 
Est-ce que BoA et d’autres institutions financières ont agi avec l'intention de tromper les investisseurs ? 
A cause de l’accord, nous ne pourrons jamais connaître la vérité (au moins la version qui est établie au-delà de tout doute raisonnable en audience publique). 
Lors de chaque accord, les enquêtes sont arrêtées, et tout ce qui a déjà été trouvé est scellé. 
Heureusement, la recherche universitaire peut être en mesure de faire la lumière sur cette importante question. 
Dans une étude récente, les économistes Tomasz Piskorski, Amit Seru et James Witkin ont comparé les caractéristiques des prêts hypothécaires titrisés telles qu'elles ont été communiquées aux investisseurs au moment de la vente de ces prêts avec celles enregistrées dans les bases de données propres aux banques. 
Les données couvrent les crédits hypothécaires résidentiels émis par des organismes non gouvernementaux, qui ne sont pas les mêmes que ceux visés par l’accord, et les données proviennent d'un ensemble de banques, de sorte qu’il n’est pas possible de savoir quelle banque était effectivement présente. 
Cependant, leurs données sont suffisamment similaires pour nous permettre d'apprendre beaucoup de choses sur ce qui se passait. 
Si la vague massive de défauts de paiement sur les prêts hypothécaires titrisés était purement le résultat de la malchance, nous nous attendons à ce que les caractéristiques présentées aux investisseurs ne soient pas différentes de celles enregistrées dans les bases de données des banques. 
Ce devrait être particulièrement vrai pour les caractéristiques qui sont pertinentes pour le risque de défaut, comme par exemple si l'emprunteur était un propriétaire ou un investisseur, ou encore s'il existait un privilège de second rang sur la propriété. 
En fait, les auteurs constatent que plus de 6% des prêts hypothécaires déclarent un faux statut d'occupation de l'emprunteur, tandis que 7% ne divulguent pas les privilèges de second rang. 
Bien sûr, toute base de données contient des erreurs. 
Est-ce que ces erreurs sont assez grandes pour être inquiétantes ? 
Et comment pouvons-nous être sûrs que les banques se soient livrées sciemment à une déclaration inexacte de cette information, et non qu’elles aient simplement manqué d’attention en la rapportant ? 
Les auteurs fournissent des éléments de preuve intéressants à cet égard. 
Ils montrent, par exemple, qu’une fausse déclaration est corrélée avec un taux de défaut plus important en aval : les paiements en souffrance sur les prêts présentant de fausses déclarations sont plus de 60% plus élevés que sur les prêts qui sont par ailleurs similaires. 
En conséquence, les erreurs ne semblent pas être aléatoires, mais bien intentionnelles. 
Ce que les auteurs ne trouvent pas est également intéressant. 
Le degré de mensonge ne semble pas être lié aux incitants offerts à la haute direction ni à la qualité de la gestion des risques pratiquée à l'intérieur de ces entreprises. 
En fait, tous les intermédiaires de bonne réputation dans leur échantillon présentent un degré significatif de fausses déclarations. 
Ainsi, le problème ne semble pas se limiter à quelques brebis galeuses, mais il est omniprésent. 
Ceci complique la recherche de solution. 
Après tout, si les dirigeants de l'industrie financière ont trompé les investisseurs, c'est la culture de l’ensemble de l'industrie qui a besoin d'être changée. 
Malheureusement, ces accords gigantesques ne sont pas susceptibles de changer quoi que ce soit. 
Ils sont payés par les actionnaires et les contribuables (la plupart de ces accords sont déductibles fiscalement), ce qui permet aux personnes qui sont en fin de compte responsables de s’en sortir non seulement sans problèmes, mais également très riches. 
Par exemple, Angelo Mozilo a reçu près de 470 millions de dollars durant son mandat en tant que directeur général de Countrywide Financial. 
Pour autant que je sache, il n'a rien payé du coût de l’accord de BoA s’élevant à 11,6 milliards de dollars. 
Mozilo a lui aussi réalisé un accord avec la SEC, mais sur base d’accusations différentes (délit d'initié). 
Et il a payé seulement 47,5 millions de dollars sur les 67,5 millions de dollars prévus par l’accord, en raison d'une entente d’indemnisation à hauteur de 20 millions de dollars qui faisait partie de son contrat de travail. 
Pourquoi est-ce que Mozilo et d'autres ont été autorisé à payer une somme relativement dérisoire pour éviter des poursuites pénales ? 
Quelques condamnations pénales éminentes ont envoyé un signal fort dans la lutte contre les délits d'initiés. 
Toutefois, si la véritable cible est une culture de tromperie à l'échelle de l'industrie, le système de justice pénale ne devrait-il pas se mobiliser contre la fraude hypothécaire des banques également ? 

Les recommandations de la Commission parlementaire britannique en réponse au scandale du Libor 
LONDRES – L’an dernier, le scandale du Libor a constitué un choc pour le corps politique londonien. 
Malgré tout ce qui s’était produit auparavant, l’opinion publique et ses représentants ont été stupéfaits d’apprendre qu’un certain nombre de banquiers avaient saboté les fondements d’un indice de référence mondial – dont la première lettre de l’acronyme fait référence à Londres – dans un but d’enrichissement personnel. 
Le chancelier de l’Échiquier britannique, George Osborne, s’est senti obligé d’entamer une enquête parlementaire. 
Le 19 juin, après un an de travail, la Commission parlementaire sur les normes bancaires a produit un rapport de taille. 
Les banquiers considéreront sans aucun doute ce rapport à la manière du protagoniste de la fable anglaise « du curé et de l’œuf » (un évêque servit autrefois un œuf pourri à un jeune curé, lequel, lorsque ce premier lui demanda si l’œuf était à son goût, répondit qu’il contenait « du bon et du moins bon »). 
Nul doute qu’ils s’étrangleront d’étonnement au vu de la recommandation de la Commission en faveur de la création d’une nouvelle infraction pénale pour conduite imprudente nécessitant un renflouement de la part des contribuables, sans parler de la possibilité d’un nouveau régime d’ « imputabilité » attribuant l’ensemble des fonctions bancaires à un seul individu, lequel serait tenu personnellement responsable lorsque les choses tournent mal. 
La Commission a constaté que « les banquiers les plus haut placés se dédouanaient de la responsabilité des manquements survenus sous leur surveillance en faisant valoir leur ignorance des faits, ou encore en se retranchant derrière la nature collective du processus décisionnel. » 
Ses membres entendent bien mettre fin à de tels arguments de défense. 
S’ils y parviennent, les comportements imprudents à l’égard des actifs bancaires pourront se traduire par une peine d’emprisonnement, sans possibilité de cartes Monopoly de « sortie de prison gratuite » pour les maîtres du monde de la finance. 
J’entends déjà les avocats aiguiser leur crayon : l’infraction devra être définie suffisamment spécifiquement pour pouvoir résister à une remise en cause sur le plan des droits de l’homme. 
Mais si la proposition de la Commission est validée, le régime mis en œuvre sera certainement plus strict que les régimes aujourd’hui appliqués par les centres bancaires de New York et d’ailleurs. 
Et les députés britanniques sont clairement impatients à l’égard de ce qu’ils considèrent comme une ère glaciale du changement des réglementations internationales ; ils veulent de l’action, dès maintenant. 
Si le Royaume-Uni venait à procéder de cette manière unilatérale, quelles seraient les conséquences pour le secteur bancaire londonien ? 
New York, Francfort ou encore Paris bénéficieraient-elles d’un coup de pouce de compétitivité à mesure que les banquiers internationaux, effrayés à l’idée d’un séjour derrière les barreaux en cas de nouveau dérapage de leurs opérations sur produits dérivés, fuiraient la City ? 
Les membres de la Commission apportent deux réponses quelque peu contradictoires à cette question. 
La première étant que ce n’est franchement pas leur problème : « Le risque d’exil est indifférent, » considère la Commission, faisant valoir que les avantages que confère le statut de place financière internationale s’accompagnent par définition de sérieux risques connexes pour l’économie nationale. 
Contrairement aux États-Unis, où le secteur financier représente une moindre part du PIB, l’économie britannique n’a toujours pas compensé la perte de production ayant caractérisé la Grande Récession post-2008, en raison d’un repli continu sur le secteur bancaire. 
Les membres de la Commission reconnaissent certes qu’une perte du statut de Londres en tant que centre financier mondial serait coûteuse en termes d’emplois et de production, et ont par conséquent développé une deuxième ligne d’argumentation. 
L’existence d’un pied d’égalité dans le domaine de la finance internationale n’a « rien d’intrinsèquement idéal, » ont-ils déclaré. 
Les tentatives visant à instaurer un marché financier européen unique ont, selon eux, contraint les États de répondre aux défaillances mises en lumière par la crise de 2008 à la vitesse du « navire le plus lent du convoi. » 
Par opposition, la Commission fait valoir qu’il pourrait exister d’ « importants avantages pour le Royaume-Uni en tant que place financière à démontrer sa capacité à établir et à adhérer à des normes significativement plus exigeantes que le minimum international. » 
En plus du sévère nouveau régime de responsabilité personnelle, la Commission pourrait compléter les normes de Bâle relatives aux capitaux bancaires par un ratio de levier resserré. 
Le gouvernement britannique, soucieux de trouver des moyens de stimuler la croissance à l’approche des futures élections, y réfléchira certainement à deux fois avant de procéder à des changements susceptibles d’entraîner un exil de l’activité. 
Le gouvernement est cependant pris entre le marteau et l’enclume, cerné par un parlement qui, largement appuyé par des médias et une opinion publique hostile aux banques, est impatient d’appliquer des réformes, et par des directives européennes en faveur de la mise en œuvre d’un régime plus sévère. 
Ainsi, la Commission a-t-elle raison d’affirmer que le gouvernement devrait agir rapidement en faveur de réformes tout en en ignorant les conséquences ? 
Les éléments de preuve émanant d’un certain nombre de sondages internationaux suggèrent que les changements réglementaires appliqués jusqu’à présent n’ont nullement poussé les banquiers vers l’étranger. 
Londres poursuit d’ores et déjà une approche plus stricte que celle de la plupart des autres places financières. 
Les taxes prélevées sur les primes des cadres ont déjà lourdement coûté aux banques internationales. Les régulateurs sont aujourd’hui sensiblement plus sévères et plus intrusifs que leurs homologues de New York. 
Bien que tout ceci mécontente les banquiers, aucun d’entre eux ne s’est encore expatrié vers des lieux plus cléments. 
Rien n’indique par ailleurs qu’ils l’envisagent. 
En effet, le dernier index mondial des centres financiers publié par Z-Yen place encore et toujours Londres en première position – la ville conservant une marge inchangée sur New York. 
Quant aux places financières asiatiques, elles rattrapent actuellement tout naturellement leur retard, ne constituant pour autant aucunement des concurrents directs des activités de Londres. 
Francfort et Paris, dont on s’attendrait qu’elles constituent les places financières européennes concurrentes les plus plausibles, se traînent respectivement à la dixième et à la 26e place du classement. 
L’idée selon laquelle un environnement réglementaire plus strict ne constituerait finalement pas nécessairement un désavantage suscite la nervosité des agences de notations et des actionnaires. 
Or, un régime dans lequel la responsabilité personnelle affecte fortement les individus dans une juridiction donnée est de nature à laisser du temps aux banquiers pour réfléchir, notamment dans le cas de banques internationales présentant des systèmes complexes de gestion de matrice et permettant aux responsables produit d’être réaffectés ailleurs. 
Il conviendra pour les législateurs britanniques d’être certains que tout nouveau régime s’adresse aux bonnes personnes, et de la bonne manière. 
Aussi politiquement attrayante que puisse paraître la vision de banquiers voyous derrière les barreaux, il demeurera en pratique certainement extrêmement difficile de les y envoyer. 

Des lois contre le VIH 
JOHANNESBOURG – « Si la loi suppose cela », dit M. Bumble dans Oliver Twist de Charles Dickens , « la loi n’est qu’une idiote ». 
Les propos condamnatoires de M. Bumble semblent particulièrement adaptés à un droit pénal qui incite les porteurs du VIH à ignorer qu'ils sont contaminés, donc à contaminer autrui, notamment les personnes qu'ils aiment. 
Dans une tentative malavisée d’enrayer la propagation du VIH et du sida, les parlementaires ont promulgué dans une multitude de pays des lois pénales qui encouragent l'ignorance au sujet de la maladie, qui punissent ses victimes et augmentent le risque que le virus ne fasse de nouvelles victimes. 
Plusieurs pays d'Afrique occidentale et centrale adoptent actuellement des politiques médiocres fondées sur la loi type africaine, qui érige en infraction pénale la transmission du virus ou l’exposition au virus par une personne contaminée. 
Dans certains systèmes juridiques, les procureurs peuvent accuser les femmes enceintes séropositives d'avoir potentiellement exposé les enfants qu'elles portent au virus. 
Il arrive certainement dans des cas rares et tragiques qu’une personne ayant le VIH contamine une autre personne dans l'intention de lui nuire. Il arrive même que des hommes contaminés par le VIH ou le sida violent des jeunes filles, croyant que des rapports sexuels avec des vierges pourraient les guérir. 
Des défenseurs des droits des femmes se sont prononcés en faveur de lois qui érigeraient en infraction la transmission du VIH, afin de punir les hommes qui ont tu leur séropositivité à leurs partenaires sexuels, notamment leurs femmes et petites amies. Le droit pénal existant est bien plus qu’adapté pour permettre à des systèmes de justice consentants d'infliger des sanctions appropriées contre les personnes qui ont l'intention de nuire. 
Toutefois, les législations pénales qui visent tous les porteurs du VIH font plus de mal que de bien et sont, par nature, injustes. 
Ce type de lois incrimine effectivement des millions d'innocentes victimes de la maladie, en particulier des femmes. 
Au Zimbabwe, par exemple, une femme a été récemment condamnée pour avoir exposé son compagnon au VIH, même s’il n’a pas été contaminé. 
En Ukraine, des défenseurs des droits de l'homme ont signalé le cas troublant d'une femme inculpée pour avoir transmis le VIH à son mari alors qu’il utilisait un préservatif et malgré sa volonté d’arrêter les poursuites contre elle. 
La discrimination à l'égard des femmes est ancrée dans toute l'Afrique. 
Ce sont généralement les femmes qu’on accuse d’introduire le VIH dans les relations. Cette idée fausse répandue vient du fait, au moins en partie, que les femmes sont systématiquement testées au VIH dans les maternités lorsqu’elles passent des tests de grossesse ou des examens médicaux. 
De leur côté, la plupart des hommes — dissuadés par la peur, l'ignorance, la fierté et parfois les tabous — refusent de se faire tester volontairement. Cette situation fausse la conclusion des affaires judiciaires puisque, compte tenu de l'absence de dépistage chez les hommes, les femmes contaminées par le VIH ne peuvent prouver devant les tribunaux que leurs partenaires sexuels masculins sont à l’origine de la contamination. 
Les lois qui incriminent la transmission du VIH sont néfastes à la santé publique car elles dissuadent les personnes séropositives, et celles à risque, de se faire dépister, conseiller et de suivre un traitement. 
Lorsque des personnes risquent des sanctions pénales, la ligne de défense juridique la plus efficace peut être de ne pas savoir si elles sont séropositives. 
Les poursuites judiciaires dissuadent nombre de personnes — en particulier les hommes et les personnes vivant dans des zones où le traitement contre le VIH est quasi inaccessible — de passer le test, qui risquerait de leur imposer la responsabilité pénale. 
En outre, ce type de lois fait des victimes du VIH les boucs émissaires d'un problème social contre lequel les gouvernements et les sociétés ne prennent aucune mesure efficace, ni parfois risquées d’un point de vue politique ou culturel, pour combattre la maladie. 
Il est triste que parmi ces démarches « risquées » figurent des mesures aussi rudimentaires qu’un débat ouvert sur la maladie, l’information et les campagnes encourageant, en particulier des hommes, à se soumettre au test. 
Depuis sa découverte par des chercheurs médicaux en 1981, le virus du sida a fait plus de 25 millions de victimes. 
Les nouvelles contaminations progressent toujours plus vite que les efforts déployés pour le traitement. 
Les mesures de précaution élémentaires telles que le dépistage du VIH, le préservatif masculin et féminin, et l'utilisation de seringues stériles dans le cadre médical demeurent inaccessibles à la grande majorité de ceux qui en ont besoin. 
Pour mettre un terme à cette situation déplorable, qui ne cesse de faire des victimes et des boucs émissaires, il faut prendre des mesures concrètes. 
Les seuls moyens connus pour empêcher de nouvelles contaminations consistent notamment à engager un débat ouvert et avisé sur l'épidémie du VIH, à informer sur la prévention et à distribuer des préservatifs. 
Pour que les femmes soient moins vulnérables au VIH, il importe de protéger l’égalité de droit à la propriété entre époux, d’appliquer les lois contre les actes de violence liés au sexe, y compris le viol dans le cadre conjugal, et de leur permettre d’avoir un comportement sexuel sans risque avec les hommes. 


La désintégration de l'Europe 
LONDRES – S'il fallait un signal clair pour dire que l'Union européenne se désagrège à un rythme alarmant, c'est bien la construction par la Hongrie de clôtures de barbelés à lames le long de la frontière avec la Croatie, membre de l'UE. 
La crise de la zone euro a indubitablement fragmenté des flux financiers, poussé des économies à diverger, érodé le soutien politique aux institutions de l'UE et dressé les Européens les uns contre les autres. 
À présent, à l'heure où les gouvernements érigent des barrières et rétablissent les contrôles aux frontières, la crise des réfugiés perturbe les flux de personnes et bloque leur commerce. 
Et à mesure que l'UE se délite, le risque grandit que la Grande-Bretagne ne vote sa sortie. 
On prétend souvent que l'UE progresse par crises, qui concentrent les esprits sur le besoin impérieux d'une intégration plus poussée. 
Mais de telles avancées nécessitent au moins quatre ingrédients : une bonne compréhension commune du problème, un accord sur un moyen efficace de progresser, une volonté de regrouper davantage de souveraineté et des dirigeants politiques capables de conduire ces progrès. 
Tous les quatre font actuellement défaut. 
Les dirigeants européens sont faibles, divisés et apparemment incapables d'énoncer une vision crédible des avantages futurs que l'intégration européenne peut fournir, sans laquelle ils ne peuvent rallier le soutien populaire ni convaincre les gouvernements récalcitrants de supporter une part équitable des coûts actuels. 
En l'absence d'une réponse efficace commune, les crises de l'Europe s'enveniment, se nourrissent l'une l'autre et fomentent l'unilatéralisme. 
La crise des réfugiés et celle de la zone euro ont des caractéristiques communes qui les rendent difficiles à résoudre. 
Toutes deux impliquent des différends sur le partage des coûts, compliqués par un conflit de valeurs, au centre duquel se trouve une Allemagne dominante depuis peu. 
L'UE cherche désespérément un moyen de partager ces contraintes. 
Plutôt que de s'entendre sur un partage équitable des coûts, ceux de la crise financière ou de l'accueil des réfugiés, les gouvernements tentent de minimiser leurs obligations et de les rejeter sur les autres, ce qui augmente les coûts collectifs. 
Une crise bancaire qui aurait pu être résolue grâce à une restructuration équitable et décisive de dettes non viables a évolué en une crise économique et politique beaucoup plus grave, qui oppose les créanciers aux débiteurs, dans et entre les pays. 
De même, la réglementation européenne qui stipule que les réfugiés doivent bénéficier de l'asile dans le premier pays membre qu'ils atteignent s'est révélée à la fois irréalisable et injuste : parce que les demandeurs d'asile arrivent pour la plupart en Europe du Sud et souhaitent se diriger vers le Nord, la Grèce et l'Italie ignorent les règles et facilitent leur passage. 
Les pays de transit comme la Hongrie essaient de détourner les réfugiés. 
Réinstaller près de 750 000 demandeurs d'asile en UE cette année (bien que cela ne représente que 0,14% de la population de l'UE), a acquis l'importance d'une crise existentielle. 
Une partie du problème consiste à prendre des décisions avec des œillères. 
Les dirigeants européens se concentrent étroitement sur la limitation des coûts financiers et politiques à court terme, plutôt que de penser stratégiquement aux conséquences plus larges à plus long terme. 
Une restructuration de dette de la Grèce en 2010 aurait impliqué un choc financier pour les banques françaises et allemandes (et pour les gouvernements derrière elles), mais une perte bien moindre que celle impliquée par les coûts en cascade d'une crise durable. 
De même, alors que l'accueil de réfugiés nécessite un investissement initial de fonds publics, il peut rapporter des dividendes dès lors que les nouveaux arrivants commencent à travailler. 
Un continent vieillissant a besoin de jeunes travailleurs dynamiques pour occuper des emplois méprisés par les habitants locaux, (ou pour lesquels ils n'ont pas de compétences), pour payer et pour prendre soin des personnes âgées, pour créer des entreprises et rechercher des idées nouvelles qui stimuleront la croissance économique. 
Le choc des valeurs empêche également le compromis. 
Les Allemands insistent sur le fait que les débiteurs ont une obligation morale de payer ce qu'ils doivent et d'expier leur vice de prodigalité. 
Un Premier ministre slovaque qui rejette des réfugiés au motif que « la Slovaquie est construite pour les Slovaques, pas pour les minorités » est difficile à accepter. 
Même si le plan de l'UE consistant à réinstaller des réfugiés peut retirer les indésirables nouveaux venus en provenance de Hongrie, Viktor Orbán, le dirigeant autoritaire et nationaliste de ce pays, y voit une objection de principe et accuse l'Allemagne « d'impérialisme moral » quand elle tente d'imposer son attitude généreuse envers les réfugiés à ses voisins. 
Jusqu'à récemment, les décideurs allemands ont cherché à expier le passé nazi de leur pays en voulant rendre l'Allemagne plus européenne et apte à financer l'UE, en contribuant par là à dissiper de nombreux différends. 
Mais avec la position de l'Allemagne comme créancier en chef qui l'impose dans sa fonction de pilote, l'administration de la Chancelière Angela Merkel cherche maintenant à créer une Europe plus germanique. 
L'Allemagne refuse d'accepter que ses politiques économiques protectionnistes (qui se traduisent par des excédents massifs de comptes courants), soient à la fois une cause de la crise de la zone euro et un obstacle majeur à sa résolution. 
Au lieu de cela, elle intimide les autres pays pour parvenir à ses fins, en identifiant mal ses intérêts étroits de créancier par rapport à ceux du système global. 
Merkel a joué un rôle beaucoup plus positif dans la crise des réfugiés. 
L'Allemagne a unilatéralement suspendu l'application des règles d'asile de l'UE et a plaidé en faveur de la cause consistant à accepter tous les réfugiés syriens. 
Mais l'échec de Merkel à offrir à ces réfugiés un passage sûr a aggravé le chaos. 
Le rétablissement des contrôles aux frontières dans l'espace Schengen, jusque-là sans frontières, a établi un terrible précédent qui incite les voisins de l'Allemagne à faire de même. 
Pendant ce temps, à cause d'une UE considérée de plus en plus comme une source de crise économique, de crise politique et de migrants indésirables, le risque grandit que les Britanniques ne votent pour une sortie de l'UE lors du référendum prévu avant fin 2017. 
La Grande-Bretagne est partiellement détachée : en dehors de Schengen et avec des possibilités d'exemption sur l'euro et sur de nombreuses questions d'affaires intérieures (dont la politique d'asile fait partie). 
Avec un gouvernement qui cherche à présent à négocier des conditions d'adhésion encore plus souples, la Grande-Bretagne va en définitive être encore plus éloignée de l'UE, même si elle en reste un membre. 
Les scrutins sont très incertains et les référendums imprévisibles. 
À une période de colère anti-institutionnelle et de bouleversement politique, les militants anti-UE peuvent diffuser trois fantasmes sur un avenir post-UE : une société de marché libre, sans étrangers, ou une utopie socialiste. 
Le camp pro-UE, en revanche, doit vendre la réalité de l'UE telle qu'elle est, avec tous ses défauts. 
Jusqu'à récemment, l'intégration européenne semblait inévitable. 
Elle risque bien de caler, mais jamais de faire marche arrière. 
Certains pays ont adhéré, aucun n'est parti. 
Mais avec l'UE déjà en ruines, une « Brexit » pourrait renverser cette dynamique. 
Il est d'autant plus préférable de remettre l'UE sur pieds avant qu'il ne soit trop tard. 


Un meilleur sauvetage était possible 
NEW YORK – Le récent échange entre Joe Stiglitz et Larry Summers concernant la « stagnation séculaire » et sa relation avec la reprise économique molle ayant suivi la crise financière de 2008-2009 est un sujet important. 
L’histoire ne se répète pas, mais elle rime, comme l’aurait formulé un jour Mark Twain. 
Or, pour paraphraser Bob Dylan, à la lumière de l’histoire économique récente, l’histoire ne rime pas, elle jure. 
Stiglitz et Summers semblent d’accord pour affirmer que les politiques appliquées ont été inadaptées à l’appréhension des défis structurels que la crise avait révélés et intensifiés. 
Leur débat concerne l’ampleur de la relance budgétaire, le rôle de la réglementation financière et l’importance de la répartition des revenus. 
Or, certaines problématiques supplémentaires nécessitent une exploration en profondeur. 
Nous pensons qu’une opportunité majeure a été manquée lorsque l’équilibre du poids de l’ajustement a lourdement penché en faveur des créanciers par rapport aux débiteurs en réponse à la crise, et que ceci a contribué à cette stagnation prolongée qui a suivi la crise. 
Or, les ramifications sociales et politiques à long terme de cette opportunité manquée se révèlent profondes. 
En septembre 2008, lorsque le secrétaire du Trésor américain de l’époque Hank Paulson lance le plan de sauvetage des actifs à risque (TARP) à hauteur de 700 milliards $, il propose d’utiliser ces fonds pour renflouer les banques, sans acquérir de participation dans celles-ci. 
À cette période, aux côtés de notre collègue Robert Dugger, nous faisons valoir qu’une utilisation beaucoup plus efficace et plus juste de l’argent du contribuable consisterait à réduire la valeur des prêts hypothécaires détenus par les Américains ordinaires, pour refléter la chute des prix immobiliers et injecter du capital dans des institutions financières vouées à devenir sous-capitalisées. 
Les capitaux propres permettant alors de soutenir un bilan qui aurait pu s’avérer 20 fois supérieur, les 700 milliards $ sont susceptibles de contribuer considérablement au rétablissement d’un système financier sain. 
La capacité à utiliser des fonds pour injecter des capitaux dans les banques ne s’inscrit pas alors dans le cadre du projet de loi présenté à la Chambre des représentants des États-Unis. 
C’est pourquoi nous préparons une question que posera le représentant Jim Moran au président de la Commission des services financiers de la Chambre des représentants Barney Frank, quant à savoir si intervient dans l’esprit du plan TARP l’idée consistant à permettre au Trésor d’utiliser l’argent du contribuable sous forme d’injections de capitaux. 
Devant la Chambre, Frank répond par l’affirmative. 
Il s’agissait en réalité d’un outil employé par Paulson dans les derniers jours de l’administration du président George W. Bush. 
Seulement voilà, Paulson a procédé de la mauvaise manière : il a convoqué les dirigeants des plus grandes banques, et les a contraints d’accepter l’argent qui leur était alloué. 
Quelques mois plus tard, lorsque l’administration du président Barack Obama arrive au pouvoir, l’un d’entre nous (Soros) appelle régulièrement Summers à adopter une politique d’injection de capitaux dans les institutions financières les plus fragiles, ainsi qu’à ramener les prêts hypothécaires à une valeur de marché réaliste, pour contribuer à la reprise économique. 
Summers s’y oppose alors, considérant cette démarche comme inacceptable politiquement, dans la mesure où elle équivaudrait à une nationalisation des banques. Une telle politique empesterait le socialisme, et l’Amérique n’est pas un pays socialiste, affirme-t-il à cette période. 
Nous considérons alors son argumentaire peu convaincant – à l’époque comme aujourd’hui. 
En soulageant les institutions financières de leurs actifs surévalués, les administrations Bush et Obama ont déjà choisi une forme de socialisme face aux difficultés. 
Seul l’aspect positif du partage des possibles gains boursiers en cas de reprise était en question ! 
Si nos recommandations en termes de politiques avaient été adoptées, les actionnaires et les détenteurs de dette (qui ont une plus forte tendance à épargner) auraient connu de plus grandes pertes que cela a été le cas, tandis que les ménages à revenu inférieur et intermédiaire (qui ont davantage tendance à consommer) auraient été soulagés du côté de leur dette hypothécaire. 
Cette redisposition du poids de l’ajustement aurait imposé les pertes à ceux qui avaient été responsables de la catastrophe, tout en stimulant la demande globale ainsi qu’en réduisant les inégalités croissantes qui démoralisaient la grande majorité des citoyens. 
Nous avons reconnu qu’il existait un problème dans notre proposition : soulager les emprunteurs hypothécaires surendettés aurait suscité une résistance de la part de nombreux propriétaires non engagés par un prêt hypothécaire. 
À l’époque, nous explorions les possibilités de surmonter cette difficulté tant que cela demeurait d’actualité : l’administration Obama a refusé de suivre nos conseils. 
L’approche des administrations Bush et Obama s’inscrit en nette contradiction à la fois avec les politiques adoptées par le gouvernement britannique, et avec les exemples précédents de sauvetages financiers réussis aux États-Unis. 
Au Royaume-Uni, alors dirigé par le Premier ministre Gordon Brown, il a été demandé aux banques sous-capitalisées de lever des capitaux supplémentaires. L’opportunité l’aura été donnée de se rendre elles-mêmes sur le marché, mais elles ont été averties que le Trésor britannique leur injecterait des fonds si elles n’y parvenaient pas. 
La Royal Bank of Scotland et la Lloyds TSB ont ainsi eu besoin de l’aide de l’État. Les injections de capitaux se sont accompagnées de restrictions sur les dividendes et salaires des dirigeants. 
Par opposition à la méthode d’injection de fonds employée par Paulson, les banques ne se sont pas retrouvées stigmatisées puisqu’elles ont pu emprunter sur les marchés. 
De même, au cours de la Grande Dépression des années 1930, les États-Unis ont pris possession et recapitalisé les banques via la Reconstruction Finance Corporation (RFC), et sont parvenus à restructurer les prêts hypothécaires via la Home Owners’ Loan Corporation (HOLC). 
Nul doute que l’administration Obama a contribué à atténuer la crise en rassurant l’opinion publique et en minimisant la gravité des difficultés. Mais il lui a fallu pour cela payer un lourd tribut politique. 
Les politiques de l’administration ont échoué à appréhender les problèmes sous-jacents et, en protégeant les banques plutôt que les emprunteurs hypothécaires, elles ont creusé l’écart entre les riches et les pauvres d’Amérique. 
L’électorat a jeté sur l’administration Obama et le Congrès démocrate la responsabilité des résultats. 
Le mouvement Tea Party est apparu en début d’année 2009, massivement soutenu financièrement par les frères milliardaires Koch, Charles et David. 
En janvier 2010, le Massachusetts a organisé une élection spéciale pour le siège sénatorial du disparu Ted Kennedy, juste après que Wall Street ait versé des bonus extravagants, et élu le Républicain Scott Brown. 
Les Républicains ont ensuite pris le contrôle de la Chambre des représentants dans le cadre des élections de mi-mandat de 2010, puis celui du Sénat en 2014, jusqu’à ce qu’ils désignent le candidat Donald Trump, qui a été élu en 2016. 
Il est essentiel que le Parti démocrate reconnaisse et rectifie ses erreurs passées. 
Les élections de mi-mandat de 2018, qui poseront les bases de l’élection présidentielle de 2020, constituent pour ce faire une excellente opportunité. 
Les difficultés politiques et économiques auxquelles le pays est confronté se révèlent beaucoup plus profondes aujourd’hui qu’il y a dix ans, et l’opinion publique le sait. 
Les Démocrates doivent reconnaître ces problèmes, et ne pas les minimiser. 
Les élections de mi-mandat de cette année constitueront un plébiscite pour Trump. Pour autant, le candidat présidentiel démocrate de 2020 devra proposer un programme qui inspirera de nombreux Américains. 
Les électeurs ont pu constater jusqu’où peut conduire le populisme démagogique des Républicains, et il incombe à la majorité de le rejeter en 2018. 

Des stratégies pour une manipulation génétique responsable 
CAMBRIDGE – La découverte d’un nouvel outil capable de résoudre des problèmes sanitaires et environnementaux aussi différents que le paludisme, la maladie de Lyme et les espèces invasives, devrait être un motif de réjouissance. 
Mais parce que ce nouvel outil, appelé CRISPR, peut modifier des populations entières d’organismes sauvages (et donc des écosystèmes partagés), s’assurer que ces interventions se fassent de manière responsable pose un défi sans précédent à la communauté scientifique et à la société. 
Les êtres humains modifient les plantes et les animaux depuis des millénaires par un processus de reproduction sélective ; mais parce que ces modifications réduisent les capacités de survie et de reproduction dans les milieux naturels, ces plantes et animaux ne se mélangent pas aux populations sauvages. Les altérations opérées au moyen de l’outil CRISPR, qui permet aux scientifiques de modifier l’ADN d’une cellule avec une précision inconnue jusque là, diffèrent sur un point essentiel : le processus peut également se faire sous la forme du « gene drive », ou transmission d’un gène précis. 
(La méthode consiste à stimuler la transmission héréditaire de gènes spécifiques pour modifier des populations entières, une sorte de réaction en chaîne mutagène). Cette caractéristique de certains gènes, qui se produit aussi naturellement, leur permet de se répandre dans une population à chaque génération, même si elle ne contribue pas à la survie (et donc à la reproduction) de l’espèce. 
Pour le dire simplement, nous pouvons aujourd’hui envisager de modifier des populations sauvages de manière très ciblée et cohérente. 
Ces changements peuvent également être très positifs. 
En modifiant certaines caractéristiques des moustiques, nous pourrions réduire ou éliminer d’anciens fléaux comme le paludisme et la dengue qui affectent des centaines de millions de personnes chaque année (le paludisme seul tue en moyenne un enfant toutes les 90 secondes). 
En immunisant de façon permanente les populations animales concernées, nous pourrions empêcher l’apparition de nouveaux cas de la maladie de Lyme et d’autres maladies qui trouvent leur origine dans des organismes sauvages, ou nous pourrions enrayer la progression de nouveaux pathogènes comme le virus Zika, lié à de nombreux cas de développement insuffisant de la boîte crânienne, ou microcéphalie, des nouveaux nés en Amérique latine. 
Pour ce qui est de l’environnement, les activités humaines ont déjà des répercussions profondes sur tous les écosystèmes de la planète – pour nous comme pour de nombreuses autres espèces – des conséquences qui souvent doivent encore se manifester. 
Des interventions de « gene drive » pourraient inverser une grande partie de ces dégâts. 
Par exemple, limiter la propagation des espèces invasives – comme le crapaud géant en Australie, les moustiques à Hawaï et les rats et les souris à peu près partout – pourrait contribuer à restaurer les habitats endommagés. 
Et éliminer l’appétence des insectes nuisibles pour nos cultures, sans diminuer leur capacité à remplir leurs autres rôles écologiques, pourrait supprimer le recours aux pesticides toxiques. 
Nous devons toutefois garder à l’esprit, en tentant de concrétiser ces énormes bénéfices potentiels, que les effets des interventions de « gene drive » se communiqueront à des populations entières. 
Compte de la grande complexité des écosystèmes, des recherches approfondies seront nécessaires pour évaluer les conséquences de chaque intervention avant que celle-ci n’ait lieu. 
Les « gene drive » effectués avec la technique CRISPR soulignent également un problème qui dépasse le cadre de l’écologie : les systèmes utilisés aujourd’hui pour développer et évaluer de nouvelles technologies sont tout à fait inadaptés à de nouveaux outils puissants avec des répercussions importantes. 
Il devrait être évident qu’une technique comme le « gene drive », qui ne nécessite pas d’être massivement utilisée pour avoir des impacts massifs, ne devrait jamais être disséminée sans consentement informé des communautés. 
L’approche suivie au cours de l’histoire est pourtant allée dans le sens contraire et la prise de décision a rarement tenu compte des conséquences environnementales ou du point de vue des citoyens. 
Actuellement, la participation du public est rarement possible avant le développement d’une technologie, lorsqu’il est en général trop tard pour revenir en arrière. 
En ignorant les contributions potentiellement pertinentes d’un public de plus en plus averti, le développement technologique à huis clos a empêché des évaluations équilibrées et généré une hostilité – un gaspillage et un résultat dangereusement irresponsable, à la fois pour la science et la société. 
Le système CRISPR de transmission de gènes offre l’occasion d’adopter une nouvelle approche. 
Pour commencer, l’information du public et des discussions approfondies doivent toujours précéder et orienter le développement d’interventions en « gene drive » en laboratoire. 
Une description claire de l’impact potentiel d’une expérience – telle que détaillée par mes collègues et moi-même pour l’ensemble de cette technologie – doit être suivie d’un processus de développement transparent, sur tout sa durée. 
Cette approche de la recherche, basée sur les avis de tous, donne l’occasion d’identifier et de remédier à des problèmes et des préoccupations apparus en cours de développement. 
S’il n’est pas possible de corriger un problème, les chercheurs doivent être prêts à mettre fin au projet. 
La transparence et l’examen collectif devraient également contribuer à faire en sorte que les scientifiques fassent tout en leur pouvoir pour éviter les accidents de laboratoire. 
Les expériences impliquant des organismes de « gene drive » sont à peu près uniques en termes des risques potentiels qu’un accident pourrait poser au-delà du laboratoire. 
Si les changements intervenus au niveau de l’ADN et répercutés par un « gene drive » peuvent être annulés par une autre intervention de « gene drive » - un garde-fou important contre des effets secondaires ou une utilisation illégitime non voulus – les conséquences écologiques seraient difficiles à inverser. 
Assurément, les expériences en « gene drive » ne poseraient que peu, ou pas, de risques pour l’environnement. 
Toutefois, la dissémination accidentelle de gènes modifiés aurait un effet dévastateur sur la confiance du public dans la capacité des chercheurs à développer en toute humilité et sagesse cette technologie puissante. 
C’est la raison pour laquelle mes collègues et moi-même avons décrit en détail, démontré et publié des stratégies de confinement faciles à mettre en œuvre. 
Un autre élément d’une approche responsable serait que les scientifiques évaluent chaque intervention de « gene drive » au cas par cas – par exemple, l’immunisation des souris de façon à ce qu’elles ne puissent plus transmettre la maladie de Lyme aux tiques – plutôt qu’en prenant une décision générale relative à l’ensemble de la technologie. 
Après tout, les bénéfices et les risques diffèrent entièrement d’une expérience à l’autre. 
Une garantie finale contre le développement irresponsable de la technologie du « gene drive » est de s’assurer que les premières interventions soient exclusivement réalisées par les gouvernements et des organisations à but non lucratif. 
Compte tenu du fait que les perspectives financières peuvent inciter à biaiser la conception et le résultat des essais d’innocuité, supprimer la notion de profit dans les processus décisionnaires et de développement devrait encourager des évaluations équilibrées. 
En résumé, les modèles existant de développement technologique sont inadaptés pour des technologies ayant des effets largement partagés. 
Ce n’est que par des discussions initiales, une recherche transparente, des garanties de sécurité soigneusement pensées et un encadrement communautaire que nous pourrons établir un modèle réactif de développement scientifique bien adapté aux technologies écologiques. 
Compte tenu de la capacité potentielle des interventions CRISPR à sauver des vies (et l’environnement), déterminons – ensemble – comment les développer, ou quand y renoncer. 


Un capitalisme de favoritisme à l'américaine 
Vous vous souvenez de la crise de l'Asie de l'Est ? Lorsque le ministère des Finances américain et ses alliés du FMI ont rejeté la responsabilité des problèmes de cette région sur un capitalisme de favoritisme, un manque de transparence et un gouvernement inefficace ? 
Les pays étaient incités à suivre le modèle américain, à utiliser les cabinets de contrôle des comptes américains, à introduire des entrepreneurs américains pour leur apprendre à diriger leurs entreprises. 
Peu importe que sous l'autorité de ses propres entrepreneurs, l'Asie de l'Est s'est développée plus rapidement que toute autre région - et avec une plus grande stabilité - au cours des trois dernières décennies. 
Le scandale croissant de l'Enron apporte une nouvelle signification à deux proverbes américains connus : " On sème ce que l'on récolte " et " Il faut être sans défaut pour critiquer autrui ". 
Enron utilisait de grands stratagèmes de comptabilité et des produits financiers compliqués (dérivés) pour induire en erreur les investisseurs sur sa valeur. 
Aucune transparence ici. 
Elle utilisait son argent pour acquérir de l'influence et du pouvoir, façonner la politique énergétique des Etats-Unis et se soustraire aux réglementations. 
Le capitalisme de favoritisme n'est pas nouveau, pas plus qu'il n'est l'apanage d'un seul parti. 
L'ancien ministre des Finances américain, Robert Rubin, aurait tenté d'influencer le gouvernement actuel pour qu'il intervienne au nom d'Enron dans le conflit controversé en Inde. 
Lorsqu'il était en exercice, il était intervenu lorsque le bureau de définition de normes de comptabilité, soi-disant indépendant, a tenté de nettoyer la comptabilité des affaires à prime des cadres supérieurs. 
C'est en partie grâce à lui que cet effort pour rendre la comptabilité des entreprises plus transparente a été entravé. 
L'enthousiasme de l'Amérique à renflouer les compagnies aériennes avec plusieurs milliards de dollars ou à créer des cartels pour protéger ses industries d'acier et d'aluminium suggère que l'idéologie du marché libre n'est qu'un mince paravent pour le bien-être des anciennes entreprises : donner à ceux qui ont les bonnes relations. 
Pour certains, le fait qu'Enron n'a pas été renflouée et que les problèmes n'ont pas été révélés témoigne de l' absence de capitalisme de favoritisme. 
Mon interprétation est différente : cela témoigne de l'importance d'une presse libre qui peut ne pas stopper les abus mais peut les réduire. 
Lorsque la presse a commencé à se pencher sur Enron, le nombre de membres du Congrès qui avaient accepté de l'argent d'Enron fut divulgué. 
Les contributions aux campagnes ne relevaient pas simplement de l'intérêt public, mais constituaient un investissement. 
Comme la plupart des investissements d'Enron, tout se déroula à merveille dans le court terme, mais ne donna pas de résultats dans le long terme. 
Plusieurs leçons sont à tirer de cette entreprise. 
Certaines concernant la politique : le scandale d'Enron renforce les arguments en faveur d'une réforme sur le financement des campagnes et la nécessité de lois encore plus efficaces qui devront être divulguées au public. 
Les démocraties sont sapées par les intérêts d'entreprise susceptibles en fait d'acheter les élections. 
L'administration Bush se refuse toutefois à divulguer des informations qui attesteraient du rôle des intérêts d'entreprise dans la définition de sa politique énergétique. 
D'autres leçons portent sur l'économie, plus particulièrement sur l'économie de l'information. 
Pour que les marchés fonctionnent, pour que les signaux appropriés visant à allouer efficacement les ressources soient fournis, les investisseurs doivent recevoir autant d'informations que possible. 
Il existe des conflits d'intérêts inhérents : les propriétaires et les gérants sont naturellement motivés pour présenter une image aussi rose que possible. 
Le contrôle des comptes est destiné à placer des limites sur des abus potentiels. 
Mais qui gardera les gardiens ? 
Qui contrôlera les contrôleurs des comptes ? 
Nous comptons énormément sur les motivations . 
Les commissaires aux comptes désirent conserver leur réputation. 
Mais la relation entre les pratiques de conseil et de contrôle des comptes amène d'autres motivations perverties : une motivation pour contenter les clients qui n'apprécient pas les rapports défavorables. 
Arthur Levitt, l'ancien président de la Commission des valeurs et des changes, a reconnu le conflit : étant donné que beaucoup au sein des cabinets de contrôle des comptes se concentrent sur leurs propres intérêts à court terme, l'intégrité des contrôles pourrait être compromise. 
Il est sans doute le héros méconnu de la débâcle. 
Mais les cabinets de contrôle des comptes et leurs clients d'entreprise - ce qui n'a rien d'étonnant, étant donné la cabale qui s'est développée - ont vivement attaqué sa proposition de séparer les activités de conseil et de contrôle des comptes. 
Ce que Levitt a compris - et que la débâcle d'Enron a si clairement montré - est que les motivations sont importantes, mais que les marchés non entravés ne peuvent pas d'eux-mêmes fournir les meilleures motivations. 
Les marchés ne peuvent pas fournir de motivations pour la création des richesses ; ils peuvent fournir des motivations pour le type de combines qu'Enron mettait en oeuvre. 
La nouvelle économie - et ses nouveaux instruments financiers compliqués - mettent en valeur les problèmes de structures de contrôles de comptes fiables ; ils les rendent plus faciles à embrouiller. 
Plutôt que d'affronter les problèmes, l'Amérique d'entreprise leur tourne systématiquement le dos, soutenue et encouragée par le capitalisme de favoritisme à l'américaine. 
Le problème majeur de notre époque consiste à trouver le juste équilibre entre le gouvernement et le marché. 
Le statut quo affirmera qu'Enron est une exception : que sa disparition était due à la fraude, que nous avons des lois contre la fraude et que ceux qui violent ces lois doivent en subir les conséquences et les subiront. 
Mais la grande majorité des actions d'Enron étaient légales . 
Ses commissaires aux comptes déclarent que ses pratiques centrales obéissaient à la loi et que des milliers d'entreprises agissent de même. 
Ils ont raison - et c'est bien là le problème. 
Les investisseurs ont besoin d'être sûrs que les informations reçues reflètent suffisamment la situation économique d'une entreprise. 
Dans le cadre réglementaire et juridique actuel, avec des dérivés et d'autres passifs hors bilan, les investisseurs n'ont aucune possibilité de se voir offrir ces garanties à l'heure actuelle. 
Nous avons besoin de meilleures normes et de lois plus efficaces. 
Bien que nous ne serons jamais en mesure d'empêcher tous les abus, nous pouvons vérifier les motivations. 
Nous pouvons tenter d'inculquer de meilleures normes éthiques. 
Mais nous ne pouvons pas compter sur elles lorsque tant de personnes dans le monde ne trouvent rien à redire au phénomène du " revolving door ". 
Ils affirment gérer les conflits d'intérêts, mais nous constatons qu'ils peuvent les gérer pour leurs propres intérêts. 
Mais même lorsque les preuves de ce type d'abus deviennent évidentes, de nouveaux lieux d'abus sont créés à maintes reprises - prenez l'abrogation américaine du Glass Steagall Act, qui a séparé le commercial des investissements. 
Nous avons à plusieurs reprises constaté les conséquences des excès de la libération des marchés non entravés. 
Nous devons désormais résister à la tentation de nous pencher vers l'autre extrême. 
Le défi à relever consiste à obtenir le juste équilibre. 


Les activités bancaires transfrontalières menacées 
LONDRES – Enfin, on a pris la mesure de la gravité de la crise de la zone euro. 
Les enjeux ne pourraient être plus importants. 
Tant bien que mal, les gouvernements et les institutions financières sont arrivés à une solution – malgré des contraintes politiques et économiques extrêmement importantes. 
De nombreuses questions conceptuelles restent encore en suspens ; et la mise en application sera à tout le moins aussi difficile. 
Les leaders de la zone euro doivent à présent chercher à préserver non seulement la monnaie unique, mais aussi les bénéfices liés à l’intégration financière en Europe. 
Aucune région au monde n’a autant profité d’activités bancaires transfrontalières ; pourtant, cette réussite est à présent menacée – et, avec elle, les groupes bancaires européens eux-mêmes. 
La menace qui pèse sur les banques transfrontalières ne vient pas seulement de leurs bilans qui se détériorent à cause de la chute de qualité de la dette souveraine ainsi que des faibles perspectives de croissance. Elle vient aussi de la réponse politique elle-même. 
Le fait que les banques européennes aient besoin de montants énormes de capital frais est à présent accepté de manière générale. 
Cependant, malgré les tentatives courageuses de la nouvelle Autorité Bancaire Européenne pour mandater et coordonner les mesures nécessaires, une solution européenne devra forcément tenir compte du réseau des filiales étrangères à travers l’Europe. 
Mobiliser un soutien pour les banques européennes sera difficile ; étendre ce soutien aux filiales le sera encore davantage. 
Pourtant, au contraire de l’exposition peu judicieuse à la dette souveraine partout en Europe, les activités bancaires transnationales au travers des filiales étrangères ont bénéficié aux investisseurs, dans les pays d’origine comme dans les pays d’accueil – et surtout dans les pays émergents de l’Europe centrale et de l’est, qui constituent toujours le plus grand marché à l’exportation de la zone euro. 
Pour les banques au cour de la zone euro, il s’agit d’une région proposant des rendements extraordinaires, qui fait aujourd’hui partie intégrante de leurs opérations. 
Dans les pays émergents européens, les filiales étrangères ont aidé à la construction de systèmes financiers plus stables et ont permis aux économies de converger plus rapidement vers les niveaux de revenu européens moyens. 
Lorsque la crise globale s’est déclenchée en 2008, il n’existait pas de cadre légal de protection des réseaux transnationaux et des vulnérabilités importantes, sous la forme d’endettement et de risque de change excessifs, ont été mises à nu. 
Il y a eu beaucoup d’évolutions depuis lors : les bilans ont été renforcés et les modèles de financements ajustés. 
En parallèle des réformes institutionnelles au niveau européen – en particulier la création du Conseil Européen sur le Risque Systémique et de l’Autorité Bancaire Européenne – la régulation et la supervision ont été renforcées dans les pays d’accueil des filiales. 
Certains de ces éléments peuvent rendre la finance plus couteuse, mais ils diminueront aussi le risque des opérations bancaires. 
L’un dans l’autre, il s’agit donc de développements positifs. 
Malgré tout, la menace sur la stabilité financière est potentiellement plus grave aujourd’hui qu’en 2008, parce que la capacité des gouvernements de l’Europe de l’ouest à protéger les systèmes bancaires est clairement en train d’atteindre ses limites. 
Laisser les filiales de banques étrangères devenir orphelines au cour d’une crise qui s’aggrave dans les pays d’origine diminuerait la confiance dans les systèmes financiers des pays européens émergents, ce qui pourrait générer des chutes de prix d’actifs et des contractions précipitées du crédit. 
En fin de compte, cela se retournerait contre les banques de l’Europe occidentale, étant donné leurs liens financiers et réels profonds avec la région. 
En 2008, un tel scénario catastrophe fut évité de peu grâce aux interventions politiques, dont l’effort de coordination sous la dénommée Initiative de Vienne (dans laquelle la Banque Européenne de Reconstruction et de Développement, parmi d’autres, était impliquée). 
Il est aujourd’hui besoin urgent d’un nouveau pacte pour assurer la réussite de l’intégration financière. 
Les autorités des pays d’origine et d’accueil de ces banques doivent collaborer. 
Comme pour l’initiative de Vienne, un « Vienne 2.0 » demanderait des engagements de toutes les parties concernées. 
Lorsque les banques répondent aux exigences de capital plus élevées imposées par les autorités et choisissent de lever plus de capital ou de vendre des actifs, elles devraient prendre en considération le rôle important de leurs filiales dans de nombreux pays. 
Pour beaucoup de banques, cela se fait naturellement – leurs filiales, en tant que créatrices de valeur, représentent des pièces critiques de leur business model. 
Pour d’autres, par contre, les filiales sont plus petites par rapport à la taille de la maison mère – et donc moins centrales dans leur stratégie. 
Les pays d’origine doivent aussi contribuer. 
Au sein de la zone euro, n’importe quels recapitalisation, garantie et autres financements offerts à des banques mères devraient être disponibles à mesure égale pour les filiales. 
Toute restructuration exigée contre un soutien en capital devrait prendre en considération la nature transfrontalière des groupes et ne pas discriminer contre des filiales à l’étranger. 
Les pays d’origine des filiales, de leur côté, doivent rassurer les banques mères que la régulation financière restera prévisible. 
Certaines des mesures abruptes – et parfois trop ambitieuses – qui ont récemment été prises pour taxer le secteur ou redistribuer le poids des crédits en devises étrangères ont amoindri les réserves de capital et ralenti la reprise du crédit et de la croissance. 
Tout cela requiert de la coordination. 
L’Autorité Bancaire Européenne a la possibilité de jouer ce rôle. 
Elle doit veiller à ce que les intérêts nationaux ne minent pas l’intégrité des groupes bancaires transfrontaliers. 
En fin de compte, nous avons besoin d’une assurance dépôt couvrant l’ensemble de l’Europe et d’une autorité européenne de résolution des défaillances bancaires qui puisse reprendre et racheter les banques en faillite. 
Alors que la zone euro a stimulé le développement financier et la croissance économique pour ses membres, la crise actuelle risque d’infliger de sérieux dommages collatéraux bien au delà de ses frontières. 
Toute solution durable à la crise doit assurer l’intégrité des groupes bancaires et respecter les intérêts des pays d’origines et d’accueil de ces banques. 
En définitive, ce sont les activités bancaires transfrontalières qui sont en jeu. 

Tigre tapi ou dragon de papier ? 
Alors qu'il témoignait devant la Commission parlementaire américaine sur les capacités militaires chinoises, un expert militaire détaillait le programme d'armement militaire singulièrement puissant que l'Armée de libération du peuple (ALP) développe actuellement. 
Il mit en évidence plus particulièrement le nombre croissant de missiles balistiques de courte, moyenne et longue portée. 
Pourtant, cet expert concluait qu'en dépit du nombre alarmant de missiles, ils ne constituaient pas en eux-mêmes une « accumulation ». 
Étonnés de cette conclusion, les parlementaires ont alors commencé à poser une question sans relâche : si les missiles existants ne constituent pas une « accumulation », quelle quantité de missiles représenterait une accumulation ? 
L'impossibilité d'apporter une réponse à cette question a clairement exorcisé et mis en colère l'expert aussi bien que la commission. 
Ainsi cet épisode illustre un problème fondamental et frustrant : plus l'on sait ce qui se passe en Chine moins l'on est rassuré sur la menace que la Chine pourrait représenter. 
Nous savons que la Chine a doublé par deux fois son budget de défense militaire pour, entre autres, soutenir son programme de développement massif d'armes qui porte sur la modernisation de ses capacités nucléaires comme force de dissuasion. 
Pourtant, nous ne pouvons décider si cette accumulation représente une menace. 
Le consensus dominant est de ne pas considérer la Chine comme une menace mais il existe de sérieuses défaillances conceptuelles dans ce raisonnement. 
Il ne peut, par exemple, prendre en compte la culture stratégique hostile aux États-Unis et aux objectifs stratégiques américains dans la zone Asie Pacifique qui s'est depuis longtemps enracinée dans la ALP. 
De plus, un coup d'oeil rapide au niveau de préparation de l'entraînement, de la recherche et du développement, de l'acquisition d'armes et des programmes d'endoctrinement montre que les responsables chinois se préparent pour combattre les guerres à venir mais pas uniquement des conflits régionaux mais aussi des conflits internationaux impliquant des superpuissances. 
Ces préparatifs ne visent pas à établir une parité avec l'armement moderne des États-Unis mais à développer la théorie et la capacité des « conflits asymétriques ». 
Comme nous l'ont rappelé brutalement les attaques terroristes du 11 septembre contre les États-Unis, une menace mortelle ne vient pas nécessairement d'un pouvoir militaire équivalent en puissance. 
L'ALP a dépensé une grosse partie de ses ressources croissantes dans des domaines qui lui donnent un avantage asymétrique telle que la guerre électronique et l'espionnage. 
De telles tactiques visent à confronter un ennemi qui possède l'artillerie la plus sophistiquée au monde mais reste vulnérable face au sabotage et aux attaques asymétriques et même face aux guérillas d'autrefois. 
À travers toute l'histoire de l'ALP, une tactique majeure a toujours été de lancer des attaques asymétriques sur le commandement et les centres de communication ennemis, évitant ainsi d'avoir recours à des confrontations directes où l'égalité du développement technologique aurait permis d'atteindre une définition plus précise de la victoire et de la défaite. 
L'ALP n'a jamais été arrêtée ni son agressivité diminuée par une confrontation avec un ennemi possédant un matériel plus avancé. 
C'était vrai de la guérilla maoïste contre l'occupation japonaise, de la guerre civile contre les nationalistes de Chang Kai Chek, de la guerre de Corée contre les États-Unis et même de la guerre du Viêt-Nam où la China épaula le Nord Viêt-Nam. 
Plus récemment, les dirigeants de l'ALP firent partie des observateurs les plus intéressés des deux guerres du Golfe menées par les États-Unis. 
Ils furent impressionnés par la technologie américaine et sa capacité de feu à distance, mais ils ont aussi essayer de découvrir la faiblesse militaire des États-Unis dans de telles circonstances. 
Bien qu'admiratifs devant le matériel américain, certains gradés de l'ALP sont convaincus que si Saddam Hussein avait été meilleur stratège, la bataille de Bagdad aurait pu être, pour citer Zhang Zhaozhong, de l'université de défense nationale chinoise, le « Stalingrad de George Bush ». 
Un des aspects les plus souvent sous-estimés dans l'évaluation que l'étranger peut faire de l'ALP est sa capacité à l'endoctrinement politique et le niveau de fanatisme que cela peut créer dans le cas d'un scénario de champ de bataille réel. 
Malgré les années de « modernisation militaire », le système d'endoctrinement politique des Commissaires forme toujours le coeur des unités de l'ALP. 
Nous avons vu la férocité des soldats de l'ALP intoxiqués par l'idéologie durant le guerre de Corée et même pendant les événements de la Place Tian An Men en 1989. 
Enfin, la Chine est loin de ressembler à l'Iraq ou à l'Afghanistan. 
En dépit du déséquilibre évident face aux États-Unis en terme d'armement moderne, il serait mal vu d'oublier l'équipement militaire chinois, lui-même assez formidable. 
La Chine possède la puissance nucléaire qui lui permettrait de frapper ou de répondre à une attaque, son propre système de communications par satellite, des vaisseaux de guerre et une aviation toujours plus sophistiqués et nombreux, une économie en croissance rapide pour soutenir d'importants niveaux d'investissement militaire ainsi que ses propres points de leviers diplomatiques et politiques au sein d'organisations telles que l'ONU. 
Supposer que la Chine ne puisse représenter une menace à l'avenir ou dans les vingt prochaines années est une attitude simpliste qui se ferme aux aspects fondamentaux du système politique chinois. 
La réalité, c'est que la Chine vient de vivre un demi-siècle d'endoctrinement révolutionnaire marxiste-léniniste qui met l'accent sur la nature prédatrice de l'impérialisme, du colonialisme et du capitalisme tout en singularisant les États-Unis comme les leaders des puissances internationales de l'oppression. 
Cette idéologie nourrit une perception profonde et populaire de la Chine comme victime blessée, tiers-mondiste humiliée, et instille dans le parti communiste au pouvoir un sens fort de griefs irrésolus. 
C'est dans cet état d'esprit que la théorie maoïste de la guérilla, la mère de toutes les stratégies guerrières asymétriques du siècle dernier, a été pensée. 
Il serait naïf de croire que cet état d'esprit, qui s'est réellement enraciné dans l'ALP, plus que nulle part ailleurs dans la société chinoise, appartient au passé. 
Que la Chine se révèle être un dragon de papier dont la substance militaire est insignifiante ou un tigre tapi aux griffes acérées reste impossible à déterminer. 
Mais, comme le dit la sagesse populaire, « la vigilance éternelle est le prix de la liberté ». 

Créativité, corporatisme et psychologie des foules 
NEW HAVEN – Comme nous l’avons depuis longtemps appris des travaux d’économistes tels que Robert M. Solow du MIT, la croissance économique est en grande partie poussée par l’apprentissage et l’innovation, et pas seulement par l’épargne et l’accumulation de capital. 
En fin de compte, le progrès économique dépend de la créativité. 
C’est la raison pour laquelle la crainte d’une « stagnation séculaire » au sein des économies développées en conduit beaucoup à s’interroger sur la manière dont il serait possible de stimuler cette créativité. 
L’un des principaux arguments récents met avant tout l’accent sur la nécessité d’une relance économique keynésienne – impliquant notamment de créer du déficit budgétaire. 
Après tout, les individus ne seraient-ils pas plus créatifs lorsqu’ils sont actifs que lorsqu’ils sont sans emploi. 
D’autres ne voient pas le lien entre relance et renouveau du dynamisme économique. 
Comme l’a récemment fait valoir la chancelière allemande Angela Merkel, l’Europe a besoin « de courage politique et de créativité, plutôt que de milliards d’euros. » 
Nous avons en réalité besoin des deux. 
Si nous entendons encourager le dynamisme, il nous faut procéder à une relance keynésienne, et mettre en œuvre d’autres politiques d’encouragement de la créativité – notamment des politiques promouvant des institutions solides et une innovation sociale. 
Dans son ouvrage de 2013 intituléMass Flourishing, Edmund Phelps considère qu’il s’agirait de promouvoir « une culture de protection et d’inspiration de l’individualité, de l’imagination, de la compréhension et de l’expression personnelle, autant d’aspects qui sous-tendent les innovations propres à une nation. » 
D’après Phelps, la créativité aurait été étouffée par une philosophie publique qualifiée de « corporatisme, » et seule une réforme rigoureuse de nos institutions privées, financières, ou autre, pourrait permettre de restaurer l’individualité et le dynamisme. 
Phelps souligne combien la pensée corporatiste s’est faite présente et persistante tout au long de l’histoire, remontant jusqu’à Saint Paul, à qui l’ont doit pas moins de 14 livres du Nouveau Testament. 
Paul fait référence au corps humain (corpus, en latin) en tant que métaphore de la société, suggérant qu’au sein d’une société saine, comme dans un corps sain, chaque organe devrait être préservé et aucun ne devrait pouvoir mourir. 
En tant que philosophie des politiques publiques, le corporatisme est devenu une expression signifiant de la part de l’État un soutien en faveur de l’ensemble des membres de la société, qu’il s’agisse d’individus ou d’organisations, à travers un appui aux entreprises en difficulté, en même temps qu’une protection des emplois existants. 
Selon Phelps, Léon XIII aurait promu une vision corporatiste dans son encyclique de 1891 intitulée Rerum Novarum, le pape Pie XI ayant amplifié ces idées dans son encyclique de 1931, Quadragesimo Anno. Or, à la lecture de ces ouvrages, je ne puis identifier de passage clair ou persuasif en faveur de quelque doctrine économique, à l’exception de notions basiques d’équité et de charité chrétienne. 
En réalité, en effectuant une recherche Ngrams d’ouvrages, on s’aperçoit que le terme de corporatisme ne commence à être véritablement utilisé qu’après le milieu des années 1930, ne revêtant tout son sens qu’à partir des années 1970 et 1980. 
Il semble que cette expression ait été utilisée le plus souvent par des critiques, souvent désireux de dénoncer l’ancienne philosophie fasciste, ou par des observateurs vantant les mérites d’un « nouveau » corporatisme. 
De toute évidence, plusieurs éléments de la pensée corporatiste persistent à ce jour. 
Même ceux des individus qui n’ont pas pour habitude de faire valoir la nécessité pour l’État de protéger les entreprises en difficulté, ou les travailleurs licenciés, auront tendance à faire preuve de sympathies de nature à aboutir bien souvent à ces mêmes résultats. 
Sur le plan historique, la pensée corporatiste a eu pour avancée majeure l’ouvrage de Gustave Le Bon de 1895 intitulé Psychologie des foules, qui introduit le terme figurant au titre ainsi que celui d’ « esprit collectif. » 
Pour Le Bon, « l’individu en foule » – et pas seulement au sein de groupes de rue malveillants, mais également d’autres groupes de personnes psychologiquement interconnectées – « est un grain de sable au milieu d’autres grains de sable que le vent soulève à son gré. » 
D’après Le Bon, la foule a besoin de dirigeants solides, lui permettant de s’affranchir de sa folie naturelle, et de se transformer en civilisation de splendeur, de dynamisme et de grandeur. 
Mussolini et Hitler ont tous deux puisé une certaine inspiration dans cet ouvrage, et incorporé les idées de son auteur aux idéologies fasciste et nazie ; ces idées ayant survécu à ces deux régimes. 
Pour autant, le terme de « foule » a pris une signification radicalement différente – et suscité un consensus politique – au cours de ce début de siècle. 
Le marketing et le financement participatif ont fait naître des foules d’un nouveau genre, que Le Bon n’aurait jamais pu imaginer. 
Comme l’a souligné celui-ci, il est difficile pour les individus d’accomplir de grandes choses dans le cadre de leur seule individualité. 
Il leur faut œuvrer ensemble au sein d’organisations permettant de réorienter la psychologie des foules et de faciliter la créativité, dirigées par des personnes intègres et responsables. 
N’importe quelle technologie organisationnelle de ce type est cependant sujette aux erreurs de parcours, et nécessite un certain nombre d’expérimentations. 
Lorsque l’encyclopédie collaborative Wikipédia a été lancée en 2001, la réussite de la démarche ne constituait pas une évidence. 
Jimmy Wales lui-même, l’un des fondateurs de Wikipédia, a eu dans un premier temps un certain mal à y croire : « Il était tout de même surprenant d’imaginer qu’il suffirait de lancer un site, et de laisser les internautes travailler. » 
Lorsque la loi intitulée Jumpstart Our Business Startups (JOBS) a été officialisée par le président Barack Obama en 2012, destinée à faciliter un financement véritablement collaboratif pour les entreprises, il s’agissait également d’une expérimentation. 
Nombre de critiques ont fait valoir que cette démarche aboutirait à l’exploitation d’investisseurs naïfs. 
Nous ne savons pas encore si cette crainte se vérifiera, ni dans quelle mesure fonctionnera cette expérimentation. Pour autant, si la loi JOBS venait à échouer, il ne s’agirait pas alors d’abandonner cette idée, mais de travailler à sa modification. 
En fin de compte, nous avons besoin d’institutions économiques qui promeuvent d’une manière ou d’une autre les démarches créatives concertées d’un large pan de la population mondiale. 
Il ne doit pas s’agir d’institutions corporatistes, dominées par des dirigeants centraux, mais d’entités tirant leur puissance des démarches fluides des foules modernes. 
Certaines de ces démarches devront revêtir un caractère perturbateur, dans la mesure où la dynamique des organisations est en mesure de les projeter au-delà de leur simple utilité. Une continuité suffisante sera néanmoins également nécessaire de sorte que les individus puissent confier leur carrière et leur avenir à des telles organisations. 
La reconnaissance de la nécessité d’expérimenter et de concevoir de nouvelles formes d’organisation économique ne doit pas signifier l’abandon de l’équité et de la compassion. 

Pleures, Birmanie chérie ! 
RANGOON – Depuis l'introduction du bouddhisme dans notre pays il y a plus de 1000 ans, les bonzes constituent l'un des principaux visages de la Birmanie. 
L'éthique du bouddhisme theravada interdit à un bonze de s'engager politiquement ou d'occuper un poste politique. 
Mais en Birmanie aujourd'hui, alors que les bonzes remettent en question l'hégémonie de la junte militaire cette philosophie spirituelle qui s'enracine dans la compassion et la non-violence a fini par acquérir une certaine dimension de défi et de réticence à l'égard du pouvoir,. 
Nous sommes tous deux bonzes – l'un de nous est universitaire, il enseigne aux USA, et l'autre dirige de la All Burma Sangha Coalition à l'origine des récentes manifestations. 
Ce dernier se cache, parce que le gouvernement militaire birman à répondu aux manifestations pacifiques de nos frères bouddhistes par la violence et la brutalité. 
Beaucoup de bonzes et de nonnes ont été victimes de violences et les milliers de personnes qui ont été arrêtées continuent à la subir. 
Plus de mille personnes ont disparu, beaucoup d'entre elles sont probablement décédées. 
Il y a quelques semaines, les bonzes de Birmanie ont commencé à manifester, à prier et à répandre une forme de bienveillance dans une tentative de résolution pacifique des problèmes de notre pays. 
La Birmanie est riche en ressources naturelles, mais la population est misérable. 
Elle a été touchée de plein fouet et son désespoir a atteint un abîme lorsque le gouvernement a augmenté brutalement et arbitrairement le prix de l'essence, multiplié par cinq du jour au lendemain. 
En tant que bonzes, dans le cadre de nos vœux, nous estimons de notre devoir de soulager la souffrance, où que nous la voyions. 
Nous ne pouvions fermer les yeux sur la misère de notre peuple. 
Quand nous avons constaté que les bonzes étaient unis, nous avons formé la Sangha Coalition. 
Ceux d'entre nous qui étudient ou enseignent actuellement à l'étranger sont également unis et soutiennent ceux qui se trouvent en Birmanie. 
Mais ce ne sont pas seulement les bonzes qui sont unis. 
Car lorsque nous avons commencé à manifester pacifiquement en faveur du changement, les étudiants, les jeunes, les intellectuels et les citoyens ordinaires se sont joints à nous sous la pluie. 
Nous pensions que certains des généraux, peut-être même tous – ils sont eux-mêmes bouddhistes – qui contrôlent le pays auraient été un tant soit peu à notre écoute pour tenter de remédier aux nombreux maux qui affligent la Birmanie. 
Au début, nous avons montré notre désapprobation à l'égard du régime militaire en refusant de recevoir leurs dons. 
Nous avons porté en position renversée les bols dans lesquels nous recevons les dons de nourriture, ceci pour traduire nos sentiments. 
Nous n'avons pas perdu notre bienveillance à l'égard des soldats de base, ni même à l'égard des chefs qui leur ont donné l'ordre de brutaliser leur propre population, mais nous voulions les appeler à changer alors qu'il était encore temps. 
Nous savons qu'au sein de l'armée et dans des organisations proches du régime, certains étaient réticents à employer de la violence contre les bonzes. 
Nous disons à ceux qui exercent des violences contre leurs compatriotes d'arrêter et de se demander si leurs actes sont en accord avec le dharma [l'enseignement du bouddhisme] et s'ils agissent pour le bien de la population birmane. 
Des soldats qui avaient reçu l'ordre d'utiliser la violence contre nous et de nous empêcher de marcher ont refusé, car ils avaient compris ce que nous faisions. 
Pour sauvegarder l'unité du pays, nous espérions ouvrir une voie de sortie aux dirigeants militaires, le moyen d'entamer un véritable dialogue avec les véritables dirigeants du peuple et les dirigeants des différents groupes ethniques. 
Mais cet espoir a été de courte durée. 
Le régime pourchasse maintenant ceux qui ont participé aux manifestations et commet des actes d'une violence indicible. 
Ils ont assiégé les monastères et arrêtés des bonzes et des nonnes. 
Policiers et soldats sont partout, dans les rues, autour des pagodes et dans les quartiers résidentiels. 
Des manifestants blessés auraient été enterrés vivants dans des charniers et des informations fiables font état de cadavres dans les eaux à proximité de Rangoon. 
Tandis que le régime brutalise le peuple birman, il ment au reste du monde. 
Le général de brigade, Kyaw Hsan, un représentant des militaires, a récemment déclaré à l'envoyé spécial de l'ONU, Ibrahim Gambari, que les manifestants étaient de "faux bonzes". 
Mais nous sommes de vrais bonzes, et des milliers d'entre nous – à Rangoon, Mandalay, Pegu, Arakan, Magwe et Sagaing – avons manifesté en faveur de la paix. 
On a dit que le soulèvement de Birmanie était terminé. 
La junte veut que l'opinion publique internationale croit qu'il en est ainsi. 
Mais nous pensons que ces manifestations constituent le début de la fin du régime dans notre pays. 
Les généraux qui ont ordonné la répression ne s'en prennent pas seulement au peuple birman, mais aussi à leur propre cœur, à leur propre âme et à leurs valeurs spirituelles. 
Les bonzes sont les gardiens du dharma. En s'en prenant à eux, les généraux s'en prennent au bouddhisme lui-même. 
Nous savons que la communauté internationale essaye de nous aider, mais cette aide doit être plus efficace. 
Nous remercions les nombreuses personnes et organisations à l'étranger qui nous aident à regagner nos droits bafoués depuis plus de 40 ans. 
Nous appelons aussi la communauté internationale à un soutien plus concret et plus vigoureux. 
Le régime militaire fera tout ce qu'il pourra pour rester au pouvoir, aussi sa violence doit-elle être exposée au monde. 
Ils peuvent bien contrôler la rue et les monastères, ils ne pourront jamais se rendre maître de nos cœurs ou étouffer notre détermination. 

Les bébés inconnus 
Chaque année, quatre millions de bébés meurent avant d'atteindre quatre semaines de vie, soit plus de 10 000 par jour. 
La plupart de ces décès néonatals ne sont pas enregistrés et restent inconnus de tous à part de leurs familles. 
Pratiquement tous (99%) surviennent dans des pays à faibles ou moyens revenus, alors que la recherche et les financements se concentrent surtout sur les soins de pointe consacrés au 1% de décès enregistrés dans les pays riches. 
Le plus grand risque de mortalité existe au début de la vie : les trois-quarts de tous les décès néonatals (trois millions) surviennent dans la première semaine de vie, et au moins un million de bébés meurent le jour de leur naissance, nombre d'entre eux à la maison, faute de soins qualifiés. 
En outre, presque 40% de tous les décès de bébés arrivent dans la période néonatale, l'Afrique et l'Asie du Sud comptant pour deux-tiers du total. 
Les programmes de survie infantile dans les pays en voie de développement concernent avant tout la pneumonie, la diarrhée, le paludisme et les maladies évitables grâce à la vaccination après le premier mois de vie, et les programmes de maternité sans danger s'adressent en priorité aux mères. 
La prévention des décès des nouveau-nés est donc tombée dans une faille, entre les programmes adressés aux mères et ceux qui concernent les enfants plus âgés. 
C'est une tragédie aussi évitable qu'immense. 
Une récente série d'articles sur la néonatologie publiée dans le magazine scientifique britannique Lancet estime qu'entre 41% et 72% des morts néonatales pourraient être évitées si des interventions simples étaient effectuées efficacement là où elles sont le plus nécessaire. 
En d'autres termes, jusqu'à trois millions de bébés meurent inutilement chaque année. 
Des interventions courantes, peu coûteuses et à la technologie sommaire, comme l'immunisation contre le tétanos, l'allaitement maternel exclusif, les soins simples des bébés de petit poids et les antibiotiques contre les infections n'atteignent pas ceux qui en ont le plus besoin. 
Outre que de telles interventions sont extrêmement rentables, les associer entre elles et les combiner avec d'autres programmes de santé réduit encore plus les coûts. 
Sauver des vies signifie toucher les mères et les bébés dans les pays à la plus haute néomortalité au moment où les risques sont maximums. 
En ce moment, seulement la moitié environ des femmes du monde accouchent en présence d'une personne qualifiée. 
En Afrique sub-saharienne, moins de 40% des femmes accouchent en présence d'une personne qualifiée ; en Asie du Sud, la proportion tombe à moins de 30%. 
L'Amérique latine et le Sud-Est asiatique font de rapides progrès dans ce domaine, mais au rythme des progrès en Afrique, 50% des femmes accoucheront encore sans aide qualifiée en 2015. 
En Éthiopie, un quart des femmes enceintes appartenant au groupe de revenus supérieurs se font aider par un personnel qualifié à l'accouchement, contre 1% pour les femmes les plus pauvres. 
Les pays à faibles revenus ont montré que des progrès rapides sont possibles. 
Le Sri Lanka, l'Indonésie, le Pérou et le Botswana ont tous réduit de moitié les décès néonatals au cours des années 1990. 
Le succès de ces pays est lié à un haut niveau d'implication politique durable dans les soins de haute qualité apportés aux mères et aux nouveau-nés. 
La planification intégrée est primordiale. 
En Inde, la santé des nouveau-nés fait partie du Programme national de santé reproductive et de santé de l'enfant. 
En Éthiopie, la protection des nouveau-nés est en train d'être intégrée à un nouveau programme de soins communautaire. 
Bien entendu, il n'existe pas de solution unique. 
Les chiffres et les causes des décès néonatals, la capacité des systèmes de santé et les obstacles à surmonter diffèrent d'un pays à l'autre et à l'intérieur même de chaque pays, tout comme le soutien des législateurs et la disponibilité des ressources. 
Financer des interventions sanitaires essentielles adressées aux nouveau-nés de façon à couvrir à 90% les 75 pays aux taux de néomortalité le plus élevé ne coûterait que 4,1 milliards de dollars supplémentaires par an. 
Cette somme viendrait s'ajouter aux 2 milliards de dollars actuels, dont seulement 30% sont consacrés à des interventions visant spécifiquement les nouveau-nés, alors que la majorité est consacrée à des interventions bénéficiant aussi aux mères et aux enfants plus âgés. 
Même avec un système de santé insuffisant, il est possible de réduire le taux de néomortalité de façon appréciable. 
Mais le monde doit agir maintenant, afin de générer la volonté politique et les ressources financières nécessaires pour sauver les vies des trois millions de bébés qui meurent chaque année simplement parce qu'ils sont nés sans les soins de base auxquels ils ont droit. 
Persister à négliger les enfants en danger dans le monde équivaut en réalité à livrer un verdict d'une absurde inhumanité contre nous-mêmes ; en effet, nous sommes les témoins bien informés d'une destruction de masse de la vie humaine, qui pourrait pourtant être complètement évitée. 

L'entreprise familiale, gage de pérennité 
Dans la guerre des valeurs entre l'Amérique et une grande partie de la planète, la gouvernance d'entreprise tient une place importante. 
Des points de vue différents sur la manière de mettre en œuvre le capitalisme traduisent et parfois alimentent le ressentiment à l'égard des USA. 
Dans les années 1990, il semblait que tout le monde voulait faire des affaires à la manière américaine, avec des marchés financiers actifs et des patrons agissant au mieux de l'intérêt des actionnaires. 
Cette américanisation a souvent été appelée "mondialisation". 
Vint alors le choc en retour, dû en grande partie à la débâcle d'Enron et aux autres scandales de ce type. 
On s'est alors détourné de la gouvernance d'entreprise à l'américaine ; les Européens et les Asiatiques se sont réclamés avec encore plus d'insistance d'un modèle de capitalisme fondé sur des objectifs et une vision à long terme. 
La défense prioritaire de l'intérêt des actionnaires était rejetée comme une mode passagère et une forme de supercherie. 
En Europe continentale et dans certains pays d'Asie, l'entreprise repose depuis toujours sur des institutions inscrites dans la durée, notamment la famille. 
La famille étendue joue encore un rôle central, et ceci même dans le secteur des grandes entreprises. 
Selon une enquête récente, 17 des 100 plus grandes entreprises allemandes appartiennent à des clans familiaux, elles sont 26 en France et 43 en Italie. 
Au début du 21° siècle en Europe continentale, les familles à la tête de grandes entreprises ont fait un retour en force sur le devant de la scène avec l'éviction des dirigeants qui paraissaient trop américanisés. 
En Allemagne, la famille Mohn a chassé le principal dirigeant de Bertelsmann, Thomas Middelhoff, qui voulait transformer une entreprise familiale en une transnationale quasiment apatride. 
En France, Jean-Pierre Messier a perdu sa place à la tête de Vivendi Universal pour des raisons analogues et la dynastie Lagardère a essayé d'en prendre le contrôle. 
Contrairement à Messier, la famille Lagardère paraît profondément encrée en France. 
La femme du président Chirac, le Premier ministre et cinq ministres ont assisté aux funérailles de Jean-Luc Lagardère en 2003. 
Le scandale Paramalat qui a éclaté au moment où l'Europe reprenait confiance dans sa propre version du capitalisme paraissait comme un argument de taille dans la guerre qui oppose les deux modèles rivaux de gouvernance d'entreprise. 
Les critiques du modèle européen l'ont dénoncé comme le dernier avatar d'une crise du capitalisme familial à l'européenne. 
En Italie, Fiat a connu un long déclin. 
Mediobanca, l'institution financière qui a été longtemps inscrite au cœur du capitalisme familial européen, s'est débattue dans des difficultés après la mort de son fondateur, Enrico Cuccia, et la révocation de l'homme qu'il avait choisi comme successeur. 
Elle a essayé de devenir une institution financière plus classique, moins impliquée dans un soutien à long terme aux entreprises. 
Peut-on conclure de tout cela que les fraudes et les faillites ont discrédité les deux types de capitalisme ? 
Historiquement, la capacité de rebond des entreprises familiales tenait à la confiance qu'elles inspiraient, tandis que les autres institutions - l'Etat ou le marché - manquaient de solidité. 
La Révolution française et les guerres napoléoniennes ont produit beaucoup d'incertitude, mais elles ont aussi engendré des dynasties capitalistes à l'image des Rothschild. 
Au lendemain de la Deuxième guerre mondiale, au Japon et en Allemagne, ce sont les liens familiaux qui ont facilité le redémarrage rapide des affaires. Ils ont constitué un outil efficace pour collecter l'information sur les marchés, sur les fournisseurs et sur les sources de financement. 
C'est un outil qui conserve toute sa valeur lorsque survient une crise. Mais sa capacité d'attraction dépend de ce qui fonde la tradition familiale. 
Les deux styles de capitalisme s'incarnent à travers l'entreprise familiale d'une part et l'entreprise post-moderne d'autre part. 
L'entreprise post-moderne de style américain cherche à dominer le marché en terme de notoriété, par une manipulation d'image destinée à lui conférer une forme d'hégémonie dans les esprits. 
Grâce à d'énormes investissements, les grandes marques se sont faites un nom et savent attirer la confiance des consommateurs. 
Pour faire leur place, les nouvelles marques doivent elles aussi se forger un capital symbolique. 
Dans le monde des entreprises, on trouve les anciennes, Coca-Cola par exemple, à coté des nouvelles, telles Microsoft ou Amazon. 
Enron voulait devenir numéro un sur le marché de l'énergie et Parmalat voulait en faire autant sur le marché du lait de longue conservation. 
Dans cette optique, une entreprise qui n'est pas dominante sur les marchés mondiaux est sans valeur. 
Les entreprises familiales ont une logique complètement différente et souvent ne cherchent pas à s'agrandir exagérément. 
Elles veulent avant tout assurer leur pérennité, alors que lorsque la propriété est plus diffuse, l'entreprise risque de disparaître plus facilement. 
Dans le passé, l'objectif de pérennité était critiqué comme un obstacle à la croissance. 
Si l'objectif est de dominer le marché, l'entreprise post-moderne est mieux adaptée que l'entreprise traditionnelle. 
Parmalat était une entreprise familiale qui a essayé de devenir post-moderne et a triché pour accélérer sa croissance. 
Ses problèmes n'illustrent pas ce qui serait un échec du capitalisme familial, mais le danger qu'il y a à vouloir échapper à l'ordre ancien. 
Alors que l'évolution du capitalisme mondial est de plus en plus incertain, l'entreprise familiale n'a pas perdu sa pertinence. 
Elle est en général digne de confiance et constitue une promesse de pérennité de revenu et d'emploi. 
C'est un modèle qui est bénéfique à l'Europe, à l'Asie et au-delà. 

Parier sur la dystopie 
CAMBRIDGE — Alors que la valeur du Bitcoin est en baisse de 80 % depuis son pic il y a un an et que le plus grand marché en crypto-monnaie subit un effondrement systémique, le « pic crypto » a-t-il déjà fait son temps ? 
Peut-être, mais ne vous attendez pas à ce que ses partisans les plus fervents fassent la queue pour faire effacer de sitôt leurs tatouages de crypto-monnaie. 
Lors d'une récente conférence à laquelle j'ai assisté, l'impression dominante était que la capitalisation boursière de crypto-monnaies doit encore exploser au cours des cinq prochaines années, en passant de 5 à 10 mille milliards de dollars. 
Pour ceux qui ont regardé le prix du Bitcoin passer de 13 USD en décembre 2012 à environ 4 000 USD aujourd'hui, la baisse de cette année de 20 000 USD ne doit pas nous faire paniquer. 
On est tenté de dire : « Bien sûr le prix s'effondre. » 
Les uns après les autres, les organismes de réglementation prennent conscience du fait qu'ils ne peuvent accepter des technologies de transaction coûteuses à dépister, qui facilitent l'évasion fiscale et les activités criminelles. 
Dans le même temps, les banques centrales en Suède et en Chine réalisent qu'elles aussi, peuvent émettre des devises numériques. 
Comme je l'ai souligné dans mon livre de 2016 sur le passé, le présent et l'avenir des devises, quand il s'agit de nouvelles formes d'argent, le secteur privé peut innover, mais avec le temps, les pouvoirs publics réglementent et s'approprient ces nouveaux supports. 
Mais comme je l'ai également souligné à l'époque, le simple fait que la valeur à long terme du Bitcoin soit plutôt de 100 $ que de 100 000 $ ne veut pas nécessairement dire que sa valeur doive absolument être zéro. 
La bonne façon de penser aux pièces de crypto-monnaie est de les considérer comme les billets de loterie qui paieront dans un avenir dystopique, où ils sont utilisés dans les États défaillants, ou peut-être dans les pays où les citoyens ont déjà perdu tout semblant de vie privée. 
Ce n'est pas un hasard si l'État dysfonctionnel du Venezuela est le premier émetteur d'une crypto-monnaie soutenue par l'État (le « Petro »). 
L'ultime obstacle pour toute crypto-monnaie est de finalement permettre d'acheter une gamme de produits et services plus étendue que les drogues illicites et les tueurs à gages. 
Et si jamais les gouvernements décident d'interdire l'utilisation de ces pièces dans les magasins de détail et dans les banques, leur valeur risque finalement de s'effondrer. 
De nombreux crypto-évangélistes insistent sur le fait que le Bitcoin est « de l'or numérique, » en partie parce que l'approvisionnement à long terme est algorithmiquement plafonné à 21 millions. 
Mais ça ne tient pas debout. 
D'une part, à la différence de l'or - qui a toujours eu d'autres utilisations et qui est aujourd'hui largement employé dans les nouvelles technologies, allant des iPhones aux vaisseaux spatiaux - le Bitcoin n'a aucune autre utilisation. 
Et même si les Bitcoiners parviennent à trouver un moyen de réduire les coûts énergétiques phénoménaux des opérations de vérification, la nature même des systèmes de comptabilité décentralisés les rend beaucoup moins efficaces que les systèmes équipés d'un organisme central de confiance comme une banque centrale. 
Retirez-lui le quasi-anonymat et personne ne voudra l'utiliser ; conservez-le et les gouvernements des économies avancées ne pourront pas le tolérer. 
Les évangélistes rejettent les inquiétudes de ce genre : le Bitcoin peut encore avoir une valeur incroyable tant qu'assez de gens le perçoivent comme étant de l'or numérique. 
Après tout, disent-ils, l'argent est une convention sociale. 
Mais les économistes (moi y compris) qui ont travaillé sur ce genre de problème depuis cinq décennies ont constaté que les bulles de prix autour d'actifs sans valeur intrinsèque doit finir par éclater. 
Le prix des actifs qui ont effectivement une valeur réelle sous-jacente ne peut pas s'écarter arbitrairement très loin des repères historiques. 
Et l'argent émis par le gouvernement n'est pas une pure convention sociale : les gouvernements paient des employés et des fournisseurs et exigent le paiement de l'impôt en monnaie fiduciaire. 
Mais il est trop tôt pour dire quelle sera l'issue du nouveau monde des devises numériques. 
Les banques centrales vont entrer dans la danse (leurs réserves sont déjà une forme de vente en gros de monnaie numérique), mais ce n'est pas la fin de l'histoire. 
La Direction du Trésor américain, par exemple, offre déjà à sa clientèle de détail un moyen extrêmement économique de détenir de la dette du Trésor à très court terme pour des montants aussi bas que 100 $, commercialisables à d'autres dans le système. 
Pourtant, de lourdes mesures de sécurité rendent ce système relativement difficile à utiliser, mais peut-être que les gouvernements pourraient adopter l'une des technologies numériques privées actuelles. 
Pour le moment, la véritable question est de savoir si et quand la régulation mondiale permettra d'éradiquer des systèmes élaborés de façon privée, qui imposent des coûts importants aux gouvernements en matière de suivi et de surveillance. 
Toute grande économie avancée assez folle pour essayer tenter d'adopter les crypto-monnaies, comme le Japon l'an dernier, risque de devenir une destination mondiale pour le blanchiment d'argent. 
(Les coups suivants du Japon pour prendre ses distances vis-à-vis des crypto-monnaies ont peut-être été une des causes des tergiversations de cette année.) 
Au final, les économies avancées vont sûrement se coordonner sur la réglementation des crypto-monnaies, comme elles l'ont fait sur d'autres mesures visant à prévenir le blanchiment et la fraude fiscale. 
Mais cela fait de nombreux mécontents. 
Après tout, un grand nombre de ces acteurs - notamment Cuba, l'Iran, la Libye, la Corée du Nord, la Somalie, la Syrie et la Russie - subissent les sanctions financières des États-Unis. 
Leurs gouvernements ne vont pas nécessairement s'inquiéter des externalités mondiales, tant qu'elles encouragent les crypto-monnaies qui pourraient avoir de la valeur tant qu'elles sont utilisées quelque part. 
Ainsi, l'effondrement du prix des crypto-monnaies cette année ne devrait pas nous étonner. Pour autant, le prix de cette monnaie n'est pas nécessairement zéro. 
Comme les billets de loterie, il y a une forte probabilité qu'ils soient sans valeur. 
Il y a aussi une très faible probabilité que leur valeur soit énorme un jour, pour des raisons qui sont actuellement difficiles à prévoir. 

Système monétaire : pourquoi réinventer le fil à couper le beurre ? 
LONDRES – En matière monétaire, les périodes de ralentissement économique sont toujours des moments propices à des expérimentations, et la crise de 2008-2009 ne fait pas exception. 
Cela s'explique au moins en partie par l'idée instinctive selon laquelle les crises économiques sont dues à des facteurs monétaires, et qu'il y faut donc une solution monétaire. 
Soit il y a trop de liquidité, ce qui entraîne l'inflation, soit il y en a trop peu, ce qui entraîne la dépression. 
C'est pourquoi les acteurs des réformes monétaires (parmi lesquels on compte un grand nombre de charlatans) veulent éviter tout désordre monétaire susceptible de nuire à "l'économie réelle", autrement dit la production et le commerce. 
Mais ils veulent aussi éviter une remise en question bien plus radicale de l'ordre établi. 
Dans la mesure où les fluctuations monétaires sont la principale cause des fluctuations économiques, il suffit de veiller à ce que la quantité de liquidités sur le marché réponde aux besoins de l'économie et l'Etat n'a plus besoin d'intervenir. 
C'est la principale thèse des économistes libéraux. 
On oublie souvent que le "New Deal" du président américain Franklin D. Roosevelt a commencé par une phase de relâchement monétaire. 
A l'époque de l'étalon-or, le Trésor américain achetait de l'or pour pousser les prix à la hausse et augmenter ainsi le pouvoir d'achat des agriculteurs très endettés. 
Qualifiée par Keynes d'ivresse de l'étalon-or, la frénésie d'achat de métal jaune suscitée par Roosevelt a souvent été jugée inefficace. 
Mais pour contrer les effets de la crise de 2008, Ben Bernanke, le président très monétariste de la Réserve fédérale américaine, et d'autres responsables des banques centrales ont fait de même en achetant en grande quantité des titres publics pour relancer l'économie. 
Keynes aurait sûrement qualifié d'ivresse des banques centrales cette politique monétaire non orthodoxe. 
Bien que la plus grande partie des liquidités ainsi créées ait été thésaurisée ou utilisée à des fins spéculatives, le relâchement monétaire a évité de céder aux pressions en faveur d'une politique budgétaire expansionniste. 
La crise de 1933 et celle de 2008 ont suscité des appels forts à réformer le système bancaire. 
En 1933, aux USA la loi Glass-Steagall interdisait aux propriétaires des banques commerciales d'utiliser les dépôts de leurs clients pour spéculer. 
Après 2008, la loi Dodd-Frank aux USA, le rapport Vickers au Royaume-Uni et le rapport Liikanen en ce qui concerne l'UE préconisaient de rendre le système bancaire plus "résilient" aux "chocs". 
Alors que ces chocs étaient la conséquence de la crise économique, on a fait comme s'ils en étaient la cause : "Restaurons l'ordre monétaire et bancaire et il n'y aura plus de crise". 
C'est dans ce contexte qu'il faut comprendre l'apparition des cryptomonnaies, la dernière mode en matière monétaire. 
Ces "systèmes de liquidités électroniques entre pairs" visent à résoudre les problèmes économiques par des mesures monétaires, mais en court-circuitant les banques. 
"Pourquoi utiliser ces intermédiaires souffreteux", demandent les créateurs de cryptomonnaies, alors qu'il est possible de créer des systèmes de transaction et de dépôts électroniques sécurisés et inaccessibles à des contrôleurs potentiels ? 
Les détails techniques de ces nouveaux systèmes de liquidité sont difficiles à appréhender, mais pas ce qui les inspire. 
Le début du bitcoin en janvier 2009 coïncide avec la crise bancaire. Les banques faisaient faillite ou l'évitaient grâce à l'argent des contribuables. 
Des gens ont donc cherché à mettre leur argent hors de portée des services fiscaux, à éviter de le déposer dans les banques et à effectuer leurs transactions sans passer par elles. La nouvelle cryptomonnaie offrait la solution. 
Le bitcoin peut aussi attirer en raison des possibilités de spéculation qu'il offre et de blanchiment d'argent issu de divers trafics. 
Mais au-delà de sordides motivations, se trouve également le rêve d'une liberté totale de création de la monnaie, ainsi que l'a proposée l'économiste Friedrich Hayek. 
Il a émis l'idée d'autoriser la création de monnaies privées en concurrence les unes avec les autres au milieu des années 1970, en pleine période inflationniste qu'il attribuait à de trop grandes facilités de crédit de la part des banques centrales. 
Il écrivait en substance ceci : Si nous voulons conserver la liberté d'entreprendre, nous n'avons d'autre choix que de remplacer le monopole de l'Etat sur la monnaie et le système de monnaies nationales par des monnaies privées en concurrence entre elles. 
Selon Hayek, l'Etat ne peut assurer une bonne gestion de la monnaie. 
"L'Etat a échoué, il est condamné à échouer et continuera à échouer à fournir une monnaie de qualité", écrivait-il. 
On peut considérer le bitcoin comme une tentative d'utiliser les nouvelles technologies pour éviter une mauvaise gestion de la monnaie. 
A titre d'exemple, l'offre totale de bitcoins est fixée, ainsi que ce serait le cas dans une certaine mesure pour une devise reposant sur l'or. 
Paradoxalement, bien que créé à partir de rien, le bitcoin n'offre pas la possibilité de créer de la monnaie. 
Il sera extrait de sa "mine" en quantité de plus en plus faibles, jusqu'à ce que la mine soit épuisée en 2040 après extraction de 21 millions de pièces digitales. Autrement dit cette monnaie n'offre aucune élasticité. 
Bien avant que la mine ne soit épuisée, le bitcoin rencontrera le même problème que l'étalon-or : une offre de monnaie insuffisante par rapport à la croissance économique et démographique. 
Par ailleurs les cryptomonnaies ne protégent pas contre l'inflation. 
Hayek pensait qu'un systéme monétaire efficace conduirait au monopole de la monnaie qui parviendrait le mieux à maintenir sa valeur. 
Mais tout au cours de l'Histoire on a évidemment cherché à éliminer les devises inflationnistes, ce qui a abouti à la création des banques centrales. Il est étonnant que ce rappel soit nécessaire pour s'en rendre compte. 
Les sociétés humaines n'ont pas découvert de meilleur moyen pour maintenir à un niveau relativement constant la valeur d'une monnaie que de confier aux banques centrales le contrôle de l'émission monétaire et celui du volume du crédit des banques commerciales. 
Si l'on s'en réfère à la pensée de Hayek, la dernière crise est due à une offre de crédit trop importante de la part des banques, et ce diagnostic paraît exact. 
Mais il suffit de se demander pourquoi cela c'est passé ainsi pour comprendre qu'il n'y a ni réponse mécanique à cette question, ni solution mécanique au problème. 
Le slogan "Occupons-nous de l'économie et la monnaie s'autorégulera d'elle-même" est loin d'être satisfaisant, mais il est encore préférable à la croyance selon laquelle une réforme du système monétaire suffira à résoudre les problèmes d'une économie malade. 

Nouvelles formes d’argent, recettes d’autrefois 
NEW HAVEN – Apparue avec le bitcoin en 2009, la révolution de la cryptomonnaie prétend inventer de nouvelles formes d’argent. 
On dénombre aujourd’hui près de 2 000 cryptomonnaies, qui font plusieurs millions d’adeptes à travers le monde. 
Comment expliquer cet enthousiasme, qui jusqu’à présent demeure sourd aux mises en gardes de ceux qui voient dans cette révolution une simple illusion ? 
Il ne faut pas oublier que les tentatives de réinvention de l’argent ne datent pas d’hier. 
Comme le souligne la sociologue Viviana Zelizer dans son ouvrage intitulé La signification sociale de l’argent : « En dépit du sens commun selon lequel 'un dollar est un dollar', partout les êtres humains cherchent constamment à créer de nouvelles formes d’argent. » 
Nombre de ces innovations suscitent un réel enthousiasme, du moins pendant un certain temps. 
Principal moyen d’échange à travers le monde, l’argent s’accompagne dans ses diverses incarnations d’un mystique considérable. 
Nous avons tendance à mesure la valeur d’autrui sur la base de l’argent. 
Il se limite pourtant à des billets de papier, qui passent de main en main au gré des dépenses. 
Sa valeur dépend ainsi de la croyance, de la confiance – et de la foi diront certains – que nous plaçons dans ces morceaux de papier. 
La création d’une nouvelle forme d’argent peut être considérée comme l’aveu de foi d’une communauté dans une idée, et comme l’effort visant à inspirer sa réalisation. 
Dans son ouvrage intitulé Euro Tragedy: A Drama in Nine Acts, l’économiste Ashoka Mody explique que la véritable justification publique de la création de la monnaie européenne en 1992 réside dans une « pensée de groupe », une foi « ancrée dans la psyché des individus » selon laquelle « la simple existence d’une monnaie commune… créera une impulsion permettant aux États de se rapprocher dans leur démarche politique ». 
Les nouvelles idées autour de l’argent semblent s’accompagner d’une vision révolutionnaire, forte d’un discours séduisant et facilement compréhensible. 
En 1827, Josiah Warner ouvre la boutique Cincinnati Time Store, qui vend des produits en unités d’heures de travail, sur la base de billets de travail semblables aux billets papier. 
Pour beaucoup, cette nouvelle forme d’argent témoignera de l’importance des ouvriers, jusqu’à la fermeture de la boutique en 1830. 
Deux ans plus tard, Robert Owen, parfois décrit comme le père du socialisme, tente d’établir à Londres une Bourse nationale du travail équitable, ici encore sur la base de billets de travail, ou « time money », en tant que monnaie. 
Owen use à nouveau du temps, au lieu de l’or ou de l’argent, en tant que base de valeur, promouvant ainsi la primauté du travail. 
Mais à l’instar de la boutique de Warner, l’expérimentation d’Owen finira par échouer. 
De même, Karl Marx et Friedrich Engels proposent à leur époque que l’hypothèse majeure du communisme – « l’abolition de la propriété privée » – s’accompagne d’une « abolition communiste de l’achat et de la vente ». 
La disparition de l’argent se révélera néanmoins impossible, et aucun pays communiste n’y parviendra. 
Au lieu de cela, et comme illustré par la récente exposition du British Museum intitulée « The Currency of Communism », ils émettront des billets papier faisant apparaître de symboles forts de la classe ouvrière. 
Il leur fallait faire quelque chose de différent avec l’argent. 
Pendant la Grande Dépression des années 1930, un mouvement radical baptisé Technocracy, associé à l’Université de Columbia, propose de remplacer la convertibilité du dollar en or par une mesure d’énergie, appelée erg. 
Dans l’ouvrage The A B C of Technocracy, publié sous le pseudonyme de Frank Arkright, l’idée est proposée de placer l’économie « sur la base de l’énergie » afin de surmonter le problème du chômage. 
Mais cette tendance du mouvement technocrate ne durera pas, les principaux scientifiques discréditant les prétentions techniques de l’idée proposée. 
L’effort visant à concrétiser une idée incomplète au sein d’une science avancée se poursuivra néanmoins. 
Parallèlement au mouvement technocrate, l’économiste John Pease Norton, s’adressant à la Société d’économétrie en 1932, propose un dollar rattaché non pas à l’or, mais à l’électricité. 
Bien que l’idée du dollar électrique de Norton suscite alors une grande attention, rien ne justifie réellement ce choix de l’électricité, par rapport aux autres matières premières, à laquelle il s’agirait de rattacher le dollar. 
À l’époque, la plupart des foyers des pays développés connaissent depuis peu l’électricité, et les appareils de type radios et réfrigérateurs font leur apparition, ce qui confère à l’électricité l’image d’une science glamour et supérieure. 
Mais comme pour l’épisode technocrate, la tentative de cooptation de la science se retournera contre ses initiateurs. 
En 1933, le chroniqueur Harry I. Phillips tourne en dérision le dollar électrique. 
« Quoique, il serait amusant de voir disparaître l’impôt sur le revenu, et de payer l’État à coups de 300 volts », ironise-t-il. 
Voici aujourd’hui qu’une nouvelle idée fait son apparition : le bitcoin et autres cryptomonnaies, qui ont donné naissance aux fameuses offres initiales de jetons (ICO). 
Les émetteurs prétendent que les ICO sont exemptes de régulation sur les titres, puisqu’elles ne font pas intervenir l’argent habituel, ni ne confèrent la propriété de profits. 
Investir dans une ICO est ainsi considéré comme une inspiration entièrement nouvelle. 
Chacune de ces innovations monétaires est associée à une histoire technologique unique. 
Mais plus fondamentalement, toutes sont liées au désir profond d’une certaine forme de révolution dans la société. 
Les cryptomonnaies sont l’expression de la foi en une nouvelle communauté faite d’individus cosmopolites à l’esprit d’entreprise, qui se considèrent au-dessus de gouvernements nationaux perçus comme les moteurs d’une machine à créer des inégalités et des guerres. 
Comme dans le passé, la fascination du public pour les cryptomonnaies participe d’une forme de mystère, comme celui de la valeur de l’argent en lui-même, qui réside dans une connexion entre d’une part les nouvelles formes d’argent et d’autre part les sciences avancées. 
Hors des départements informatiques, quasiment personne n’est capable d’expliquer comment fonctionnent les cryptomonnaies. 
Ce mystère crée l’aura d’une certaine exclusivité, ajoute au glamour des nouvelles formes d’argent, et emplit ses adeptes d’un esprit révolutionnaire. 
Rien de tout cela n’est inédit, et, comme pour les innovations monétaires passées, un discours même séduisant ne suffira peut-être pas. 



Le retour des États-Unis à Cuba 
BEIJING – Le déplacement de Barack Obama à Cuba est la première visite d’un président américain en exercice dans ce pays depuis celle de Calvin Coolidge en 1928. 
Des investisseurs américains, des exilés cubains, des touristes, des universitaires et des escrocs suivront dans le sillage d’Obama. 
La normalisation des relations bilatérales présentera des occasions et des périls pour Cuba et constituera un test majeur de maturité pour les États-Unis. 
La Révolution cubaine menée par Fidel Castro il y a 57 ans a profondément ébranlé la psyché américaine. 
Depuis la fondation des États-Unis, ses dirigeants ont revendiqué sa nature exceptionnelle. 
Le modèle américain est, selon eux, tellement convaincant que chaque pays digne de ce nom ne peut que l’émuler. 
Lorsque des gouvernements étrangers se montrent assez stupides pour rejeter le mode de vie américain, ils doivent s’attendre à des représailles pour avoir porté préjudice aux intérêts américains (perçus comme correspondant aux intérêts universels) et ainsi menacé la sécurité des États-Unis. 
Compte tenu de la proximité entre La Havane et la pointe sud de la Floride, un peu moins de 150 kilomètres, l’ingérence américaine dans les affaires cubaines a été incessante. 
En 1820, Thomas Jefferson estimait que les États-Unis devraient « annexer Cuba, à la première occasion qui se présente ». 
Ce qu’ils firent finalement en 1898, en intervenant dans le soulèvement du peuple cubain contre le royaume d’Espagne, asseyant ainsi fermement l’hégémonie politique et économique américaine sur l’île. 
Lors du conflit qui s’ensuivit, les États-Unis prirent possession de Guantanamo qui devint une base navale et affirmèrent leur droit d’ingérence futur (par le tristement célèbre Amendement Platt). 
Par la suite, les marines américains occupèrent Cuba à plusieurs reprises et les Américains prirent rapidement le contrôle de la plupart des plantations de sucre, source de richesse de l’île et objectif économique de l’intervention américaine. 
Le général Fulgencio Batista, renversé par la révolution cubaine, fut le dernier d’une longue série de dirigeants autoritaires mis en place par les États-Unis. 
Cuba resta ainsi sous le joug des États-Unis pendant la première moitié du XXe siècle, tandis que l’économie d’exportation se réduisait aux plantations de sucre et de tabac, conformément aux intérêts des investisseurs américains. 
La révolution initiée par Castro visait certes à renverser Batista, mais également à créer une économie plus moderne et diversifiée. 
Mais en l’absence d’une stratégie claire, cet objectif ne se réalisa pas. 
Le programme de réformes agraires et de nationalisation appliqué par Castro à partir de 1959 alarma les fabricants de sucre américains et incitèrent les États-Unis à ériger de nouvelles barrières commerciales, qui se traduisirent en finale par des restrictions de la quantité de sucre que Cuba pouvait exporter aux États-Unis et un embargo américain sur les exportations de pétrole et d’aliments vers Cuba. 
Lorsque Castro se tourna vers l’Union soviétique comme débouché des produits cubains, le président américain Dwight Eisenhower donna l’ordre confidentiel à la CIA de renverser le nouveau régime. L’agence de renseignement américaine organisa une tentative qui fut un échec complet, le débarquement de la Baie des cochons en 1961, lors des premiers mois de la présidence Kennedy. 
Plus tard, la CIA reçut le feu vert pour assassiner Fidel Castro. 
En 1962, le dirigeant soviétique Nikita Khrouchtchev décida de prévenir une nouvelle invasion américaine, et de donner une leçon aux Américains, en installant secrètement des missiles nucléaires à Cuba, provoquant ainsi la Crise des missiles de Cuba en octobre 1962, qui mit le monde au bord de l’anéantissement nucléaire. 
Grâce à la retenue impressionnante manifestée tant par Kennedy que par Khrouchtchev, et dans une large mesure grâce à la chance, l’humanité a été épargnée. Les Soviétiques retirèrent leurs missiles et les États-Unis s’engagèrent à ne pas lancer de nouvelle invasion. 
Au lieu de quoi, ils renforcèrent l’embargo commercial, demandèrent la restitution des exploitations nationalisées et ainsi poussèrent irrévocablement Cuba dans les bras accueillants de l’Union soviétique. 
La monoculture du sucre se poursuivit, mais au lieu d’être vendu aux États-Unis, le sucre fut acheminé en URSS. 
Le demi siècle d’économie de style soviétique, aggravé par l’embargo et la politique des États-Unis, eurent de graves répercussions pour Cuba. 
En termes de pouvoir d’achat, le revenu par habitant est près de cinq fois inférieur à celui des États-Unis. 
Malgré tout, les progrès réalisés par le régime castriste en matière d’alphabétisation et de santé public sont impressionnants. 
L’espérance de vie est la même qu’aux États-Unis et elle bien plus élevée que dans la plupart des pays d’Amérique latine. 
Ces dernières années, les médecins cubains ont joué un rôle important dans les mesures de lutte contre les maladies en Afrique. 
La normalisation des relations diplomatiques présentent deux scénarios très différents pour les relations entre les deux pays. 
Dans le premier cas, les États-Unis renouent avec leurs mauvaises manières et exigent des mesures politiques draconiennes de la part de Cuba en échange de relations économiques bilatérales « normales ». 
Le Congrès pourrait par exemple exiger sans contrepartie la restitution des propriétés nationalisées pendant la révolution ; le droit inconditionnel pour les Américains d’acheter des terres et d’autres propriétés à Cuba ; la privatisation d’entreprises d’État à un prix dérisoire ; et la fin des politiques sociales progressistes comme le système de santé publique. 
La situation pourrait devenir très inconfortable. 
Dans le deuxième cas, qui marquerait une rupture historique avec le passé, les États-Unis feraient preuve de retenue. 
Le Congrès voterait en faveur du rétablissement des relations commerciales avec la République de Cuba, sans demander qu’elle s’adapte au modèle américain ou l’obliger à revenir sur les nationalisations. 
Elle ne subirait pas de pressions pour abandonner les soins de santé financés par l’État et ne serait pas contrainte d’ouvrir le secteur de la santé aux investisseurs américains. 
De leur côté, les Cubains se réjouissent de la perspective d’une relation mutuellement respectueuse, mais se hérissent à l’idée d’un nouvel asservissement. 
Cela ne veut pas dire pour autant que le gouvernement cubain doit tarder à mettre en œuvre ses propres réformes. 
Il doit rapidement rendre sa monnaie convertible, élargir les droits de propriété et (avec soin et en toute transparence) privatiser certaines entreprises. 
Ces réformes allant dans le sens d’une économie de marché, associées à de solides investissements publics, pourraient accélérer la croissance et la diversification économiques, tout en protégeant les réalisations de Cuba en matière de santé, d’éducation et de services sociaux. 
Cuba peut et doit tendre vers une démocratie sociale similaire à celle du Costa Rica, plus qu’au modèle capitaliste brut des États-Unis. 
(Le premier auteur de cet article pensait la même chose à propos de la Pologne il y a 25 ans ; qu’elle devrait tendre vers une démocratie sociale de type scandinave, plus qu’au néolibéralisme de Ronald Reagan et Margaret Thatcher). 
Le rétablissement des relations économiques entre les États-Unis et Cuba est donc un test pour les deux pays. 
Cuba doit mettre en œuvre des réformes importantes pour réaliser son potentiel économique sans pour autant mettre en péril ses acquis sociaux substantiels. 
Les États-Unis doivent faire preuve d’une maîtrise d’eux-mêmes inhabituelle et sans précédent pour donner à Cuba le temps et la liberté d’agir nécessaires à la mise en place d’une économie moderne et diversifiée, essentiellement gérée par le peuple cubain et lui appartenant, plutôt qu’à son voisin du nord. 

Le retour de Cuba 
MEXICO – L’Assemblée générale annuelle de l’Organisation des Etats américains vient de lever la suspension de l’adhésion de Cuba, qui était en vigueur depuis 47 ans. 
Les pays dits de l’« ALBA » (acronyme espagnol d’« Alternative bolivarienne pour les Amériques »), c’est-à-dire Cuba, le Venezuela, le Honduras, le Nicaragua, la Bolivie, la Dominique et l’Equateur, se sont en partie montrés plus malins – et meilleurs maîtres chanteurs – que le Canada, les Etats-Unis et les démocraties d’Amérique latine pour réhabiliter Cuba. 
L’OEA a toutefois posé deux conditions : d’une part, Cuba doit demander expressément la réintégration, d’autre part, un dialogue doit être lancé conformément aux principes de la Charte et d’autres documents fondamentaux de l’OEA, et en accord avec les principes sur lesquels se fondent ces documents – en premier lieu, démocratie et respect des droits de l’homme. 
Comme avec bon nombre de compromis diplomatiques, les acteurs concernés sont à la fois contents et déçus de l’issue des négociations. 
Tout le monde peut revendiquer la victoire et personne n’est contraint d’admettre la défaite. 
Ces compromis sont comme les statistiques, ou de minuscules bikinis : ce qu’ils montrent importe moins que ce qu’ils cachent. 
Deux réflexions fondamentales s’imposent, dont les ramifications dans les pays « disponibles » d’Amérique latine, comme le Salvador, sont particulièrement importantes. 
La première réflexion concerne la façon dont les pays de l’ALBA conduisent la politique étrangère. 
Les petits pays n’agissant pas indépendamment du Venezuela, et le président vénézuélien Hugo Chávez n’agissant pas sans les conseils de Cuba sur les grandes questions de ce type, il ne fait plus de doute que les Cubains et leurs alliés ne faciliteront pas la tâche au président Barack Obama sur les questions relatives à l’Amérique latine. 
Ils auraient pu laisser passer l’assemblée de l’OEA et donner au nouveau président américain suffisamment de temps pour préparer son Congrès et l’opinion publique à une tentative délicate de compromis. 
Une grande question se pose : comment lever un embargo américain sur le commerce, les investissements et les déplacements unilatéraux à Cuba, qui a aujourd’hui près de cinquante ans, tout en faisant passer cela pour le fruit de négociations ? 
Les pays de l’ALBA ont décidé qu’ils ne céderaient rien à Obama et tenteraient de le mettre dos au mur : soit les Etats-Unis acceptent le nouveau consensus de l’OEA et irritent les deux parties du lobby cubano-américain et la communauté des droits de l’homme en abandonnant principes et engagements ; soit ils agissent seuls (peut-être avec le Canada) et se retrouvent totalement isolés en Amérique latine – dernière chose que souhaite Obama. 
L’ALBA a vivement incité à un vote, ou à un compromis sur ces conditions, pour pouvoir ensuite l’afficher au monde et à l’opinion publique locale. 
Obama n’a pas d’autre choix que de suivre. 
La seconde réflexion est que ce comportement va durer, pour une raison suffisamment claire : Cuba a désespérément besoin de l’aide internationale, et il n’y a pas tant d’endroits où la trouver. 
L’espoir que le Brésil et la Chine fourniront des liquidités à Cuba a été balayé par la crise financière et par l’évolution géopolitique. 
Qui plus est, malgré la récente hausse des prix du pétrole, Chávez n’a plus les moyens de subventionner Cuba comme il l’a fait durant les années de forte expansion. 
Il semble donc que les Cubains envisagent de trouver des ressources ailleurs ; et la seule possibilité, aussi vague qu’elle paraisse, est la Banque interaméricaine de développement. 
En principe, pour être membre de la BID, il faut l’être aussi de l’OEA ; c’est peut-être pour cela que Cuba a tant insisté pour revenir en piste, et était finalement déçu de ne pas obtenir de réadmission inconditionnelle. 
Malgré cela, Cuba incitera ses alliés à une sorte d’association avec la BID, tout en radicalisant sa position ailleurs, comme c’est le cas actuellement au Salvador. 
En effet, Mauricio Funes, nouveau président du Salvador, a été élu sur la liste du FMLN, parti qui a succédé au mouvement de guérilla de la gauche dure des années 80 et 90. 
Porte-drapeau d’une gauche moderne et modérée, Funes s’est ouvertement identifié au président brésilien Lula et à Barack Obama, non à Chávez. 
Pourtant, on ne pourrait trouver parti plus proche de Cuba et du Venezuela. 
Sortis vainqueurs d’une épreuve de force sur la composition du cabinet juste avant l’investiture du 1er juin, les vieux briscards du FMLN ont menacé d’amener le conflit dans la rue. 
Les Cubains, les Nicaraguayens et les Vénézuéliens ne faciliteront pas non plus la tâche à Funes puisque, selon eux, l’histoire est de leur côté et il est temps d’enfoncer le clou à chaque occasion. 
La seconde leçon que nous donne l’assemblée de l’OEA concerne le comportement des démocraties latino-américaines, surtout du Mexique, du Brésil, du Chili et de la Colombie, qui se sont efforcées de satisfaire les Etats-Unis (Obama aurait téléphoné à Lula pour lui demander de l’aide), tout en étant réticentes à rompre avec Cuba et avec le Venezuela pour s’allier ouvertement aux Etats-Unis. 
Il est peu probable qu’elles agissent ainsi pour toute question qui pourrait surgir si cela implique une éventuelle confrontation avec les pays de l’ALBA. 
Fidel Castro en a conscience et profitera des engagements diffus des démocraties envers les droits de l’homme et la démocratie. 
Dans les pays où le conflit est présent ou semble s’amorcer (Bolivie, Guatemala, Salvador, Paraguay et Equateur), la gauche enfoncera le clou, les démocraties fermeront les yeux et soit Obama cédera (comme à l’OEA) et paiera un tribut politique national, soit il se retirera d’Amérique latine de peur de paraître isolé. 
Et la superbe occasion d’un nouveau départ en Amérique latine et en Amérique du Nord aura été manquée. 

La culture de l'énergie 
Du réchauffement climatique à l'instabilité des prix du pétrole, tout indique qu'une crise énergétique mondiale semble sur le point de se produire. 
Pour relever ce défi, l'humanité ne peut plus se permettre d'ignorer l'inépuisable ressource des matériaux biologiques que le soleil fournit chaque jour par le biais de la photosynthèse. 
L'énergie solaire permet aux plantes d'absorber le carbone et ainsi de produire non seulement de l'oxygène, mais aussi de la matière que le règne animal utilise pour se nourrir, et que nos machines peuvent utiliser pour obtenir de l'énergie. 
Depuis le Néolithique, les humains cultivent cette biomasse pour se nourrir. 
À notre époque encore, son potentiel énergétique reste ignoré. 
À partir de la révolution industrielle, les humains ont recherché l'énergie dans le charbon, et plus tard dans le pétrole et le gaz naturel, ce qui conduit à l'épuisement de ressources qui ne sont pas renouvelables. 
Les alternatives visant à diversifier la production d'énergie sont limitées. 
L'énergie nucléaire présente un certain nombre d'inconvénients, notamment en termes de sécurité et de déchets radioactifs. 
L'énergie hydroélectrique est déjà largement utilisée, quant aux énergies éolienne et solaire, elles sont structurellement sporadiques et disponibles de façon inégale. 
La biomasse, en revanche, a plusieurs avantages. 
Elle est largement répandue, en grandes quantités, dans le monde entier. 
En outre, on maîtrise depuis longtemps la technologie nécessaire pour la convertir en énergie, notamment la carbonisation à haut rendement, la gazéification et la liquéfaction en carburant de synthèse. 
Cette technologie, largement utilisée pendant la seconde Guerre mondiale, a connu de considérables avancées depuis. 
L'énergie de la biomasse est cependant victime de la concurrence injuste des énergies fossiles. 
Les prix du pétrole reflètent son extraction, son raffinage et les coûts de distribution, mais pas ceux de la création de la matière première. 
Des millions d'années et 200 tonnes de végétaux sont nécessaires pour produire un litre de pétrole, alors qu'il ne faut que 15 kg de matière végétale pour fabriquer un litre de carburant synthétique. 
Quand le pétrole coulait à flot à moins de 20 $US le baril, l'attrait du développement des énergies à partir de la biomasse a diminué et n'a plus intéressé que des militants “verts” et ceux qui s'intéressaient aux sciences fondamentales. 
Pourtant le potentiel est immense. 
La biomasse de la planète : les forêts, les pâturages, les savanes et les cultures, constituent un capital productif qui génère un “rendement” de 10 % chaque année. 
À l'image d'une batterie qui se vide et se recharge grâce au soleil, cette énergie est indéfiniment renouvelable, tant qu'elle est correctement gérée. 
Le rendement annuel sur ce capital est actuellement estimé à 60 milliards de tonnes, et pourtant seuls deux milliards de tonnes sont consommés à des fins alimentaires et 10 milliards de tonnes à des fins énergétiques. 
Accroître l'utilisation responsable de cette source d'énergie contribuerait à lutter contre les changements climatiques en réduisant les proportions de gaz carbonique dans l'atmosphère et en diminuant la quantité de combustible fossile nécessaire pour produire de l'énergie. 
En outre, son abondance dans les pays du sud promet de faciliter leur développement économique. 
Considérée comme “énergie des pauvres” jusqu'à aujourd'hui, la biomasse pourrait devenir une source de richesses à condition qu'elle soit cultivée et exploitée avec le soutien de la communauté internationale. 
Ainsi, des “cultures énergétiques” pourraient être développées pour produire du biocarburant. 
Les résidus des activités forestières, agricoles et agro-industrielles pourraient être collectés et convertis. 
Les six millions de tonnes de déchets produits chaque année par le Niger pourraient théoriquement être utilisés pour satisfaire entièrement les besoins énergétiques de ce pays. 
Cultiver l'énergie ferait sûrement concurrence aux cultures alimentaires dans de nombreux pays. 
Les estimations sur le long terme prévoient que d'ici 50 ans, la plus grande partie des terres arables de la planète devrait être utilisée pour produire de la nourriture et pour la protection des ressources forestières. 
Par conséquent, les zones consacrées à la production énergétiques, notamment aux biocarburants, pourraient ne pas atteindre le niveau souhaité par les sociétés. 
Mais bien qu'une telle compétition révèle de nouvelles pénuries mondiales, elle provoquerait aussi une hausse des prix, encourageant ainsi les producteurs à augmenter leurs rendements et leur productivité. 
Certes la culture énergétique créerait de nouvelles contraintes, mais elle ouvrirait aussi de nouvelles possibilités pour de nombreux acteurs économiques. 
Le fermier et l'exploitant forestier pourraient s'investir dans le marché, le mineur s'intéresser aux cultures, le banquier aux actifs végétaux, etc. Il est nécessaire de mettre en œuvre de nouvelles politiques, dans les pays du nord comme du sud, en termes d'agriculture, de gestion de l'eau et de la terre, de protection de la biodiversité, de fiscalité des carburants, d'information et de prise de conscience publique, pour se préparer à un accroissement des cultures énergétiques. 
Les anciens Égyptiens et les Incas pratiquaient le culte du soleil, car ils pensaient qu'il était à l'origine de toute vie sur Terre. 
La science leur a donné raison depuis. 
Aujourd'hui, alors qu'il est devenu plus important que jamais d'utiliser des ressources renouvelables, nous devrions nous servir du soleil pour cultiver notre énergie, tout comme nos ancêtres le faisaient pour leur nourriture. 

Impérialisme culturel et interdiction du DDT 
Le Programme des Nations Unies pour l'environnement (PNUE) a entrepris une campagne malencontreuse visant à interdire le pesticide DDT en vertu de sa Convention-cadre sur les polluants organiques persistants (POP). 
Les pays tropicaux qui signent cette convention vont nuire gravement à la santé de leurs peuples. 
Le DDT est l'agent le plus rentable jamais produit pour contrôler les maladies propagées par les mouches et les moustiques. 
L'Académie nationale américaine des sciences naturelles estime que le DDT a permis de sauver 500 millions de personnes de la malaria avant 1970. 
En Inde, une pulvérisation efficace a quasiment éliminé la maladie dans les années 1960. 
Le nombre de cas de malaria a chuté de 75 millions en 1951 à 50 000 en 1961, et le nombre de décès est passé d'un million dans les années 1940 à quelques milliers dans les années 1960. 
Les moustiquaires omniprésentes de mon enfance avaient disparu des villas en agglomération lorsque j'entrai à l'université à la fin des années 1950. 
Ensuite, dans les années 1970, en grande partie suite à une peur environnementale favorisée par le livre de Rachel Carson, Silent Spring , les organismes d'aide étrangers et les organisations des Nations Unies cessèrent de promouvoir le DDT qui vit son utilisation décliner. 
Les moustiques ne tardèrent pas à riposter et la malaria endémique fit son retour en Inde. 
En 1997, le PNUE a estimé qu'il y avait 2,6 millions de cas de malaria dans le pays. 
La même histoire peut s'appliquer au kala-azar, qui est propagé par la simulie. 
Le DDT a en grande partie débarrassé l'Inde du kala-azar dans les années 1950 et 1960. 
Avec le déclin de l'utilisation du DDT, le kala-azar fit également sa réapparition. 
Selon le ministre d'Etat de la santé au Bihar, le kala-azar a depuis lors affecté 12 000 personnes dans 30 districts et en a tué 408. 
Pourquoi le DDT est-il tombé en disgrâce ? 
La peur du DDT a commencé avec l'affirmation de Carson qui soutenait que son utilisation avait eu des effets dévastateurs sur les oiseaux. 
On lui a également reproché de causer des hépatites chez les êtres humains. 
Mais de nombreuses études scientifiques ont démontré que ces peurs étaient non fondées. 
Elles ont prouvé que le DDT entraîne la mort d'êtres humains uniquement s'il est ingéré comme une crêpe ! 
Commission après commission, expert après expert ayant remporté un prix Nobel, tous ont accordé au DDT un passeport sanitaire sans tache. 
En 1971, Philip Handler, alors président de l'Académie nationale américaine des sciences naturelles, a appelé le DDT « le plus grand produit chimique ayant jamais été découvert ». 
Toutefois, en 1972, sous le président Nixon, le directeur de l'Agence américaine pour la protection de l'environnement l'a interdit. 
La plupart des pays développés ont suivi l'exemple de l'Amérique, les pays en voie de développement proscrivant son utilisation dans le domaine agricole, certains pays dans tous les domaines d'application. 
Si la science et l'économie encouragent le DDT, pourquoi l'interdiction s'est-elle répandue ? 
Le concept soi-disant clé du mouvement environnemental est « développement durable ». 
Il a été adopté dans le rapport intitulé Our Common Future rédigé par la Commission mondiale sur l'environnement et le développement, dont le président, alors Premier ministre de Norvège, Gro Harlem Bruntland, dirige actuellement l'Organisation mondiale de la santé (OMS). 
La notion de durabilité soutient que le capital naturel, tel que les forêts, la faune et la flore, et autres ressources naturelles, ne peut pas être remplacé par le capital façonné par l'homme. 
Comme les pesticides sont supposés avoir des effets secondaires sur le capital naturel, ils sont incompatibles avec le développement durable. 
Au lieu de les utiliser pour contrôler les microbes, il est préférable d'employer des moustiquaires et des médicaments pour combattre la maladie. 
Les partisans de cette position continuent à déployer le soi-disant « principe de prévention » pour contrer l'argument selon lequel il n'existe aucune preuve scientifique soutenant que la pulvérisation de DDT nuit au capital naturel. 
Le principe de prévention est une variante du célèbre pari de Pascal sur l'existence de Dieu. 
Comme Paul Ehrlich l'a exprimé en 1968 dans son livre The Population Bomb , « Si j'ai raison, nous sauverons le monde [en maîtrisant la croissance démographique]. 
Si j'ai tort, les gens seront encore mieux alimentés, mieux logés et plus heureux grâce à nos efforts. 
Perdrons-nous tout s'il advient plus tard que nous pouvions aider une population bien plus importante que cela ne semble possible à l'heure actuelle ? » 
Feu Julian Simon a apporté une réponse caustique à ce raisonnement peu convaincant. 
Simon a noté que le pari de Pascal était très différent : « Vivez comme si Dieu existait car même s'il n'existe pas, vous n'avez rien perdu. 
Le défi de Pascal s'applique entièrement à une seule personne. 
Personne d'autre ne perd s'il a tort. 
Mais Ehrlich parie que ce qu'il pense constituera les gains économiques dont nous et nos descendants pourrions jouir par opposition aux vies mêmes des individus qui ne sont pas encore nés. 
Ferait-il le même pari si sa propre vie plutôt que celle des autres était en jeu ? » 
Les environnementalistes interdisent le DDT parce qu'ils sont prêts à sacrifier des vies humaines pour sauver celle des oiseaux. 
Cette misanthropie sous-jacente est révélée par la déclaration de Ehrlich sur l'Inde : « J'en suis venu à comprendre l'explosion démographique, une nuit chaude et nauséabonde à Delhi.... 
Les rues semblaient grouiller de monde. 
Des gens mangeant, des gens se lavant, des gens dormant, des gens visitant, discutant et hurlant. 
Des gens plongeant leurs mains par la fenêtre d'un taxi, pour mendier. 
Des gens déféquant et urinant. 
Des gens se cramponnant aux bus. 
Des gens rassemblant des animaux. 
Des gens, des gens, des gens. » 
Il n'y a alors rien d'étonnant à ce que plusieurs environnementalistes soutiennent que, selon les paroles de l'un d'entre eux : « C'est peut-être cruel de laisser les gens continuer à mourir de la malaria afin qu'ils puissent mourir plus lentement de faim. 
[La malaria peut même constituer] une bénédiction déguisée étant donné qu'une large proportion de la région touchée par la malaria est impropre à l'agriculture et que la maladie a contribué à empêcher l'homme de la détruire - et de gaspiller des ressources dans cette région ». 
Le mouvement environnemental constitue un nouveau credo chrétien séculier pour lequel « sauver la Terre » a remplacé « sauver des âmes ». 
Il doit être combattu aussi farouchement que le faisaient les croisés chrétiens des temps jadis. 
Il est, et de loin, préférable de commencer par les pays qui refusent d'adhérer à la Convention du PNUE ou qui encensent l'interdiction que ce programme a prononcée contre l'utilisation du DDT. 

Soigner les cancers du sein héréditaires 
Dans les pays développés, le cancer du sein affecte une femme sur dix et dans la plupart de ces pays, les chiffres sont en augmentation. 
Mais, quelle que soit la raison (ou les raisons) pour l’augmentation du nombre de cas, nous savons aussi que 5 à 10 % des cancers du sein sont dus à un défaut héréditaire qui affecte deux gènes : le BRCA1 et le BRCA2. 
Les femmes porteuses du gène mutant BRCA1 ou BRCA2 présentent un risque de développement du cancer du sein de 80 %. 
La mutation de ces gènes mène également à une augmentation du risque d’apparition de tumeurs ovariennes. 
Quand on découvrit les gènes BRCA1 et BRCA2 il y a plus de dix ans, l’espoir était grand de voir se développer de nouvelles thérapies ciblées. 
Malheureusement, aucun nouveau traitement n’a encore vu le jour. 
De ce fait, de nombreuses femmes possédant un haut niveau de gènes mutants BRCA1 et BRCA2 n’ont d’autre choix tragique que de se faire enlever chirurgicalement leur poitrine et leurs ovaires pour prévenir le cancer. 
Récemment, mon groupe de recherches ainsi que des chercheurs londoniens ont apporté un réel espoir aux porteurs des gènes mutants BRCA1 et BRCA2. 
Les deux équipes de recherches ont documenté l’utilisation d’un inhibiteur chimique capable de tuer les cellules des tumeurs dotées du gène BRCA1 ou BRCA2 à l’origine des cancers du sein héréditaires. 
Ce nouveau traitement cible uniquement les cellules de la tumeur et n’a pas d’incidence sur les autres cellules saines dans le corps. 
Cette découverte pourrait également permettre de prévenir le développement des cellules du cancer du sein héréditaire en tumeurs. 
Les inhibiteurs chimiques utilisés pour ce traitement ciblent l’enzyme polymérase (PARP1) habituellement impliqué dans la réparation des cassures de brins d’ADN monocaténaires, une forme spontanée de lésion de l’ADN. 
L’inhibition chimique de la protéine PARP1 permet de réduire l’occurrence des réparations de ces brins d’ADN monocaténaires. 
Les brins d’ADN monocaténaires non réparés ne sont pas toxiques pour les cellules. 
Cependant, ces cassures perturbent et endommagent l’ADN quand ils sont répliqués au moment de la synthèse de l’ADN. 
Les dégâts produits lors de la synthèse de l’ADN se réparent par recombinaison où interviennent les protéines BRCA1 et BRCA2. 
Les cellules possédant des gènes BRCA1 et BRCA2 mutants sont incapables de recombinaison et sont de ce fait bien plus susceptibles d’abriter un niveau élevé de cassures de brins d’ADN monocaténaire non réparés. 
Les cellules normales des femmes porteuses des mutations BRCA1 et BRCA2 peuvent se recombiner parce qu’elles conservent un gène allélomorphe – ou une forme alternative – fonctionnel. 
Seules les cellules ayant perdu cet allèle fonctionnel du gène BRCA1 ou BRCA2 se transforment en tumeur. 
Ainsi, seules les cellules tumorales possèdent une voie de recombinaison non fonctionnelle et s’appuient entièrement sur les PARP pour la réparation des cassures de brins d’ADN monocaténaires avant la réplication de l’ADN. 
Nos recherches exploitent cette obligation de cibler spécifiquement les cellules cancéreuses de BRCA1 et BRCA2 avec les inhibiteurs de PARP. 
Ce traitement ne cause que très peu d’effets secondaires et les traitements prolongés à base d’inhibiteurs de PARP sont bien tolérés chez les souris. 
Nous avons démontré que les inhibiteurs de PARP sont efficaces dans l’élimination des cellules cancéreuses de BRCA2 et que les tumeurs qu’elles causent peuvent être totalement réduites et éliminées suite à un traitement à base d’inhibiteurs de PARP. 
L’étape suivante consiste à examiner l’efficacité de ce traitement chez les êtres humains. 
Nous avons maintenant entamé les essais cliniques pour déterminer l’efficacité des inhibiteurs de PARP dans le traitement des tumeurs du sein métastasées. 
Nous devons cependant rester prudents. 
Les tumeurs défectueuses en BRCA1 et BRCA2 sont caractérisées par un haut degré d’instabilité génétique. 
Il est possible que les tumeurs métastasées du sein aient pu subir d’autres modifications génétiques causant une résistance au traitement avec les inhibiteurs de PARP. 
Nous suggérons donc que les inhibiteurs de PARP puissent être plus utiles dans le traitement prophylactique des femmes porteuses du gène responsable de cette forme héritée de cancer du sein. 
La raison en est simple : les cellules qui ont récemment perdu leur allèle fonctionnel BRCA 1 et BRCA2 et qui se développeront ensuite sous forme de tumeur seront également incapable de subir une recombinaison. 
Cela signifie que les cellules cancéreuses précoces devraient également être sensibles aux inhibiteurs de PARP. 
Contrairement aux tumeurs complètement développées, cependant, elles sont peu susceptibles de subir de nombreuses modifications génétiques et de ce fait peu susceptibles de développer une résistance aux inhibiteurs de PARP. 
Le traitement des femmes victimes de mutations des BRCA1 et BRCA2 avec des inhibiteurs de PARP pour tuer les cellules cancéreuses avant qu’elles ne se développent en tumeur est un nouveau moyen de prévention du cancer très prometteur. 
Cependant, l’utilité de ce traitement dépend de l’absence de toxicité des inhibiteurs de PARP envers les êtres humains. 
Il faudra un certain temps pour valider ces inhibiteurs comme traitement prophylactique parce que l’efficacité des traitements ne peut être prouvée à court terme. 
Ainsi, alors que l’utilisation des inhibiteurs pour le traitement des tumeurs établies peut se mettre en place dans les années qui viennent, il nous faudra peut-être attendre au moins encore dix ans avant que les traitements prophylactiques du cancer du sein héréditaires ne soient largement répandus. 

Le chaos des devises 
BRUXELLES – Guido Mantegna, le ministre brésilien des Finances, a parfaitement saisi l’air du temps monétaire en parlant d’une imminente « guerre des devises ». 
Ce qui semblait n’être au départ qu’un litige bilatéral entre les Etats-Unis et la Chine à propos du taux de change du renminbi s’est transformé en une controverse généralisée sur les devises et les flux de capitaux. 
Aujourd’hui, tous les pays semblent vouloir déprécier leur monnaie. 
Le Japon a renoué avec les interventions sur le marché des changes, et la Réserve fédérale américaine (Fed) et la Banque d’Angleterre préparent chacune un rachat à grande échelle d’obligations d’État – une mesure appelée assouplissement quantitatif, qui abaisse les taux d’intérêt à long terme et qui déprécie indirectement la monnaie nationale. 
De son côté, la Chine résiste fermement aux pressions exercées par les Etats-Unis et l’UE pour qu’elle accélère la très lente appréciation du renminbi face au dollar. 
Les pays émergents ont recours à un éventail de stratégies pour décourager les influx de capitaux ou pour neutraliser leurs effets sur le taux de change. 
Seule la zone euro, dont la Banque centrale européenne a permis un léger relèvement du taux d’intérêt à court terme, semble aller contre la tendance. 
Mais même la BCE ne peut rester indifférente au risque d’une appréciation de l’euro, qui risquerait de sérieusement compromettre les ajustements économiques nécessaires de pays comme l’Espagne, le Portugal, la Grèce et l’Irlande. 
Un monde dans lequel chaque pays souhaite un taux de change plus faible n’est pas sans précédent. 
Cette situation se produisit notamment dans les années 1930, lorsqu’un pays après l’autre abandonna l’étalon or pour tenter d’exporter son chômage. 
Mais il n’est pas possible que tous les pays aient une monnaie faible en même temps et en 1944, le Fonds monétaire international, dont les statuts spécifient qu’il doit « exercer une ferme surveillance sur les politiques de change » des États membres, fut chargé de veiller à ce qu’ils ne recourent pas aux dépréciations concurrentielles. 
Compte tenu de son mandat, on pourrait imaginer que le FMI contribue à obtenir des concessions de la Chine et que le reste du monde observe une trêve. 
Mais cette hypothèse ne tient pas compte d’une asymétrie fondamentale entre les économies avancées et émergentes. 
Toutes ont souffert de la crise, mais pas de la même manière. 
Selon le FMI, la production réelle des pays avanc��s sera cette année inférieure au niveau de 2007, tandis qu’elle sera de 16 pour cent supérieure dans les pays émergents et en développement. 
En se projetant dans l’avenir, il est probable que les économies avancées continueront à se débattre avec les retombées de la crise de 2008, en particulier en raison de l’endettement des ménages et de l’état désastreux des finances publiques. 
Le FMI estime également que les économies avancées devront réduire les dépenses ou accroître les impôts de 9 points de pourcentage du PIB en moyenne au cours de la décennie, de façon à ramener le ratio de la dette publique à 60 pour cent du PIB d’ici 2030. 
Les économies émergentes n’ont quant à elles aucun besoin de consolidation pour maintenir leur ration d’endettement à 40 pour cent du PIB. 
Une asymétrie de cette importance nécessite un ajustement considérable des prix relatifs. 
Le prix relatif des biens produits par les pays avancés (leur véritable taux de change) devra être déprécié par rapport aux pays émergents pour compenser la baisse prévisible de la demande intérieure. 
En fait, cet ajustement se produira quel que soit le taux de change entre les devises. 
La seule différence est que si les taux de change restent fixes, les économies avancées devront traverser une période prolongée de faible inflation (ou même de déflation), qui ne fera qu’alourdir le poids de la dette publique. Les économies émergentes entreront de leur côté dans une période inflationniste avec d’importants influx de capitaux, augmentant les réserves de change, augmentant la masse monétaire en circulation et en fin de compte, poussant les prix à la hausse. 
Il est préférable, pour les deux parties, de laisser les ajustements se faire par le biais de modifications des taux de change nominaux, qui permettraient de contenir la déflation dans l’hémisphère nord et l’inflation dans l’hémisphère sud. 
Mais comparé au mois de juillet 2007, au début de la crise, les taux de change entre les économies avancées et émergentes ont à peine changé. 
Certaines devises se sont appréciées et d’autres dépréciées, mais en moyenne, rien n’a changé. 
L’ajustement nécessaire est bloqué. 
Pour chaque banque centrale, la question n’est pas de savoir ce qui se passe, disons, avec l’ensemble des pays émergents, mais de savoir ce qui se passe avec sa propre monnaie par rapport à celle des pays concurrents. 
Le Brésil, par exemple, ne souhaite pas que le real s’apprécie par rapport aux autres devises latino-américaines, la Thaïlande ne veut pas que le baht s’apprécie par rapport aux devises des autres pays asiatiques, et personne ne veut d’une appréciation par rapport à la Chine, qui craint quant à elle qu’une appréciation du renminbi pousse les entreprises à fort coefficient de main d’ouvre à délocaliser leur production au Vietnam ou au Bangladesh. 
C’est ainsi que des changements qui sont dans l’intérêt de tous sont bloqués par manque de coordination. 
L’assouplissement quantitatif (quantitaive easing –QE) mis en ouvre par les économies avancées pose aussi la question de la coordination. 
Le QE est un instrument monétaire légitime, mais la Fed et la Banque d’Angleterre n’y auraient sans doute pas recours avec autant d’enthousiasme s’il ne sous-entendait pas une dépréciation du taux de change. 
En fait, la réticence marquée de la BCE à suivre la tendance a toutes les chances de contribuer aux effets attendus de cette politique monétaire américaine et britannique sur la croissance, aux dépens de la zone euro. 
La controverse au sujet du régime de change chinois n’est donc plus un conflit commercial sino-américain, mais plutôt un affrontement macroéconomique mondial entre les économies avancées et émergentes. 
De plus, l’absence de coordination, à la fois au sein des pays avancés et des pays émergents, laisse à penser que la solution à la guerre des devises n’est pas de déclarer une trêve, mais de reconnaître la nature des enjeux et de surmonter les problèmes qui font obstacle à des solutions conjointes. 
Le taux de change du renminbi n’est pas pour autant une question secondaire. 
Au contraire, elle est prépondérante parce que la Chine détient la clé de l’ajustement mondial. 
Les dernières réunions annuelles du FMI/Banque mondiale reconnaissent de plus en plus ce fait et les pays émergents sont de plus en plus critiques de la position inflexible de la Chine. 
Le moment est venu pour le FMI d’agir. 
Le Fonds devrait proposer un cadre conceptuel pour les discussions sur les régimes de change en fournissant une évaluation objective des ajustements nécessaires, et en facilitant un accord dans le cadre de ce forum multilatéral. 
Le FMI ne peut pas se substituer aux choix monétaires des gouvernements, mais il peut contribuer à une solution. 

Le retour des crashs monétaires 
CAMBRIDGE – La volatilité du marché monétaire s’observe depuis des décennies, voire depuis des siècles. 
D’importantes fluctuations de taux d’intérêt sont devenues monnaie courante sur les marchés financiers internationaux après l’effondrement du système de Bretton Woods au début des années 1970, les méga-dépréciations devenant également courantes au fil de cette décennie ainsi que pendant une bonne partie des années 1980, époque à laquelle l’inflation faisait rage dans la plupart des régions du monde. 
Même au cours de la majeure partie des années 1990 et du début des années 2000, 10 à 20 % des pays du monde ont connu une importante dépréciation de leur monnaie, voire un effondrement de celle-ci, au cours d’une année donnée. 
Puis, le calme s’est soudainement installé. 
Exception faite du chaos provoqué par la crise financière mondiale de fin 2008 début 2009, rares ont été les chutes monétaires brutales entre 2004 et 2014 (voire graphique). 
Plusieurs évolutions récentes semblent toutefois indiquer que la rareté de tels événements au cours de la dernière décennie pourrait bien constituer l’exception qui confirme la règle. 
La quasi-disparition des crashs au cours de la période 2004-2014 est en grande partie le reflet de taux d’intérêt internationaux faibles et stables, ainsi que d’importants flux de capitaux en direction des marchés émergents, le tout associé à un boom du prix des matières premières et (surtout) à des taux de croissance relativement sains dans les États ayant échappé à la crise financière mondiale. 
En effet, au cours de ces années, la principale préoccupation de nombreux pays consistait à éviter une appréciation monétaire soutenue par rapport au dollar américain ainsi qu’à la monnaie de leurs autres partenaires commerciaux. 
C’est en 2014 que les choses ont changé, lorsque la détérioration du contexte mondial a ravivé en masse les crashs monétaires. 
Depuis, près de la moitié des 179 pays constituant l’échantillon présent au graphique ont connu des dépréciations annuelles de plus de 15 %. 
Certes, l’existence d’accords de taux de change plus flexibles a presque éliminé le drame lié à l’abandon de taux de change arrimés ou semi-arrimés et annoncés au préalable. 
Pour autant, peu d’indicateurs suggèrent jusqu’à présent quelque effet salutaire de ces dépréciations sur la croissance économique, qui dans l’ensemble est restée apathique. 
La dépréciation globale moyenne par rapport au dollar américain a atteint près de 35 % entre janvier 2014 et janvier 2016. 
Sur de nombreux marchés émergents, au sein desquels les dépréciations se sont révélées considérablement plus importantes, l’affaiblissement des taux de change est venu aggraver les difficultés actuelles associées à l’augmentation des dettes en devises étrangères. 
Par ailleurs, au sein d’un monde interconnecté, les effets engendrés par les crashs monétaires ne se limitent pas au pays dans lequel ils surviennent. 
En 1994, la Chine décide de réformer son cadre de change étranger, d’unifier son système de taux de change multiples, et au passage de dévaluer le renminbi de 50 %. 
Plusieurs argumentations persuasives estiment que cette dévaluation chinoise aurait provoqué une perte de compétitivité pour la Thaïlande, la Corée, l’Indonésie, la Malaisie et les Philippines, qui à l’époque disposaient d’une monnaie arrimée (ou semi-arrimée) au dollar américain. 
De manière cumulée, cette surévaluation contribuera en retour à poser les bases d’une crise asiatique survenue au milieu de l’année 1990. 
Les taux de change surévalués comptent parmi les meilleurs et principaux indicateurs de crises financières. 
Ainsi ne peut-on s’empêcher de se demander si nous ne serions pas confrontés à un remake des événements observés entre 1994 et 1997 – à ceci près que les rôles sont cette fois-ci inversés. 
Depuis début 2014, le renminbi s’est apprécié de seulement 7,5 % par rapport au dollar, contre une dépréciation d’environ 25 % de l’euro au cours de cette période, sans même évoquer plusieurs fragilisations monétaires encore plus rapides sur de nombreux marchés émergents. 
Lorsqu’il est question d’une économie aussi dépendante du secteur manufacturier que la Chine, le lien entre surévaluation et croissance ne doit pas être sous-estimé. 
L’annonce formulée par la Chine au mois d’août dernier, concernant son intention d’autoriser une modeste dépréciation pour en fin de compte orienter le renminbi vers une plus grande flexibilité du taux de change, a provoqué de véritables montagnes russes sur les marchés financiers. 
Afin de rassurer, les dirigeants politiques ont prononcé plusieurs déclarations selon lesquelles la Chine n’avancerait que progressivement dans cette direction. 
Mais peut-être la morale d’avertissement à tirer des crises asiatiques passées réside-t-elle dans le fait qu’une approche graduelle sur ce front s’accompagne de risques propres. 
Bien entendu, les potentiels « effets de chacun pour soi » provoqués par le pic des crashs monétaires au cours des deux dernières années ne sont pas uniquement spécifiques à la Chine. 
Ils peuvent également concerner tout autre État maintenant un taux de change comparativement fixe (catégorie qui inclut plusieurs grands pays producteurs de pétrole). 
Là où le cas de la Chine se distingue des autres, c’est par la taille de son économie comparée au PIB mondial, ainsi que par les effets qu’engendre cette économie sur de nombreux pays à travers différentes régions, qu’il s’agisse de fournisseurs de matières premières ou d’États dépendants des financements ou des investissements directs chinois. 
Plus largement, le constat est simple : les marchés émergents représentent aujourd’hui près de 60 % du PIB mondial, contre environ 35 % au début des années 1980. 
Le rétablissement d’une prospérité globale exige aujourd’hui une base géographique beaucoup plus étendue qu’à l’époque. 
Or, le retour des phénomènes d’effondrement monétaire rend cet objectif d’autant plus difficile à atteindre. 

La charade de la manipulation des taux de change 
NEW HAVEN – Alors que le Congrès américain est aux prises avec le Partenariat Trans-Pacifique – la législation commerciale signature du président Barack Obama qui ne cesse de générer des controverses, une pierre d'achoppement majeure se profile à l’horizon. 
Le 22 mai, le Sénat l’a évité, en bloquant de justesse – 51 voix contre et 48 pour – une proposition d’amendement pour « manipulation de taux de change » à un projet de loi qui donne à Obama le pouvoir de négocier le PPT en mode accéléré appelé « fast-track ». 
Mais la question pourrait être ressuscitée lorsque le débat arrivera à la Chambre des représentants, où il existe un fort soutien en faveur de « règles de change applicables ». 
Pendant au moins une décennie, le Congrès a mis l'accent sur la manipulation des taux de change – une accusation portée aux pays qui interviennent prétendument sur les marchés des changes afin de diminuer la valeur de leur monnaie, subventionnant ainsi les exportations. 
En 2005, les sénateurs Charles Schumer, un démocrate libéral de New York, et Lindsey Graham, un républicain conservateur de Caroline du Sud, ont formé une alliance improbable pour défendre les travailleurs de la classe moyenne américains assiégés par des pratiques concurrentielles prétendument inéquitables. 
Si l’on mettait fin aux manipulations de taux de change, laissait entendre l’argument, l’énorme déficit commercial américain se réduirait – générant des bénéfices durables et significatifs pour les travailleurs aux abois. 
Il y a une décennie, la proposition Schumer-Graham originale était une initiative anti-Chine à peine voilée. 
La colère qui a motivé cette proposition demeure aujourd'hui, alors que la Chine comptait en 2014 pour 47% du déficit commercial de marchandises toujours aussi démesuré de l'Amérique. 
Peu importe que le renminbi chinois ait augmenté de quelque 33% par rapport au dollar américain depuis la mi-1995, jusqu’à un niveau que le Fonds monétaire international ne considère plus sous-évalué, ni que l’excédent du compte courant de la Chine soit passée de 10% du PIB en 2007 à environ 2% en 2014. 
La Chine reste dans le collimateur des politiciens américains qui croient que les travailleurs américains sont les victimes de ses pratiques commerciales injustes. 
Malgré son grand attrait émotionnel et politique, cet argument est profondément vicié, parce que les États-Unis ont un problème d’épargne insidieux. 
Le taux d'épargne nette national de l'Amérique – la somme totale de l'épargne des ménages, des entreprises et de l’état (ajusté pour la dépréciation de la capacité qui vieillit) – se situe actuellement à 2,5% du revenu national. 
Bien que ce soit mieux que les taux d'épargne négatifs de la période 2008-2011, ce taux reste bien en deçà de la moyenne de 6,3% des trois dernières décennies du XXe siècle. 
Pour croître en dépit du déficit d’épargne, l'Amérique doit importer les excédents d'épargne de l'étranger. 
Or, pour attirer des capitaux étrangers, elle n'a pas d’autre choix que d’accepter des déficits de la balance des paiements de taille équivalente. 
Ainsi, ce n’est pas un hasard si l'économie américaine connait un déficit chronique du compte courant. 
Bien que ce déficit ait diminué du niveau record de 5,8% du PIB en 2006 à 2,4% en 2014, il reste la source d’une dépendance des États-Unis à l'épargne étrangère excédentaire afin de croître. 
C’est là où le déficit commercial entre en jeu. 
L’épargne étrangère excédentaire récoltée par les États-Unis ne tombe pas du ciel. 
Pour attirer les capitaux dont elle a besoin, l'Amérique doit envoyer des dollars à l'étranger au travers du commerce extérieur. 
Et c’est précisément cela qui fait voler en éclats l'argument de la manipulation des taux de change. 
En 2014, les États-Unis connaissent un déficit commercial avec 95 pays. 
En d'autres termes, l'Amérique ne souffre pas d'un petit nombre de déficits commerciaux bilatéraux qui pourraient être liés à des accusations de manipulation de taux de change par des pays comme la Chine, le Japon, la Malaisie ou Singapour. 
Au contraire, les Etats-Unis souffrent d'un déséquilibre commercial multilatéral avec de nombreux pays, et cela ne peut être remédié par l'imposition de sanctions bilatérales telles que des tarifs. 
En l’absence d’une solution au problème d’épargne, restreindre le commerce avec quelques soi-disant manipulateurs de devises ne ferait que redistribuer le déficit commercial américain vers ses autres partenaires commerciaux. 
En effet, la balance commerciale de l'Amérique est comme un ballon d'eau – appliquer une pression sur un point ne ferait que déplacer l'eau. 
En outre, cette approche pourrait facilement se retourner contre les Etats-Unis. 
Par exemple, en supposant qu'il n'y ait pas d'augmentation de l'épargne intérieure aux États-Unis, pénaliser un producteur à faible coût comme la Chine pour manipulation de taux de change provoquerait probablement une réallocation de la part chinoise du déficit commercial américain vers des producteurs à coût plus élevé. 
Ce qui serait l'équivalent fonctionnel d'une hausse des impôts sur les familles de la classe moyenne – précisément les électeurs qui concernent tellement le Congrès. 
D'autres complications surgiraient si le verdict de manipulation de taux de change – vraisemblablement basé sur un certain type de mesure de « juste valeur » – est aux mains des politiciens. 
Il s’agit aussi de la nuance qui souligne l’ultime hypocrisie du Congrès. 
L'accusation de manipulation de taux de change n’est rien d’autre qu’un voile pour permettre aux Etats-Unis d’éviter le problème d’épargne du pays. 
Faute de tout semblant de stratégie pour stimuler l'épargne – non seulement une solution de long terme pour le déficit budgétaire du gouvernement fédéral, mais aussi des incitations significatives à l'épargne personnelle – les politiciens américains se sont tournés vers une autre solution rapide. 
En fin de compte, il n'y a pas d’autre solution : si le Congrès n’aime pas les déficits commerciaux, il doit s’attaquer au problème de l’épargne américain et cesser de se fixer sur les préoccupations déplacées de manipulation de taux de change. 
Rien de tout cela ne veut dire que les Etats-Unis doivent ignorer les pratiques commerciales déloyales. 
En tant que membre de l'Organisation mondiale du commerce, les États-Unis ont amplement l'occasion d'utiliser le mécanisme de règlement des litiges de ce corps pour statuer sur les problèmes majeurs avec ses partenaires commerciaux. 
Ils ont d’ailleurs connu des succès au travers de cette approche. 
Ce que le Congrès ne peut pas faire est de prétendre qu’une politique commerciale pratiquée sur de mauvaises bases est la réponse à son incapacité ou sa réticence à réformer son programme de politique intérieure. 
Bien sûr, il est toujours plus facile de blâmer autrui que de se regarder dans le miroir. 
Mais l'histoire n'a pas été tendre avec les grandes bévues commerciales. 
Tout comme la Loi Smoot-Hawley de 1930 a déclenché une guerre commerciale mondiale qui pourrait bien avoir été responsable du caractère « grand » de la Grande Dépression, la promulgation par le Congrès de règles de change applicables aujourd'hui pourrait déclencher des mesures de rétorsion capables de dévaster la libre circulation du commerce dont une économie mondiale atone a désespérément besoin. 
Le Sénat américain a été sage de rejeter cette option dangereuse. 
Nous pouvons seulement espérer qu’une sagesse similaire prévaudra à la Chambre des représentants. 
La législation sur les manipulations de taux de change est une tragédie qui peut et doit être évitée. 

La baisse des taux aujourd’hui, l’épargne demain 
WASHINGTON, DC – Les grandes banques centrales mondiales ont enfin réagi à la crise financière globale en abaissant simultanément leurs taux directeurs d’un demi-point. 
Cette décision est bienvenue, mais des baisses supplémentaires sont nécessaires – et rapidement. 
Une baisse plus importante des taux directeurs, appliquée aujourd’hui, pourra encore avoir une influence positive considérable. 
Remise à plus tard, elle n’aura sans doute qu’un effet minime. 
Dans l’ensemble, les banquiers centraux mondiaux ont tardé à réagir à l’aggravation de la crise. 
Leur contre-performance est le reflet de la prédominance d’un point de vue économique conventionnel, qui s’est traduit par une pensée collective étroite au sein de la communauté financière mondiale. 
Les banques centrales n’ont en conséquence pas vu venir le tsunami financier et même après qu’il ait frappé, ont continué à livrer leur combat d’arrière-garde contre l’inflation. 
Comme les banquiers centraux européens, obsédés par l’inflation, sont les tenants les plus déterminés d’un credo économique conventionnel, la Banque centrale européenne et la Banque d’Angleterre ont sans surprise été les plus bornées. 
Leur attitude explique également pourquoi l’Europe continentale a des taux de chômage aussi élevés, depuis aussi longtemps. 
La Réserve fédérale américaine (Fed) a mieux tiré son épingle du jeu, même si elle aussi a agi par à-coups, cherchant à plusieurs reprises à rattraper une crise qui persistait à devancer la politique. 
Sa stratégie reflète l’obsession de la Fed pour la stabilité des prix, qui l’amène à augmenter de manière préemptive son taux directeur pour réduire l’inflation, mais l’empêche de l’abaisser de manière équivalente pour réduire le chômage. 
La Fed n’a en conséquence pas modifié ses taux directeurs tout au long de l’été 2008, malgré l’effondrement des géants du refinancement hypothécaire Fannie Mae et Freddie Mac, la banqueroute de Lehman Brothers, la faillite de l’assureur AIG, et la propagation de la crise à l’ensemble des marchés mondiaux. 
La Fed a de plus maintenu sa politique en dépit de la dégradation rapide de l’économie américaine, manifestée par une rapide augmentation des pertes d’emplois et du taux de chômage. 
La baisse coordonnée des taux directeurs par les principales banques centrales est un premier pas dans une politique de rattrapage de la crise, mais d’autres baisses sont nécessaires. 
Alors que le spectre de l’inflation semble enfin avoir été mis de côté, un autre mythe doit être remis en question – celui qui veut que la Fed et les autres banques centrales gardent leurs « munitions » pour un jour de tempête et donc s’abstiennent d’abaisser leurs taux. 
L’expression « pushing on a string » est parfois utilisées par les économistes anglo-saxons pour expliquer pourquoi une politique monétaire devient inutile dans le cas d’une récession, parce que quand la confiance et les richesses ont disparu une baisse des taux n’a plus aucune efficacité. 
Cette situation prévaut lorsque la disparition de la confiance sape les « esprits totémiques » du capitalisme : les emprunteurs ne veulent plus emprunter et les créanciers ne veulent plus prêter. 
La destruction des richesses a également des effets collatéraux qui font que même ceux qui souhaitent emprunter ne le peuvent plus. 
Parallèlement, les faillites et saisies provoquées par des taux d’intérêt trop élevés ne sont pas annulées par des baisses subséquentes des taux. 
En n’agissant pas à temps, les banquiers centraux ont permis une dangereuse érosion de la confiance et des richesses. 
Heureusement, il est encore temps pour que des baisses importantes des taux aient un véritable effet. Mais la fenêtre d’opportunité se referme rapidement. 
Si les banques centrales gardent leurs « munitions » pour plus tard, elles risquent de s’apercevoir qu’elles sont devenues inutiles. 
C’est maintenant qu’il faut tirer. 

Les leçons tirées du mur budgétaire 
CAMBRIDGE – Une des nombreuses choses que j'ai apprises de Milton Friedman est que le coût réel d'un gouvernement provient de ses dépenses, pas de ses impôts. 
Autrement dit, les dépenses sont financées par les impôts courants ou par le biais d'emprunts, et le montant de l'emprunt s'élève aux impôts futurs qui ont presque le même impact sur les performances économiques que les impôts courants. 
Nous pouvons appliquer ce raisonnement au déficit budgétaire non viable aux États-Unis. 
Comme chacun sait, ce déficit exige moins de dépenses, ou plus d'impôts. 
Le point de vue conventionnel est qu'une approche raisonnable et équilibrée comporte un peu de chaque. 
Mais comme Friedman l'aurait soutenu, les deux méthodes doivent être considérées comme diamétralement opposées. 
Moins de dépenses signifie que le gouvernement sera plus petit. Plus d'impôts signifie que le gouvernement sera plus grand. 
Par conséquent ceux qui favorisent les gouvernements plus petits (par exemple, certains Républicains) voudront traiter le déficit entièrement par une réduction des dépenses, tandis que ceux qui préfèrent les plus grands gouvernements (par exemple, le président Barack Obama et la plupart des Démocrates) voudront traiter le déficit entièrement par une augmentation des impôts. 
Comme l'économiste Alberto Alesina l'a fait remarquer dans ses études de stabilisation fiscale dans les pays de l'OCDE, éliminer les déficits financiers au moyen de réductions de dépenses tend à être plus bénéfique pour l'économie que de les éliminer par des augmentations d'impôts. 
Une interprétation naturelle est que les ajustements des dépenses fonctionnent mieux car ils promettent un gouvernement plus petit, ce qui favorise la croissance économique. 
Pour une taille donnée de gouvernement, la méthode d'augmentation de la recette fiscale a son importance. 
Par exemple, nous pouvons choisir le montant de levée d'un impôt général sur le revenu, des cotisations sociales et d'une taxe à la consommation (par exemple une taxe de vente ou à valeur ajoutée), et ainsi de suite. 
Nous pouvons aussi choisir la part d'augmentation des recettes aujourd'hui, plutôt que dans le futur (en faisant varier le déficit budgétaire). 
Le principe général d'un système fiscal efficace est de recueillir une quantité donnée de recettes (correspondant à long terme aux dépenses du gouvernement) d'une manière qui entraîne aussi peu de distorsion que possible à l'ensemble de l'économie. 
Habituellement ce principe signifie que les taux marginaux d'imposition doivent être semblables aux différents niveaux de revenus du travail, pour différents types de consommation, pour les dépenses d'aujourd'hui par rapport à celles de demain, et ainsi de suite. 
Dans cette perspective, une lacune du système américain de l'impôt sur le revenu individuel est que les taux marginaux d'imposition sont élevés en bas (en raison des moyens d'évaluer les programmes d'aide sociale) et en haut (à cause de la structure à taux progressif). 
Ainsi le gouvernement a pris une mauvaise direction depuis 2009, en procédant à une forte hausse des taux marginaux d'imposition en bas (en augmentant radicalement les programmes de transfert) et plus récemment en haut (en augmentant les taux d'imposition sur la richesse). 
Une des méthodes d'imposition les plus efficaces est l'impôt sur les salaires américains, dont le taux marginal d'imposition est proche du taux moyen (parce que les déductions sont absentes, et parce que que le barème des tarifs est peu progressif). 
Par conséquent, la diminution du taux des cotisations sociales en 2011-2012 qui rendait le barème des taux plus progressif (pour le versant Medicare) était une erreur du point de vue d'une fiscalité efficace. 
Les Républicains devront tenir compte de ces idées lors de l'évaluation des réformes fiscales et des dépenses en 2013. 
Le passage du « mur budgétaire » aurait pu ressembler à une sérieuse réduction des dépenses gouvernementales, bien que la composition des réductions (rien pour les prestations et trop pour la Défense) ait été peu attrayant. 
La hausse des produits associés portait du moins à tous les niveaux, plutôt que la hausse déséquilibrée des taux marginaux d'imposition en haut qui a été promulguée. 
Mais la partie la plus importante de l'accord pour éviter le mur budgétaire a été la restauration des prélèvements sociaux. 
J'estime que l'augmentation de 2% du montant perçu par les employés correspond à environ 1,4 billion de dollars de recettes sur plus de dix ans. 
Cette sérieuse augmentation des recettes n'a pas été signalée dans les rapports types, parce que les prélèvements sociaux « Holiday » pour la période 2011-2012 ont toujours été considérés légalement comme temporaires. 
Il est vrai que certains modélisateurs macroéconomiques, dont le Budget du Congrès américain, ont prévu que le passage du mur budgétaire devait provoquer une récession. 
Mais ces résultats proviennent de modèles keynésiens qui ont toujours prédit que le PIB augmente quand le gouvernement s'agrandit. Ces modèles ne tiennent pas du tout compte des effets négatifs d'un plus grand gouvernement ni de l'incertitude quant à la manière de résoudre les problèmes budgétaires. 
Une nouvelle récession aux États-Unis ne serait pas une grande surprise, mais elle peut être attribuée à une série de mauvaises mesures gouvernementales et à d'autres forces qui œuvrent à ne pas réduire la taille du gouvernement. 
En effet, il est absurde de penser qu'il faut éviter de réduire les dépenses publiques « à court terme » afin de réduire le risque de récession. 
Si un plus petit gouvernement est une bonne idée à long terme (comme je le crois), il s'agit aussi d'une bonne idée à court terme. 

La cyber-insécurité 
CAMBRIDGE – En août 2008, les troupes russes sont entrées en Géorgie. 
Alors que les observateurs débattent encore du fait de savoir qui a tiré en premier, une nouvelle dimension du conflit, qui aura des répercussions importantes à l’avenir, est passée quasiment inaperçue. 
Dans les semaines qui ont précédé le début des hostilités, des pirates informatiques ont attaqué les sites Web du gouvernement géorgien. 
Le conflit armé entre la Russie et la Géorgie est le premier à avoir été précédé par des attaques de conséquence dans le cyberespace. 
Bienvenue au XXIème siècle. 
Les menaces et les guerres cybernétiques potentielles illustrent la vulnérabilité croissante et la perte de contrôle des sociétés contemporaines. 
Les gouvernements se sont essentiellement préoccupés des attaques de pirates informatiques contre les infrastructures informatiques de leur bureaucratie, mais il existe des vulnérabilités au plan social dont l’enjeu est bien supérieur aux ordinateurs gouvernementaux. 
Dans une lettre ouverte adressée au président américain en septembre 2007, les spécialistes de la cyberdéfense lançaient un signal d’alerte concernant le fait que les « infrastructures vitales des Etats-Unis, comme le réseau électrique, la finance, les télécommunications, la santé, les transports, l’eau, la défense et l’Internet sont extrêmement vulnérables à des cyberattaques. 
Il est nécessaire de prendre rapidement et résolument des mesures pour éviter un désastre national ». 
Mais dans le monde opaque de l’Internet, il est difficile d’identifier les attaquants. 
Le monde interconnecté d’aujourd’hui fait qu’une cyberattaque contre des infrastructures non gouvernementales peut avoir des conséquences catastrophiques. 
Certains experts pensent par exemple que les réseaux électriques sont particulièrement sensibles. 
Les systèmes de contrôle informatisés utilisés par les compagnies d’électricité sont considérés comme vulnérables à des attaques, qui pourraient priver des villes et des régions de courant pendant des jours ou des semaines. 
Des cyberattaques sont également possibles contre les marchés financiers et pourraient causer des pertes astronomiques en fermant des sites Web commerciaux. 
Certains scénarios, notamment celui d’un « Pearl Harbour informatique », semblent alarmistes, mais ils soulignent le déplacement du pouvoir, des gouvernements centraux aux individus. 
En 1941, la marine japonaise a mobilisé toutes les ressources disponibles pour infliger des dommages à plusieurs milliers de kilomètres. 
Aujourd’hui, à l’aide d’un logiciel malveillant, un pirate informatique peut provoquer le chaos à l’autre bout du monde sans pour autant s’exposer personnellement. 
De plus, la révolution de l’information permet à des individus d’effectuer des cyberattaques à une vitesse et d’une ampleur sans précédent. 
Le fameux virus informatique « Love Bug », lancé aux Philippines en 2000, aurait causé des dommages estimés à plusieurs milliards de dollars. 
Les terroristes peuvent également se servir des failles du cyberespace pour lancer une guerre asymétrique. 
En 1998, lorsque les Etats-Unis ont porté plainte contre sept adresses Internet localisées à Moscou et à l’origine du vol de données sensible du Pentagone et de la NASA, le gouvernement russe a répondu que les numéros de téléphone utilisés pour les attaques informatiques étaient inopérants. 
L’administration américaine n’avait aucun moyen de savoir si le gouvernement russe était impliqué ou non. 
Plus récemment, en 2007, la Chine a été accusée d’avoir initié des milliers d’attaques informatiques contre les ordinateurs du gouvernement fédéral allemand et contre les systèmes informatiques de la Défense et du secteur privé aux Etats-Unis. Mais il était difficile de prouver que le gouvernement chinois était bien à l’origine de ces attaques et le Pentagone a dû fermer certains de ses réseaux informatiques. 
En 2007, lorsque le gouvernement estonien a décidé de déplacer une statue de la Seconde guerre mondiale commémorant les morts soviétiques, des hackers ont réagi par des attaques en déni de service qui ont bloqué l’accès de l’Estonie à l’Internet. 
De nouveau, il n’y avait aucun moyen de savoir si le gouvernement russe, ou une réaction nationaliste d’un individu, ou les deux, était responsable de ces attaques transnationales. 
En janvier 2008, George W. Bush a signé deux décrets présidentiels formalisant une série de mesures visant à protéger les systèmes d'information gouvernementaux contre les attaques informatiques, pour un montant de 6 milliards de dollars au budget 2009. 
Il est probable que le président élu Barack Obama poursuivra dans cette voie. 
Au cours de la campagne présidentielle, Obama a appelé à l’adoption de nouvelles normes plus strictes de sécurité informatique et de résistance physique des infrastructures critiques, et a promis de nommer un conseiller en informatique, chargé du développement d’une politique nationale et de la coordination des agences fédérales, qui lui rendrait compte directement. 
Cette tâche ne sera pas aisée, parce qu’une grande partie des infrastructures concernées ne sont pas sous contrôle direct du gouvernement. 
Très récemment, le premier directeur adjoint du renseignement américain, Donald Kerr, a affirmé que « les principales pertes de données sensibles dans nos programmes gouvernementaux ne sont en général pas le fait d’espions… En fait, l’une de mes plus grandes préoccupations est qu’une partie tellement importante des nouvelles capacités dont nous dépendrons tous ne sera plus développée par des laboratoires gouvernementaux sous contrat avec l’administration ». 
Kerr a décrit ce qu’il appelle des « attaques de la chaîne d’approvisionnement » au cours desquelles les pirates informatiques ne se contentent pas de dérober des informations confidentielles, mais insèrent en plus de fausses données et des logiciels – des chevaux de Troie qui permettent de prendre à distance le contrôle d’un ordinateur ou de bloquer les systèmes informatiques. 
Tous les gouvernements se trouvent confrontés à ce nouveau genre de menaces qui sont difficiles à contrer. 
Les gouvernements peuvent tenter de se protéger des attaques informatiques de la manière qu’ils se protègent des attaques nucléaires ou d’autres formes d’agression. Mais la dissuasion doit s’accompagner de mesures crédibles de représailles, ce qui devient plus compliqué dans un monde où les gouvernements ne savent pas si les attaques sont le fait d’un État hostile ou d’un groupe de criminels se faisant passer pour un pays étranger. 
Bien qu’un arsenal juridique international définissant clairement les cyberattaques, accompagné d’une coopération concernant les mesures préventives, pourrait être un pas dans la bonne direction, il est probable qu’il ne soit pas suffisant. La mise en place de système pare-feu et la redondance des systèmes sensibles ne constitueront pas non plus une protection satisfaisante. 
Compte tenu des énormes incertitudes en jeu, les nouvelles dimensions cybernétiques de la sécurité devraient être placées au premier rang des préoccupations gouvernementales. 



Cyber guerre et paix 
CAMBRIDGE – Il& a deux ans, un fragment de code informatique dévastateur infectait le programme nucléaire iranien et détruisait plusieurs centrifugeuses destinées à enrichir de l’uranium. 
Certains observateurs faisaient état de ce sabotage manifeste comme l’un des signes avant-coureur d’une nouvelle forme de guerre, et le secrétaire de la Défense américain Leon Panetta avertissait ses concitoyens du danger d’un «& cyber Pearl Harbor& » à l’encontre des États-Unis. 
Mais que savons-nous réellement de la guerre cybernétique& ? 
Le monde virtuel de l’informatique et des activités électroniques connexes est un environnement complexe, créé par l’homme, et les adversaires de l’être humain sont déterminés et intelligents. 
Pas facile de déplacer les montagnes et les océans, tandis qu’une portion du cyberespace peut être activée et désactivée sur pression d’un bouton. 
Il est bien moins onéreux et bien plus rapide de déplacer des électrons autour du globe que de naviguer un cargo sur de longues distances.& & 
Les coûts de développement de navires tels que gros porteurs et flotte sous-marine créent des barrières à l’entrée considérables qui permettent une domination américaine du secteur naval. 
En revanche, les barrières à l’entrée dans le domaine cybernétique sont si frêles que les acteurs non-étatiques et les petits États peuvent jouer un rôle significatif pour un coût réduit. & 
Dans mon ouvrage The Future of Power, je soutiens que le pouvoir s’éloigne de l’État, et que ce constat marque l’un des grands changements & politique de ce siècle. 
Le cyberespace en est un parfait exemple. 
Les grands pays comme les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine disposent d’une capacité supérieure aux autres acteurs étatiques et non-étatiques à contrôler les mers, les airs et l’espace& ; en revanche, on ne saurait parler de domination du cyberespace. 
Au contraire, la dépendance à l’égard de systèmes informatiques complexes en matière de soutien militaire et d’activités économiques crée au sein de grands États de nouvelles vulnérabilités susceptibles d’être exploitées par des acteurs non-étatiques. & & 
Il y a une quarantaine d’années, le département de la Défense américain créait internet& ; aujourd’hui, de l’avis général, les États-Unis demeurent au premier plan en termes d’utilisation militaire et sociétal de cet outil. 
Mais cette dépendance accrue à l’égard des réseaux informatiques et de communication rend les États-Unis beaucoup plus vulnérables aux attaques que la plupart des autres pays, et le cyberespace est devenu un terrain d’insécurité majeur dans la mesure où, en l’état actuel du développement technologique, l’attaque l’emporte sur la défense. 
Le terme de «& cyber attaque& » recouvre tout une gamme d’agissements, de la simple investigation aux sites Web dégradants, en passant par le déni de service, l’espionnage, et la destruction. 
De même, le terme de «& cyber guerre& » est largement utilisé pour faire référence à une variété de comportements, à la manière de définitions lexicales de la guerre qui se déclineraient du conflit armé à toute autre situation d’hostilité (par exemple la «& guerre des sexes& » ou la «& guerre contre la drogue& »). 
À l’extrême inverse, certains experts recourent à une définition étroite de la cyber guerre& : une guerre «& sans effusion de sang& » entres des États, et qui consisteraient seulement en un affrontement électronique sur le terrain du cyberespace. 
Mais celle-ci ignore les importantes interconnexions entre les couches physiques et les couches virtuelles du cyberespace. 
Comme l’a démontré l’infection du programme nucléaire iranien par le virus Stuxnet, les attaques informatiques peuvent avoir des effets physiques tout à fait réels. 
Une définition plus appropriée de la cyber guerre serait celle d’une action hostile menée dans le cyberespace et dont les effets seraient supérieurs ou équivalents à ceux d’une violence physique. 
Dans le monde physique, les États disposent d’un quasi-monopole sur l’usage de la force à grande échelle, l’agressé jouit d’une connaissance intime du terrain, et les attaques prennent fin pour cause d’usure ou d’épuisement. 
Ressources et mobilisations ont un coût certain. & 
En revanche, dans le monde virtuel, les acteurs sont divers (et parfois anonymes), la distance physique est immatérielle, et certaines formes d’attaques ne coûtent presque rien. 
Internet ayant été conçu dans un souci de commodité plus que de sécurité, ceux qui attaquent ont aujourd’hui l’avantage sur ceux qui se défendent. 
Les évolutions technologiques, parmi lesquelles les efforts de «& re-conception& » de certains systèmes, dans le but de renforcer leur sécurité, finiront peut-être par changer les choses, mais telle est la situation actuelle. 
Le protagoniste principal n’a qu’une capacité limitée à désarmer ou détruire l’ennemi, occuper un territoire, ou appliquer de manière effective des stratégies de contre-attaque. 
La cyber guerre, bien qu’encore naissante, est la plus critique des menaces potentielles. 
Certains des États aux ressources techniques et humaines les plus élaborées sont en principe en mesure de créer des perturbations et des destructions physiques majeures au moyen de cyber attaques sur des cibles militaires et civiles. 
Compte parmi les réponses à cette cyber guerre une certain forme de dissuasion interétatique au moyen de refus et de mesures contraignantes, de capacités d’offensive, et de la conception de systèmes de récupération rapide en matière de réseau et d’infrastructure en cas d’échec des mesures de dissuasion. 
Un jour, il sera peut-être possible de renforcer ces dispositions par un des contrôles des normes et des armes, mais le monde est encore à un stade précoce du processus. & & 
Bien que l’& «& hacktivism& » soit habituellement défini comme un ensemble de groupes idéologiques porteurs de nuisances perturbatrices, on dénombre quatre catégories de cyber menaces à l’encontre de la sécurité intérieure, chacune caractérisée par un horizon temporel distinct& : la cyber guerre et l’espionnage économique sont largement associés aux États, tandis que le cyber crime et le cyber terrorisme sont la plupart du temps associés à des acteurs non-étatiques. 
Pour les États-Unis, ce sont l’espionnage et le crime qui sont les plus coûteux, mais dans les dix prochaines années la guerre et le terrorisme pourraient devenir des menaces plus dangereuses qu’elles ne le sont aujourd’hui. 
Par ailleurs, les alliances et les tactiques évoluant, ces catégories sont susceptibles de se recouper de plus en plus. 
De l’avis de l’amiral Mike McConnell, ancien directeur des renseignements des États-Unis, «& Tôt ou tard, les groupes terroristes atteindront un niveau de cyber sophistication. 
Comme pour la prolifération nucléaire, mais de manière beaucoup plus aisée.& » 
Le monde commence tout juste à avoir un aperçu de la cyber guerre – en raison des attaques par déni de service qui ont accompagné la guerre conventionnelle en Géorgie en 2008, ou du récent sabotage des centrifugeuses iraniennes. 
Les États disposent des capacités les plus significatives, mais les acteurs non-étatiques sont davantage susceptibles de lancer des attaques désastreuses. 
Un «& cyber 11 septembre& » est bien plus probable que le «& cyber Pearl Harbor& » souvent évoqué. 
Il est temps pour les États de se réunir autour de la table pour discuter de la manière dont il convient d’endiguer cette menace pour la paix mondiale.& 

Peut-on prévenir une cyberguerre ? 
CAMBRIDGE – La peur d’un « Pearl Harbor numérique » est apparue dans les années quatre-vingt-dix, et voici vingt ans que les responsables politiques s’inquiètent que des pirates informatiques puissent faire exploser des oléoducs, contaminer des réserves d’eau potable, ouvrir les vannes d’un barrage et noyer des populations entières ou encore envoyer des avions sur des routes de collision en manipulant les systèmes de contrôle du trafic aérien. 
En 2012, Leon Panetta, alors ministre de la Défense des États-Unis, avertissait que de tels pirates pouvaient « couper le réseau électrique sur de vastes portions du pays. ». 
Aucun de ces scénarios catastrophe n’est devenu réalité, mais on ne peut à l’évidence les exclure. 
À un niveau plus modeste, des pirates sont parvenus à détruire un haut fourneau, l’année dernière, dans une aciérie allemande. 
La question de sécurité est donc simple : peut-on empêcher de tels actes de destruction ? 
On dit parfois que la dissuasion n’est pas une stratégie efficace dans le cyberespace, étant données d’une part les difficultés rencontrées lorsqu’on veut s’assurer de la source d’une attaque, d’autre part la multiplicité des acteurs potentiels, qu’ils soient ou non des États. À qui appartiennent les biens ou les ressources dont nous pouvons estimer qu’ils sont en danger ? 
Pour combien de temps le sont-ils ? Le plus souvent, on ne peut répondre avec certitude à ces questions. 
L’identification de la menace est, naturellement, un sérieux problème. 
Comment pouvez-vous riposter si vous ne connaissez pas l’adresse de l’expéditeur ? 
Les possesseurs de l’arme nucléaire ne sont pas identifiés avec une précision absolue, mais seuls neuf États en disposent et l’on sait relativement bien détecter les radiations émises par les matériaux fissiles ; quant aux acteurs non étatiques, leur ticket d’entrée est pour le moins élevé. 
Rien de tout cela n’est vrai dans le cyberespace où quelques lignes de code qui peuvent être écrites (ou achetées sur le marché noir du Web) par n’importe quel acteur, étatique ou non-étatique, suffisent à constituer une arme redoutable. 
Un agresseur ingénieux peut masquer le point d’origine de l’attaque derrière de faux drapeaux sur plusieurs serveurs distants. 
Si les experts de l’investigation numérique peuvent traiter de nombreux degrés de séparations d’un serveur à l’autre, cela prend souvent du temps. 
Ainsi en 2014, une attaque au cours de laquelle furent piratées les données électroniques de soixante-seize millions de clients de la banque JP Morgan a-t-elle été largement mise au compte de la Russie, alors qu’en 2015 le ministère américain de la Justice est parvenu à percer l’identité des criminels : une bande aux méthodes d’avant-garde, dirigée par deux citoyens israéliens et un ressortissant américain vivant à Moscou et à Tel-Aviv. 
L’identification est toutefois une question de degré. 
Malgré les dangers des faux drapeaux et la difficulté d’obtenir des informations rapides et d’une qualité suffisante pour être produits devant un tribunal, le degré d’identification suffit souvent à permettre la dissuasion. 
C’est ainsi que lors des attaques perpétrées en 2014 contre Sony Pictures, les États-Unis ont cherché à éviter que ne soient étalés en plein jour les moyens par lesquels ils attribuaient l’agression à la Corée du Nord, malgré le scepticisme de l’opinion. 
Quelques semaines plus tard, des fuites dans la presse révélaient que l’Amérique avait accès aux réseaux nord-coréens. 
Les sceptiques durent en rabattre, mais au prix fort : la divulgation d’une source de renseignement sensible. 
Si les informations sures et rapides, qui permettent l’identification, se paient généralement cher et sont difficiles à obtenir, elles existent pourtant. 
Non seulement les États renforcent leurs capacités, mais de nombreuses entreprises du secteur privé entrent désormais dans le jeu et leur participation réduit les coûts publics, en particulier ceux de la divulgation d’une source sensible. 
Dans de nombreuses situations, c’est une question de degré, et à mesure que la technologie perfectionne l’investigation numérique, la force de dissuasion gagne en efficacité. 
En outre, les analystes ne devraient pas se limiter aux instruments classiques que sont les représailles et l’interdiction lorsqu’ils tentent de comprendre la dissuasion numérique. On devrait aussi considérer l’intrication des intérêts économiques et les normes internationales. 
L’intégration économique peut modifier le rapport coût-bénéfice pour une puissance comme la Chine, dont l’économie souffrirait des effets rétroactifs d’une attaque sur le réseau de distribution électrique américain. 
Ce genre d’argument est probablement peu dissuasif à l’égard d’un pays comme la Corée du Nord, faiblement intégré à l’économie mondiale. 
Et l’impact de l’intégration sur les acteurs non étatiques est difficile à évaluer. 
Certains peuvent réagir comme des parasites, qui souffrent s’ils tuent leur hôte, d’autres peuvent être indifférents à ce genre de conséquence. 
Quant aux normes internationales, la plupart des États conviennent que la cyberguerre doit être encadrée par les mêmes lois qui s’appliquent aux conflits armés, qui exigent qu’on distingue les cibles militaires des cibles civiles et que les réactions soient proportionnées. 
En juillet dernier, le Groupe d’experts gouvernementaux des Nations unies a recommandé que les cibles civiles soient exclues des attaques numériques et la règle en a été adoptée, le mois dernier, au sommet du G-20. 
On a laissé entendre qu’une des raisons pour lesquelles les armes numériques, jusqu’à présent, n’avaient pas été utilisées plus fréquemment dans la guerre, tenait précisément à l’impossibilité d’évaluer avec quelque certitude leurs effets sur les cibles civiles et de prévoir leurs conséquences. 
De telles normes ont peut-être dissuadé les États-Unis d’utiliser l’arme numérique contre les défenses aériennes irakienne et libyenne. 
De même, l’usage d’instruments numériques dans les guerres « hybrides » menées par la Russie en Géorgie et en Ukraine a été relativement limité. 
La relation entre les différentes variables de la dissuasion numérique est dynamique et elle évoluera avec la technologie et la formation au numérique, l’innovation progressant ici à un rythme plus rapide qu’autrefois dans l’armement nucléaire. 
Ainsi une identification plus précise grâce aux progrès de l’investigation numérique peut renforcer le rôle de la sanction, tandis que de meilleures défenses, rendues possibles par des cryptages plus efficaces peuvent jouer en faveur de l’effet dissuasif des interdictions d’accès. 
De sorte que l’attaque pourrait perdre au cours du temps l’avantage dont elle dispose actuellement sur la défense. 
La formation au numérique compte aussi. 
À mesure que les États et les organisations comprendront l’importance de l’Internet pour la santé de leur économie, l’évaluation du rapport coût-bénéfice d’une guerre numérique risque d’évoluer, tout comme la compréhension de l’arme nucléaire a transformé avec le temps la conception des coûts d’une guerre atomique. 
À la différence de l’ère nucléaire, lorsqu’il s’agit de dissuasion numérique, tous les coups ne se valent pas. 
À moins que nous ne soyons prisonniers d’une image trop simplifiée du passé. 
Après tout, à l’époque où les représailles nucléaires semblaient trop démesurées pour être crédibles, les États-Unis ont adopté une réponse flexible conventionnelle pour ajouter un nouvel élément d’interdiction sensé dissuader une invasion soviétique en Europe occidentale. 
Et si les États-Unis ont toujours refusé de s’engager sur le non-emploi en premier de l’arme nucléaire, ce tabou a fini par évoluer, du moins parmi les principales puissances. 
La dissuasion à l’ère numérique n’est peut-être plus ce qu’elle était, mais l’a-t-elle jamais été ? 

Guerre de l’information contre puissance douce 
CAMBRIDGE – L’ingérence de la Russie dans l’élection présidentielle américaine, de même que les suspicions de piratage des serveurs informatiques de la campagne du président français Emmanuel Macron, ne devraient surprendre personne compte tenu de la (mé)compréhension que le président Poutine se fait de la puissance douce. 
Comme l’avait affirmé Poutine avant sa réélection en 2012 dans un journal moscovite, « la puissance douce est un ensemble d’outils et de méthodes permettant d’atteindre des objectifs de politique étrangère sans recourir à la force, via l’information et d’autres moyens d’influence ». 
Dans l’esprit du Kremlin, les révolutions de couleur observées dans les pays voisins de la Russie et lors du Printemps arabe sont autant d’exemples de l’utilisation de la puissance douce par les États-Unis, en tant que nouvelle forme de guerre hybride. 
La notion de puissance douce a été intégrée Concept de politique étrangère 2013 de la Russie. De même, en 2016, le chef de l’État-major général russe Valery Gerasimov affirmait que répondre à de telles menaces étrangères « par l’usage de troupes conventionnelles est impossible ; ces menaces ne peuvent être contrées que par des méthodes hybrides similaires ». 
Qu’est-ce que la puissance douce ? 
Certains pensent qu’il s’agit de toute action autre que l’usage de la force militaire, ce qui n’est pas exact. 
La puissance douce est la capacité à obtenir ce que vous souhaitez au moyen de l’attraction et de la persuasion, plutôt que par la menace d’une coercition ou la proposition d’un avantage financier. 
La puissance douce n’est en soi ni une bonne, ni une mauvaise chose. 
Les jugements de valeur dépendent des fins, des moyens, et des conséquences d’une action. 
Il n’est pas nécessairement plus noble de tordre les esprits que de tordre des bras (bien que la personne ciblée ait plus d’autonomie dans ce processus mental que dans un processus physique). 
Oussama ben Laden n’avait pas eu à menacer ou à payer les hommes qui ont fait s’écraser deux avions sur le World Trade Center en septembre 2001 : il avait su les attirer vers lui, et par ses idées les convaincre de faire le mal. 
Ce pouvoir d’attraction par la puissance douce peut être exploité à des fins offensives. 
Depuis bien longtemps, les États dépenses des milliards dans la diplomatie et l’exercice concurrentiel de l’attraction, la fameuse « bataille des cœurs et des esprits ». 
Plusieurs instruments de puissance douce tels que le plan Marshall et la Voix de l’Amérique ont contribué à déterminer l’issue de la guerre froide. 
Après la guerre froide, les élites russes ont considéré que l’élargissement de l’Union européenne et de l’OTAN, ainsi que les efforts occidentaux de promotion de la démocratie, visaient à isoler et à menacer la Russie. 
En réponse, elles se sont efforcées de développer la puissance douce russe en défendant une idéologie de traditionalisme, de souveraineté Étatique et d’exclusivité nationale. 
Ces efforts ont trouvé un écho dans des pays comme la Hongrie, où le Premier ministre Victor Orbán vante une « démocratie illibérale », ainsi que parmi la diaspora basée le long des frontières de la Russie, dans des pays pauvres d’Asie centrale, et dans les mouvements d’extrême droite populistes d’Europe occidentale. 
La guerre de l’information peut être utilisée offensivement pour mettre des rivaux en situation de faiblesse, et être alors considérée comme une forme de « puissance douce négative ». 
En s’attaquant aux valeurs des autres, un État peut espérer atténuer leur pouvoir d’attraction, et par conséquent leur puissance douce relative. 
Les acteurs non gouvernementaux ont depuis longtemps compris combien les sociétés multinationales sont vulnérables face au risque de voir s’effondrer la valeur de leur marque en raison de campagnes de dénonciation et de diffamation. 
Les éléments de preuve disponibles semblent indiquer que lorsque les Russes ont commencé en 2015 à s’ingérer dans l’élection présidentielle américaine, leur objectif consistait à souiller et à discréditer le processus démocratique aux États-Unis. L’accession au pouvoir de Donald Trump, qui s’était montré élogieux à l’égard de Poutine, a été un bonus. 
Désormais, en interférant avec les politiques nationales des démocraties européennes, la Russie entend mettre à mal l’attractivité de l’OTAN, incarnation de la puissance dure occidentale, que Moscou considère comme une menace. 
Au XIXe siècle, l’issue des luttes pour la maîtrise de l’Europe dépendait principalement du triomphe de telle ou telle armée ; aujourd’hui, elle dépend de la victoire de telle ou telle version d’informations. 
La guerre de l’information s’étend bien au-delà de la puissance douce, et elle n’est pas une nouveauté. 
La manipulation des idées et des processus électoraux au moyen de versements financiers remonte loin dans l’histoire, Hitler et Staline ayant par exemple été les pionniers des attaques sur les ondes de la radio. 
Mais lorsqu’une telle diffusion apparaît trop propagandiste, elle perd en crédibilité, en pouvoir d’attraction – ou ne produit pas de puissance douce – auprès de certains publics. 
À l’heure où la politique internationale devient un exercice concurrentiel de crédibilité, les programmes d’échange permettant le développement de relations entre les étudiants et les jeunes leaders sont souvent des moteurs de puissance douce beaucoup plus efficaces. 
Dans les années 1960, l’animateur radio Edward R. Murrow avait affirmé que l’aspect crucial des communications internationales ne résidait pas dans les milliers de kilomètres couverts par l’électronique, mais dans les trois derniers pas permettant d’établir en personne un contact. 
Mais que se passe-t-il aujourd’hui dans un monde de médias sociaux au sein duquel les « amis » sont à distance d’un clic, où les faux amis sont si faciles à fabriquer, et où des informations mensongères peuvent être générées et diffusées par des trolls payés ou des robots informatiques ? 
La Russie est experte dans l’utilisation de ces techniques. 
Outre ses médias officiels de diplomatie comme Russie Today et Sputnik, la Russie emploie tout une armée de trolls payés et de botnets chargés de générer de fausses informations, susceptibles d’être par la suite relayées et légitimées comme si elles étaient avérées. 
En 2016, le renseignement militaire russe a franchi un pas de plus en piratant le réseau privé du Comité national démocrate, dérobant des informations pour ensuite les divulguer afin d’entacher la candidature présidentielle d’Hillary Clinton. 
Si la guerre de l’information ne date pas d’hier, les cybertechnologies la rendent beaucoup moins coûteuse, plus rapide, lui confèrent davantage de portée, tout en la rendant plus difficile à détecter et plus facile à nier. 
Mais bien que la guerre de l’information menée par le Russie réussisse à provoquer ici et là des perturbations, ayant par exemple affecté dans une certaine mesure l’élection américaine de 2016, elle échoue à produire de la puissance douce. 
Basé à Londres, le cabinet de conseil Portland a publié un indice « Soft Power 30 », qui place la Russie en 27e position dans ce domaine. 
En 2016, l’Institut finlandais des Affaires internationales a révélé que la propagande russe avait eu peu d’impact sur les grands médias occidentaux, et qu’elle n’avait jamais provoqué un changement de politique. 
Un sondage du Chicago Council on Global Affairs a par ailleurs indiqué que la popularité de la Russie auprès des Américains atteignait actuellement son niveau le plus bas depuis l’année de guerre froide 1986. 
Ironie du sort, plutôt que de permettre au Kremlin d’encaisser le bonus Trump, la guerre de l’information menée par la Russie a handicapé le président américain, en affaiblissant considérablement la puissance douce exercée par la Russie aux États-Unis. 
Comme le soulignentplusieurs observateurs, la meilleure réponse à apporter face à un torrent de fausses informations ne consiste pas à démonter chaque mensonge, mais à avertir et immuniser les esprits contre de telles démarches. 
Comme semble le démontrer la victoire de Macron, les élections qui auront lieu en Europe courant 2017 tiendront peut-être compte de ces avertissements. 

Cyclisme et cancer 
Le cycliste Lance Armstrong a récemment célébré les dix ans du jour où les médecins ont découvert qu’il était atteint d’un cancer du testicule métastasé qui, selon eux, aurait dû le tuer. 
Avec son histoire bouleversante et les efforts qu’il a fournis pour sensibiliser le public à cette maladie, Armstrong est devenu l’emblème de la lutte contre le cancer. Or, si l’on regarde de près le site Internet de sa fondation ( www.laf.org ) et ses écrits, une question subsiste : est-ce cette ténacité grâce à laquelle il a gagné sept Tour de France qui l’a aidé à guérir de son cancer ? 
Armstrong fait attention à ne pas comparer le cyclisme au cancer, pourtant, lui-même — et ses légions de fans — ne peuvent s’en empêcher. 
Un tel rapprochement peut s’avérer fort trompeur. 
A environ vingt ans, Armstrong devenait l’un des grands espoirs du monde cycliste, malgré une ombre au tableau. 
En 1996, à l’âge de 25, Armstrong a commençait à ressentir une grande fatigue, des douleurs testiculaires et avait une mauvaise toux. 
Les médecins ont diagnostiqué un cancer du testicule. Pis encore, celui-ci était déjà bien avancé et s’était même étendu aux poumons, à l’abdomen et au cerveau. 
Les chances de survie étaient d’à peine 40 %, et encore, elles étaient probablement surestimées. 
Un médecin a donc dit à sa mère qu’il était condamné. 
Après avoir subi une intervention chirurgicale pour enlever son testicule cancéreux, Armstrong est devenu « un étudiant en cancer ». 
Il a été pris en charge à l’Université d’Indiana, qui est probablement le premier centre de l’Amérique en matière de cancer du testicule. 
Le choix d’Armstrong s’est porté sur Indiana parce que ses oncologues lui avaient dit qu’ils pourraient le soigner sans bléomycine, un type de chimiothérapie qui aurait endommagé ses poumons et mis un terme à sa carrière de cycliste s’il survivait. 
La chirurgie a été employée pour retirer ses tumeurs cérébrales, au lieu des radiations qui auraient eu des répercussions sur son équilibre. 
Cependant, les médecins n’ont pas caché à Armstrong ce qui lui était administré : des substances extrêmement caustiques pouvant le rendre malade comme un chien. 
Armstrong a écrit plus tard : « au quatrième stade [de la chimiothérapie], » j’étais dans la position du fœtus avec des haut-le-cœur 24 h sur 24 h ». 
Son cancer ayant extrêmement bien réagi, Armstrong a ensuite entamé une longue rééducation et progressivement gagné en force et en confiance. 
En 1998, il remontait sur son vélo. 
La maladie a modifié le corps du cycliste. 
Quand il a repris sérieusement sa formation, il était plus mince et plus musculeux. 
En plus de la sympathie qu’a attiré son combat, son nouveau corps a fait de lui un meilleur cycliste. 
En 1999, moins de trois ans après la découverte de la maladie, Armstrong remportait son premier Tour de France. 
Six victoires ont suivi, faisant de lui le plus grand cycliste de l’histoire. 
Pour sa part, Armstrong s’est efforcé de rester à l’écart des associations spécieuses entre les triomphes au Tour de France et sa guérison du cancer. 
« Mêmes des gens biens et des gens sont atteints du cancer », a-t-il écrit, « ils ont beau faire tout ce qu’il y a de mieux pour le combattre, ça n’empêche pas leur mort ». 
Armstrong a affirmé qu’il était peut-être un héros du cyclisme, mais qu’« il n’y a rien d’héroïque à survivre au cancer ». 
Même s’il a tout tenté pour se soigner et qu’il a fait appel aux meilleurs médecins, sa survie est surtout une question de chance. 
Or, Armstrong semble parfois emprunter le type de langage qu’il souhaite éviter. 
Pour clore son deuxième livre, il résume ainsi son histoire avec le cancer : « j’ai été soigné, je me suis battu tant que j’ai pu et je m’en suis remis ». 
Et selon une citation tirée du site Internet de sa fondation : « quand j’étais malade, je ne voulais pas mourir. 
Quand je suis en compétition, je ne veux pas perdre. 
Mourir et perdre, c’est la même chose ». 
Il est encore plus inquiétant de voir que tous ceux qui entendent l’histoire d’Armstrong y adhèrent. 
D’après une critique de son premier livre : « Refusant de faire partie des statistiques, Lance a rassemblé son courage et est devenu le pire ennemi du cancer ». 
Une biographie publiée sur Internet indique « qu’avec la même force farouche qu’il emploie pour la compétition », Armstrong « a affronté sa maladie et gagné ». 
Pour certains, il montre que tout est possible. 
Comme l’a écrit un programmeur informatique sur son blog en 2003, « Lance a battu le cancer et a repris le vélo pour remporter cinq Tours de France […] Ce qui signifie en gros qu’on peut triompher de tous les maux et continuer à vivre ». 
Le problème, c’est que les données sur la « volonté de vivre » des malades du cancer ne sont pas si encourageantes. 
Une étude de 1989 a montré que les femmes atteintes d’un cancer du sein métastasé qui assistent à des groupes de soutien vivent plus longtemps – mais, ces résultats n’ont pas été diffusés. 
Une étude récente a montré que l’adoption d’une attitude positive ne rallonge pas la vie des malades du cancer des poumons. 
Les praticiens évoquent des cas où les malades « battant » décèdent alors que ceux qui baissent les bras survivent. 
Ce message donne matière à réfléchir aux nombreux fans d’Armstrong. 
Après tout, on aime tous croire que les efforts les plus difficiles payent toujours. 
Malheureusement, dans le monde du cancer ce n’est peut-être pas le cas. 
Mais l’expérience d’Armstrong est plus importante que les données. 
Elle est source d’enseignement et d’inspiration pour des milliers, peut-être des millions de personnes atteintes du cancer, et a permis de recueillir des fonds consacrés à la recherche de traitements. 
Sans oublier les sept courses cyclistes qu’Armstrong a remportées. 

La politique de l’aléa de moralité 
BRUXELLES – C’est une ancienne et interminable querelle. 
D’un côté, les sermonneurs de l’aléa de moralité, qui prétendent que l’une des principales responsabilités des décideurs politiques est de mettre en place des incitations qui font la preuve du fait que les comportements imprudents ne sont pas payants. 
De l’autre côté, les partisans de la stabilité financière, pour qui la confiance dans le système financier est trop précieuse pour être mise en danger, même avec les meilleures intentions. 
Chypre est le tout nouveau terrain de bataille des deux camps. 
Le 25 mars, après avoir pris la décision de fermer la deuxième banque du pays et d’imposer au passage de lourdes pertes aux déposants non assurés, le Président de l’Eurogroupe et ministre hollandais des Finances Jeroen Dijsselbloem a déclaré qu’un secteur financier sain exige, « de gérer les risques là où ils ont été pris. » 
L’objectif, a-t-il ajouté, devrait être de créer un environnement dans lequel les ministres européens des Finances « ne devraient jamais pouvoir envisager la recapitalisation directe » d’une banque par le Mécanisme Européen de Stabilité. 
Un commentaire qui semble tout droit sorti d’un manuel de l’aléa de moralité. 
Immédiatement après cette déclaration, cependant, le prix des actions des banques européennes s’est effondré, et Dijsselbloem a été accusé par beaucoup (dont certains de ses propres collègues) d’avoir mis de l’huile sur le feu. 
Il publiait quelques heures plus tard une déclaration stipulant que « Chypre est un cas particulier avec des défis exceptionnels, » et « qu’aucun modèle » n’est utilisé dans l’approche de la crise européenne 
Cela n’est pas très convainquant. 
Dans le cadre d’une crise en cours, les marchés apprennent les principes qui seront appliqués à la prochaine. 
Et les leur révéler est précisément ce en quoi consiste la lutte contre l’aléa de moralité. 
Les décideurs politiques européens se sont épuisés autour du même dilemme tout au long de la crise chypriote. 
Le poids du renflouage des institutions financières mal en point du pays est trop lourd pour un état chypriote déjà endetté, et le Fond Monétaire International s’est refusé catégoriquement à le laisser prétendre autre chose. 
Donc, au milieu du mois de mars, Chypre se dirigeait vers un retrait précipité de son système bancaire, entrainant la perte d’une très grande part des richesses financières du pays. 
Pour le FMI et l’Allemagne, qui ont poussé dans ce sens, il fallait éviter un aléa de moralité. 
Le président chypriote Nicos Anastasiades, avec semble-t-il un certain soutien des institutions européennes, a désespérément tenté d’éviter une telle issue – au nom de la stabilité financière. 
La solution trouvée dans la nuit du 15 mars – une taxe exceptionnelle sur les dépôts – était défendable du point de vue chypriote. 
La préservation de la stabilité financière intérieure impliquait de limiter la taxation des dépôts importants parce qu’une proportion substantielle de ces dépôts était détenue par des étrangers. 
Il fallait donc taxer tous les dépôts inférieurs à 100 000 euros (130 000 dollars) pour éviter un retrait massif des capitaux étrangers. 
En l’absence de propositions de renflouement de l’étranger, aucune autre solution n’a été proposée. 
Mais cette solution était préjudiciable à la stabilité financière du reste de l’Europe, parce qu’elle indiquait que le seuil des 100 000 euros au-dessous duquel les dépôts étaient garantis n’était pas sacrosaint. 
Légalement, bien sûr, la garantie se mesure à l’aune de la solvabilité du garant – dans ce cas précis, l’état chypriote au bord de la banqueroute. 
Mais son abrogation aurait néanmoins un poids symbolique fort, et plongerait l’Europe dans l’angoisse. 
L’issue évidente de ce dilemme aurait été que les partenaires européens de Chypre assument le coût de cette taxe sur les dépôts inférieurs à 100 000 euros. 
Le coût d’une telle démarche a été estimé à 1,3 milliards d’euros, soit environ 0,01% de leur PIB – un prix ridiculement bas pour assurer la stabilité financière. 
Et elle n’aurait pas engendré d’aléa moral particulier : les grands déposants auraient été taxés, et le gouvernement chypriote aurait tout de même dû supporter les restrictions d’un programme FMI-zone euro – une pilule suffisamment amère à avaler. 
Mais à une époque où les citoyens du nord de l’Europe sont plein de ressentiment contre les banques et s’enragent contre les transferts vers le sud, la Chancelière allemande Angela Merkel et ses pairs ne voulaient pas demander à leurs contribuables de payer pour les erreurs d’un pays partenaire. 
L’accord du 15 mars était politiquement inviable et a été massivement rejeté par le parlement chypriote. 
Dix jours après la proposition de cette funeste solution, les ministres de l’Eurogroupe ont changé de cap et adopté l’approche qu’ils avaient tenté d’éviter. 
Les banques sont précipitamment tirées d’affaire. 
Les conséquences sont d’ores et déjà visibles : pour éviter une débâcle totale, Chypre a été obligée d’introduire des contrôles de capitaux – que tout le monde pensait illégaux et impensables au sein de la zone euro. 
Les investisseurs et les déposants ont ainsi appris que la mise en place de barrières financières dans la zone monétaire est effectivement un risque. 
Et les Chypriotes sont aussi très en colère contre l’Europe pour avoir clairement envisagé l’éventualité d’une sortie délibérée de la zone euro. 
A terme, la vraie lutte est moins entre l’aléa de moralité et la stabilité financière qu’entre des solutions financièrement délicates ou politiquement acceptables. 
En Europe comme ailleurs, la politique financière était habituellement le domaine des spécialistes – banques centrales, régulateurs, et superviseurs. 
Plus maintenant : les experts ont perdu leur légitimité. 
Des citoyens en colère sont aujourd’hui aux responsabilités et la politique dicte la politique financière. 
Mais la politique en Europe est nationale, et ce qu’un parlement national considère comme la seule solution possible est considérée comme parfaitement inacceptable par un autre parlement national. 
L’Europe n’a pas encore trouvé de réponse à ce problème, et elle en est loin. 

L’Europe en crise perpétuelle 
ATHENE – Le plan de sauvetage de Chypre constitue un tournant décisif dans la crise de la zone euro, puisque la responsabilité de régler les problèmes des banques n’incombe désormais plus aux contribuables, mais aux investisseurs et aux déposants privés. 
Mais imposer des pertes majeures aux déposants des banques chypriotes enfreint la garantie assurance des dépôts qui fait partie intégrante de la proposition d’union bancaire européenne, tandis que l’imposition de contrôles des capitaux fragilise plus encore les fondations de l’union monétaire. 
L’Europe se mordrait-elle la queue ? 
L’Allemagne et le noyau dur des pays de la zone euro font valoir que toute mutualisation de la dette au sein de l’union monétaire est inenvisageable, et que le renflouement des pays ou des institutions financières sera compensé par une recapitalisation interne de leurs créanciers. 
Les incertitudes croissantes concernant la sécurité des dépôts feront monter les taux d’intérêt, aggravant plus encore la récession en Europe ; elles pourraient aussi provoquer une fuite des capitaux depuis les économies affaiblies de la périphérie vers le cœur de l’Europe. 
Les implications de cette évolution pourraient avoir de profondes répercussions. 
Le modèle allemand de résolution de la crise de la dette et du retour à l’équilibre interne et externe repose sur une consolidation budgétaire et des réformes structurelles dans les pays déficitaires. 
Mais si tous les pays tentent simultanément d’améliorer leur équilibre budgétaire et leur solde extérieur en réduisant les dépenses et en augmentant les taxes, ils sont tous voués à l’échec, parce le plan d’austérité de chaque pays implique une baisse de la demande pour les produits étrangers, ce qui en retour prolonge les déséquilibres internes et externes. 
Une recapitalisation interne des créanciers ne ferait que renforcer ces tendances. 
De plus, une récession profonde et prolongée implique un manque de soutien en faveur des réformes, puisque les gouvernements ne parviennent pas à convaincre leurs citoyens que le sacrifice à fournir aujourd’hui est la garantie d’un meilleur avenir. 
La privatisation, la libéralisation des marchés, la libéralisation des professions protégées, et les compressions gouvernementales impliquent des conflits avec les puissants groupes d’intérêts, comme les industries protégées, les syndicats du secteur public, ou les lobbys influents. 
Résoudre de tels conflits implique des alliances sociales qui sont invariablement source de malaise, de troubles civils et d’instabilité politique. 
La récente élection italienne a montré combien l’association entre politique d’austérité et poursuite des réformes peut être toxique. 
La colère anti-austérité a fait voler en éclat l’ordre du jour des réformes du précédent gouvernement technocratique de Mario Monti, laissant l’Italie, dont l’avenir est incertain, se débrouiller comme elle le peut. 
Le même scénario semble émerger en Grèce, où l’ampleur de la récession induite par l’austérité, avec une production en baisse de 25% depuis cinq ans et un chômage à 27%, paralyse un gouvernement réformateur de centre droit. 
Les différences stratégiques sont claires. 
D’abord, les autorités de la zone euro ont mal évalué les causes réelles de la crise de la dette qui résultent principalement d’un écart de compétitivité grandissant entre les pays périphériques et ceux du centre. 
Les déséquilibres du secteur privé ont donc culminé avec les problèmes des banques, qui ont finalement été transférés sur les états souverains. 
La dilapidation du budget de la Grèce est l’exception plutôt que la règle. 
En effet, contrairement aux Etats-Unis, les autorités de la zone euro ont tardé à consolider le système bancaire après l’éclatement de la crise financière globale de 2008, et ne sont pas parvenues à couper les liens entre les bilans souverains et bancaires. 
Elles n’ont pas non plus suffisamment encouragé les réformes. Elles ont préféré mettre l’accent sur une austérité sévère, dont le principe s’est généralisé. 
Deuxièmement, les effets de l’austérité ont été accentués par le choix de poursuivre des objectifs de déficit budgétaire nominal plutôt que structurel. 
Les pays dont la situation budgétaire est meilleure (en d’autres termes, dont les déficits structurels sont moindres) devraient être encouragés à adopter des politiques plus expansionnistes de manière à contribuer à relancer la demande globale. 
En outre, la capacité de prêt de la Banque Européenne d’Investissement pourrait être substantiellement élargie et les Fonds structurels de l’Union Européenne mobilisés pour financer des projets d’investissements dans les économies périphériques. 
Troisièmement, l’annonce en août dernier par la Banque Centrale Européenne de son programme « d’opérations monétaires fermes » (OMT) – au travers duquel elle garantit la dette souveraine des membres de la zone euro, et soumis à conditions – a contribué de manière significative à minimiser les turbulences financières de la zone euro. 
Mais ce programme d’OMT n’a pas été renforcé par une réduction des principaux taux d’intérêt, qui permettrait de relancer l’inflation dans les pays du centre dont le solde extérieur est positif, et donc de contribuer à réduire les écarts de compétitivité avec la périphérie. 
Et surtout, les mesures de politique monétaire adoptées ne répondent pas au problème sous-jacent d’une demande apathique. 
Enfin, dernier point, mais pas le moindre, les autorités de la zone euro ont mal évalué le facteur de confiance. 
En théorie, la simultanéité d’une consolidation budgétaire associée à une réforme axée sur l’offre facilite la reprise économique, parce qu’elle restaure la confiance des consommateurs et des investisseurs, entrainant une augmentation des dépenses et de la production. 
Mais cela n’est pas nécessairement le cas dans une union monétaire au fonctionnement imparfait, comme la zone euro, où l’apparition systématique de défauts systémiques fragilise la confiance ; en de telles circonstances, il peut en résulter une thésaurisation et une fuite des capitaux plutôt qu’une augmentation des dépenses. 
Les défauts de la zone euro reflètent une différence conceptuelle avec les Etats-Unis, le seul modèle d’union monétaire fonctionnant correctement. L’histoire de l’Europe élimine toute possibilité d’adoption du système américain. 
Mais, pour que la zone euro fonctionne correctement, l’unification monétaire devrait inclure les domaines budgétaires et financiers pour permettre ainsi une union économique intégrée. 
Plus les autorités européennes retarderont l’introduction des Euro-obligations, d’une union bancaire et budgétaire efficace, et d’un statut de prêteur de dernier ressort pour la BCE, plus la crise durera. 
En ne respectant pas la garantie assurance des dépôts à Chypre, la zone euro a fait marche arrière sur son projet d’union bancaire. 
Poursuivre une stratégie qui dans le même temps aggrave la récession et affaiblit la confiance ne résoudra pas la crise de la dette. 
Au gré de la récurrence des problèmes de financement dans les économies frappées par la récession, les gouvernements pourraient renoncer à la recapitalisation interne et aux pertes qui y sont associées. 
Les troubles civils et la déstabilisation politique pourraient évoluer en crises sociales et financières, menaçant à terme la survie même de l’union monétaire. 
En résumé, la « solution » trouvée à la crise chypriote n’est pas du tout une solution pour l’ensemble de la zone euro. 
A moins que les autorités n’adoptent – et rapidement – une stratégie de croissance, les perspectives de la zone euro seront de plus en plus sombres. 

Chypre : l’occasion de la dernière chance 
NICOSIE – Il est tentant d’interpréter les résultats des dernières élections législatives dans la partie nord de Chypre comme un sérieux revers pour le processus de paix. 
Les électeurs chypriotes turcs ont infligé un camouflet au parti du dirigeant de cette partie de l’île, Mehmet Ali Talat, qui depuis huit mois rencontre presque chaque semaine son homologue grec, Demetris Christofias, pour négocier une réunification de l’île. 
L’issue de ces élections a toutefois plus à voir avec les difficultés économiques qu’avec les pourparlers de paix. 
Les électeurs ont voté pour protester contre l’isolement économique, aggravé par la récession mondiale. 
Mais même si Talat a perdu sa majorité parlementaire, il reste à la tête de l’administration chypriote turque et continuera à négocier au nom de la partie nord de l’île. 
Talat et Christofias persistent à vouloir trouver une solution dans le cadre des pourparlers de réunification, malgré les difficultés rencontrées. 
Ces élections soulignent néanmoins le fait que le temps commence à manquer pour trouver une solution au problème chypriote. 
Talat a fixé l’élection présidentielle de 2010 comme échéance pour parvenir à un accord, tandis que Christofias est de son côté confronté à une opposition politique au sein de sa coalition. 
Chypre offre une image trompeuse aux visiteurs. 
Le climat ensoleillé de la Méditerranée attire un flot constant de touristes et l’adhésion à l’Union européenne de la partie sud de l’île a donné aux Chypriotes grecs un niveau de vie supérieur à celui de la moyenne de l’UE. 
Bien que l’île soit divisée, la vie est confortable pour beaucoup. 
Il n’en reste pas moins que Chypre est une zone de conflit : il y a toujours des rues fortifiées à Nicosie, une force de maintien de la paix de l’Onu patrouille le long de la Ligne verte qui sépare les deux communautés et une force armée turque importante est stationnée dans le nord. 
Raison de plus pour que le courage et l’énergie déployée par Talat et Christofias ne soient pas gaspillés. 
Mais les deux dirigeants ont un capital politique limité et il leur faudra plus que de la bonne volonté pour réussir. 
Il faut tout d’abord que les deux communautés, grecque et turque, adhèrent au processus de paix. 
Bien qu’une très nette majorité de Chypriotes soient mécontents du statu quo, pensent qu’un accord est possible et rejettent tout nouveau recours à la violence, ils n’ont que peu confiance dans le processus de paix et les uns envers les autres. 
De trop nombreuses tentatives de conciliation se sont soldées par un échec. 
Une attitude cynique et complaisante semble avoir été adoptée par défaut, en particulier au sein de la classe politique et des médias. 
Élargir le débat aux perspectives qu’offrirait la paix serait une première étape importante. 
En visitant Chypre l’an dernier, nous avons été frappés par le faible nombre de femmes et de jeunes participant à la vie politique. 
Des hommes âgés (comme nous) dominent le débat, et nous enjoignons donc vivement les dirigeants chypriotes à accorder davantage d’espace à ceux et celles dont les voix ne se font guère entendre. 
Renforcer les liens entre les deux communautés est une deuxième étape essentielle. 
L’île est divisée depuis si longtemps que des générations entières ignorent tout de la vie de l’autre côté. 
Il est pratiquement impossible pour les écoles, les forces de police, les clubs de football, les compagnies de téléphone, d’électricité et de distribution d’eau de coopérer de chaque côté de la Ligne verte. 
Il est même impossible d’envoyer des SMS de part en d’autre. 
Les échanges commerciaux entre les deux communautés sont tout aussi limités. 
Faire progressivement disparaître ces barrières avec tact et respect permettrait de guérir les plaies du passé, et plus important, de rétablir une confiance mutuelle. 
Des experts ont calculé que les revenus de l’île augmenteraient de 1,8 milliards d’euro par an – plus de 5500 € par famille – grâce à la réunification. 
Il est nécessaire de faire comprendre à tous que la réunification simplifierait la vie, développerait l’économie et qu’elle compenserait de très loin les compromis inhérents à tout accord. 
Troisièmement, les principales puissances régionales, dont la présence se fait fortement sentir sur l’île, doivent assumer leur part de responsabilité. 
La Grèce est invitée à jouer très rapidement un rôle plus constructif dans le processus de paix en expliquant clairement les avantages de la normalisation de ses relations avec la Turquie et les raisons de son soutien à la candidature de ce pays à l’UE. 
De son côté, la Turquie doit donner une nouvelle impulsion aux pourparlers en annonçant un retrait symbolique d’une partie des troupes du nord de l’île comme geste de bonne volonté – un geste qui aura aussi pour effet de faciliter la convergence de la Turquie avec l’Europe. 
Enfin, un soutien en faveur d’un accord, clairement exprimé au plan international, contribuerait à convaincre les deux dirigeants chypriotes que leurs efforts se traduiront par une reconnaissance et des bénéfices. Il serait certainement utile que l’UE promette une aide importante au développement, dont une aide à la résolution des questions de propriété, conditionnées à la conclusion d’un accord. 
Le processus de paix actuel offre sans doute la meilleure occasion depuis 30 ans de parvenir à un accord sur une fédération chypriote, et elle est peut-être la dernière. 
Si les pourparlers échouent, la partition de l’île sera probablement permanente et même si le contexte est aujourd’hui apaisé, dans la durée les réalités géopolitiques risquent d’infliger de nouvelles épreuves à Chypre. 
L’incapacité de résoudre le problème chypriote est une menace potentielle sérieuse pour les bonnes relations entre l’Otan, la Turquie et l’UE. 
Les Chypriotes doivent se saisir de cette occasion pour établir un pays unifié qui pourra tirer profit du potentiel économique de la région et jouer son rôle dans les affaires mondiales en toute sérénité. 
L’archevêque Desmond Tutu est prix Nobel de la Paix ; Jimmy Carter est un ancien président des Etats-Unis ; 
Lakhdar Brahimi est un ancien ministre des Affaires étrangères d’Algérie et envoyé spécial des Nations unies. Tous trois sont membres de the Elders (Les Anciens) www.theElders.org . 
Copyright: Project Syndicate, 2009. 

Moyen-Orient : un goût de déjà-vu 
BERLIN – L’histoire n’est-elle, après tout, qu’un éternel recommencement ? 
Les développements récents de la situation au Moyen-Orient suggèrent que la réponse est “oui”, tant la fin du mandat du Président George W. Bush commence à ressembler à la dernière année de celui de Bill Clinton. 
Les deux présidents, à la fin de leurs mandats respectifs, ont tenté de trouver une solution à l’un des conflits les plus dangereux du monde, tout en courant le risque de manquer de temps. 
Il y aurait des raisons de désespérer : l’administration Bush a, de toute évidence, gâché près de sept années, durant lesquelles elle aurait pu trouver une solution. 
Nous sommes désormais revenus au point de départ : les accords de Camp David et de Taba – abandonnés avec désinvolture en janvier 2001 – sont sur le point d’être repris. 
Après tout, comme le dit le dicton : mieux vaut tard que jamais ! 
Les négociations qui auront lieu durant cette conférence sur le Moyen-Orient – qui devrait se tenir à Annapolis (Maryland, États-Unis) – devraient viser un statut final, notamment l’établissement d’un État palestinien et de ses frontières (celles de juin 1967, avec des échanges de territoires négociés), de sa capitale (Jérusalem), des colonies israéliennes et du droit au retour des réfugiés palestiniens. 
Elles devront aussi traiter des questions de sécurité, de la fin d’un état de guerre qui dure depuis des dizaines d’années, et de la reconnaissance d’Israël par les États arabes. 
Il est, en effet, grand temps de progresser vers une solution à deux États, car les Palestiniens voient l’espoir d’avoir un jour leur propre État s’éloigner chaque jour un peu plus. 
Sans cela, le Moyen-Orient restera dans l’impasse et la violence ne pourra que s’intensifier. 
Des compromis acceptables ont déjà été négociés à plusieurs reprises sur toutes ces questions, avant d’être jetés aux oubliettes. 
Seules manquent la volonté et la force politique pour parvenir à un accord de paix. 
Malheureusement, cette force politique est précisément ce qui fait défaut aux gouvernements israélien et palestinien. 
Le Premier ministre israélien Ehoud Olmert et le président palestinien Mahmoud Abbas sont tous deux politiquement très faibles dans leurs pays respectifs et, considérant le compromis nécessaire de chaque côté, ils risquent beaucoup. 
Il en va de même pour le Président Bush. 
En effet, le gouvernement américain lui-même ne soutient pas de tout cœur sa propre initiative. 
La Secrétaire d’État Condoleezza Rice veut que la conférence ait lieu et a fait beaucoup en ce sens, mais quels risques Bush – sans qui aucune avancée réelle n’est possible – est-il prêt à accepter ? 
Heureusement, les anciens tabous sur le statut final ont disparu – des deux côtés. 
Les faiblesses politiques parallèles d’Olmert et d’Abbas ont engendré leur intérêt commun pour un accord de paix. 
Ils espèrent tous deux, en effet, qu’un accord de paix pourra assurer leur survie politique : Olmert par de nouvelles élections et Abbas par un referendum grâce auquel il pourrait reprendre l’ascendant sur le Hamas. 
La “paix des braves” avortée sera-t-elle donc suivie par une “paix des faibles” réussie ? 
Si la situation intérieure a changé en Israël et en Palestine, il en va de même de l’environnement politique de la région, qui a changé dans un sens positif, car la plupart des pays arabes sont aujourd’hui plus effrayés par la montée en puissance de l’Iran qu’ils ne le sont par Israël. 
Ce développement offre une opportunité sans précédent. 
Il y aura bien sûr des pièges. 
La marge de manœuvre d’Olmert à l’intérieur de son parti, et en particulier à l’intérieur de sa coalition, est très faible. 
Pourra-t-il faire des concessions suffisantes sur les frontières et Jérusalem ? 
Les mêmes doutes s’appliquent à Abbas. 
Pourra-t-il fournir les garanties de sécurité dont Olmert a besoin, compte tenu que les Palestiniens ont peur de finir par devoir trop donner, sans obtenir en retour de concessions sur ce qu’ils estiment être leurs demandes fondamentales ? 
En outre, le point critique ne sera pas tant les négociations que la mise en œuvre de tout accord qui pourrait en émaner – et le coût politique risque d’en être très élevé. 
Les Palestiniens sont déjà au beau milieu d’une guerre civile, mais les compromis nécessaires à la paix risquent aussi d’entraîner une confrontation politique difficile en Israël. 
Bien évidemment, Olmert espère intégrer l’accord sur le statut final au mécanisme du Plan de route. 
La mise en place d’un tel accord devrait être progressive, et son avancée devrait dépendre du respect des obligations de chaque partie à chaque étape. 
Cependant, un mécanisme de ce type ne peut fonctionner que si une troisième partie (les États-Unis, les “États-Unis plus”, ou le Quartet pour le Moyen-Orient) est prête à superviser l’accord. 
Autrement, les querelles sur le respect de telle ou telle clause plongeront le processus tout entier dans l’enlisement caractéristique du Moyen-Orient. 
Aussi, si l’on garde un point de vue réaliste, il semble presque impossible qu’un résultat positif puisse sortir des négociations d’Annapolis. 
Comment ce conflit qui s’est révélé insoluble par le passé pourrait-il être soudainement résolu (ou, du moins, que l’on pourrait se rapprocher d’une solution) grâce à trois acteurs – Bush, Olmert et Abbas –se trouvant tous en position de faiblesse dans leurs pays respectifs ? 
Karl Marx a écrit que l’histoire se répète toujours, d’abord comme une tragédie, ensuite comme une farce. 
Il y a fort à craindre que Camp David ait été la tragédie et qu’Annapolis devienne la farce. Toutefois, il s’agit ici du Moyen-Orient, où des avancées ont déjà émergé de défaites, et non de victoires. 
Il ne faut donc jamais perdre espoir, même lorsque l’espoir semble impossible à garder. 

Des convictions salvatrices 
GENEVE – Le sort de plus de deux cents jeunes filles enlevées dans le nord du Nigéria est un rappel brutal de la grande vulnérabilité des enfants en Afrique – surtout des jeunes filles. 
Mais il est tout aussi important de reconnaître que ceci ne reflète pas véritablement l’Afrique moderne, ni le fait que les dirigeants africains sont fermement engagés dans la protection des enfants de leurs pays. 
Leur capacité à protéger les enfants comme ils le sont dans les pays riches exige deux ingrédients essentiels : partenariat et conviction. 
C’est parce qu’en dépit de la menace insidieuse que représente le terrorisme, le plus grand danger pour les enfants africains est la maladie, qui peut le plus souvent être prévenue par des campagnes régulières de vaccinations. 
En effet, à l’heure où le monde débat de la meilleure manière de récupérer les jeunes filles enlevées, une autre menace refait surface : l’Organisation Mondiale de la Santé a récemment déclaré que la propagation de la polio est désormais une urgence de santé publique internationale ; plusieurs pays africains posent aujourd’hui un risque permanent de propagation de la maladie. 
Heureusement, il y des moyens immédiats et tangibles pour combattre la polio ainsi qu’une série d’autres maladies qui pourraient être prévenues par un vaccin et qui continuent de tuer des victimes innocentes en Afrique et au-delà. 
Les dirigeants africains reconnaissent en outre que la meilleure manière de protéger durablement les enfants est par une immunisation systématique. 
Au début du mois, les dirigeants africains réunis à Abuja, capitale du Nigéria, ont signé la déclaration ‘Regard sur 2020 : l’Afrique vaccine’, s’engageant ainsi pour un avenir sain et durable pour la jeunesse de leurs pays. 
De telles déclarations sont importantes, car ce n’est que par notre pouvoir de conviction que nous serons en mesure d’amener de vrais changements positifs. 
Et des changements sont effectivement à l’œuvre. Depuis 2001, il y a eu pas moins de 140 lancements de vaccins en Afrique grâce aux décideurs locaux et au soutien de mon organisation, l’Alliance GAVI, et à ses partenaires, l’UNICEF, l’OMS, la Banque Mondiale, et la Fondation Bill and Melinda Gates. 
Grâce à ce type d’action, la couverture vaccinale en Afrique a considérablement augmenté, passant de 10% en 1980 à 72% en 2012. 
Et maintenant, de 2016 à 2020, les quelques cinquante pays d’Afrique prévoient de consacrer directement plus de 700 millions de dollars pour couvrir les coûts de vaccinations pour les enfants par l’intermédiaire du GAVI et de ses partenaires. 
Cela fera de l’Afrique le quatrième plus gros investisseur dans le GAVI, juste derrière la Grande Bretagne, la Fondation Bill & Melinda Gates, et la Norvège. 
Ce genre d’engagement signale un tournant dans l’aide au développement, loin du modèle caritatif traditionnel vers un modèle fondé sur le partenariat. 
Mais dans la mesure où les pays africains dépensent déjà des milliards de dollars en services de santé, et que le continent a tellement d’autres besoins, investir dans les vaccins peut ne pas toujours sembler un choix évident. 
La Norvège était dans une situation similaire en 2003 lorsque, alors que j’étais ministre de la Santé et des Affaires Sociales, j’avais mené une campagne anti-tabac dans les lieux publics. 
A l’époque, ce projet a rencontré une très forte opposition, et je fus comparé aux pires dictateurs du monde. 
Mais je savais que cette décision allait sauver de nombreuses vies dans les années à venir et j’étais convaincu que si je n’agissais pas dans ce sens, je n’aurais pas fait mon travail correctement. 
Et je n’étais pas le seul : mon homologue irlandais était d’accord avec moi. 
Constatant les bénéfices pour les individus – et la société –, plus de cent autres pays ont suivi les pas de la Norvège et de l’Irlande, le nombre de fumeurs en Norvège a été réduit de moitié, et neuf personnes sur dix soutiennent cette interdiction. 
Avec le recul, certaines solutions peuvent paraître évidentes, mais il aura fallu ce pouvoir de conviction pour rendre cette solution évidente. 
L’Afrique et les pays pauvres dans le monde sont dans une situation de vaccination aujourd’hui identique. 
Les dirigeants de ces pays ont déjà observé ce qui peut être achevé avec les vaccins, et ils y voient d’autres bénéfices pour les années à venir. 
En effet, depuis son lancement en 2000, GAVI a déjà soutenu la vaccination de 440 millions de personnes supplémentaires, ce qui a permis de sauver six millions de vies. 
Mais aujourd’hui, les partenaires et les donateurs de l’Alliance GAVI doivent se réunir à Bruxelles cette semaine pour planifier les financements de GAVI pour les cinq années à venir, et il existe une réelle opportunité pour aller encore plus loin. 
Avec le soutien de GAVI, nous tenons entre nos mains l’opportunité de doubler le nombre d’enfants immunisés d’ici 2020, soit près d’un milliard au total, et d’éviter la mort de plus de cinq millions d’individus dans ce lapse de temps. 
Les dirigeants africains ont fait la preuve de leur résolution : mais dans la mesure où de nombreux pays donateurs luttent encore pour consolider une reprise économique fragile, il faudra que leurs dirigeants fassent preuve d’engagement et de conviction, aussi. 
Aucun de nous ne peut le faire seul, mais à travers des partenariats, nous pouvons vraiment contribuer à protéger les enfants les plus vulnérables partout dans le monde. 

De chômeur à entrepreneur 
CHICAGO – Chacun sait que le déclin prononcé de l’emploi manufacturier aux États-Unis découle de la montée des secteurs manufacturiers des pays en développement comme le Mexique et la Chine. Mais peu de gens sont conscients de chutes analogues dans d’autres secteurs, malgré le fait que ces tendances sont lourdes de conséquences sur les plans économique, social et politique. 
Depuis 1972, les standardistes ont vu leurs rangs péricliter de 82 %, les dactylos de 80 %, les secrétaires de 60 % et les commis-comptables de 50 %. 
Qui plus est, la dernière grande récession a éclairci les rangs effectifs administratifs et de bureau de 8 %, les métiers liés à la production et à l’usinage de 17 % et les postes d’opérateurs de machinerie, de monteurs et de manœuvres de 15 %. 
Les autres métiers n’ont pas bougé ou ont vu leurs rangs grossir. 
Les emplois manufacturiers et administratifs se comptaient autrefois en millions. Mais les avancements techniques ont permis l’automatisation ou la délocalisation d’un grand nombre de ces emplois traditionnellement occupés par la classe moyenne – un processus qui devrait s’accélérer davantage en raison de l’automatisation croissante des métiers spécialisés et des progrès de la robotique. 
En théorie, les travailleurs sont en mesure de s’adapter au changement en postulant pour des emplois où la nature des tâches évolue, car elles ne peuvent être numérisées ou automatisées (du moins pas dans un avenir prévisible). 
On compte parmi ces professions des postes très bien rémunérés de gestionnaire ou de technicien, tout comme les emplois relativement moins bien payés dans des services personnels et de protection, des services de préparation des aliments et de ménage, mais peu d’emplois « semi-spécialisés ». 
Par conséquent, le marché du travail se polarise – une tendance qui selon beaucoup d’analystes pourrait être contrée par une plus grande et meilleure scolarisation. Mais une proportion non négligeable de gens dotés de bonnes dispositions sur le plan cognitif sont réfractaires aux modes d’enseignement classiques. 
Même pour les étudiants qui fonctionnent bien dans ce système d’éducation, il leur manque les connaissances du métier et la diversité d’expérience dont ils ont besoin pour s’adapter, encore plus innover, dans un marché de l’emploi en pleine évolution. Cette déficience explique en partie le fait qu’un grand nombre de jeunes gens très scolarisés ne trouvent pas d’emploi, et ce, dans le monde entier. 
Offrir plus de choix aux travailleurs pour améliorer leurs connaissances et compétences leur permettrait de tirer profit des nouvelles technologies, comme l’Internet mobile et les médias sociaux, non seulement en occupant des postes dans des sociétés existantes, mais aussi en lançant leur propre entreprise. 
En fait, une option de plus en plus attrayante pour les travailleurs est de créer son propre emploi même pour ceux qui recherchent un semblant de sécurité d’emploi dans un marché de l’emploi imprévisible et difficile. 
Étant donné le potentiel de l’entrepreneuriat pour stimuler l’innovation et la croissance du PIB, il est dans l’intérêt de tout le monde d’appuyer de telles initiatives. Mais les banques commerciales sont réticentes à financer de nouveaux projets entrepris par des chômeurs ne disposant d’aucun nantissement, ce qui rend très ardue la filière entrepreneuriale pour aider le marché de l’emploi à s’ajuster tant dans les économies développés que celles des pays en développement. 
Pour améliorer les chances de succès des chefs d’entreprises en herbe, certains pays ont commencé à offrir des subventions aux lancements de projets de création d’emploi par des chômeurs, parfois à la place d’allocations de chômage. Même si de telles politiques contribuent à réduire le chômage, leurs retombées dépendent de contraintes en capital humain, car bon nombre de chômeurs n’ont pas les connaissances, l’expérience, ou la confiance nécessaire pour lancer une nouvelle entreprise. 
Cela étant, les subventions pour les lancements d’entreprises devraient être jumelées à des programmes subventionnés de formation en entrepreneuriat au même titre que ceux qui existent pour les maçons, les menuisiers, les plombiers et les électriciens depuis des décennies (et, dans certain cas, depuis des siècles). 
De tels stages de formation aideraient les travailleurs à prendre de l’expérience et acquérir des connaissances dont ils ont besoin pour tirer avantage des débouchés rendus possibles par les progrès techniques. 
Ainsi, les boutiquiers qui ont pignon sur rue découvrent que la vente en ligne est beaucoup plus rentable, car le commerce électronique élargit le marché pour le savoir contenu dans les produits qu’ils vendent. 
De la même manière, l’Internet est essentiel au développement de « l’économie du partage », représentée par les sociétés de covoiturage comme Zipcar et I-Go, et par les services de location de résidences hôtelières comme Airbnb et Zotel. 
Ces entreprises qui exploitent le filon du partage de biens augmentent la rentabilité du capital existant, tout en créant de nouveaux emplois. 
Au premier abord, les entreprises établies se feront probablement tirer l’oreille pour investir dans de tels stages de formation, car l’investissement en temps et ressources dans des recrues temporaires – peut-être des concurrents éventuels – semble être contraire à leurs intérêts. 
Évidemment, une fois le programme de stage de formation bien en place, les avantages généralisés découlant d’une économie plus productive et d’un chômage moins élevé deviendront apparents. Pour y arriver, il faudra toutefois en convaincre plusieurs. 
C’est ici que les gouvernements interviennent. 
Grâce à de vrais programmes de subvention, les gouvernements peuvent inciter les entreprises nouvelles et prospères qui exploitent déjà des développements récents en technologies de l’information et des domaines connexes à prendre sous leur aile des entrepreneurs en herbe. 
Il est très important de choisir des entreprises innovatrices nouvellement créées, plutôt que des sociétés bien établies dans des secteurs traditionnels, ne fût-ce que parce que ce sont justement ces entreprises qui sont à l’origine de la croissance future de l’emploi. 
De plus, ce sont ces sociétés qui sont les plus aptes à transmettre les connaissances et l’expérience pertinentes pour une entreprise qui en est à ses débuts. Et, dans le cas d’une entreprise familiale qui veut vendre, la formation d’un apprenti pourrait bien être une manière efficace de transmettre les connaissances pertinentes, en même temps que ses actifs. 
Le stage de formation faciliterait l’intégration des plus jeunes travailleurs au marché de l’emploi, tout en aidant à corriger les disparités des compétences des travailleurs plus expérimentés. Le stage ne doit toutefois pas être confondu avec un stage sans rémunération. 
En fait, les stagiaires doivent être rémunérés au moins au salaire minimum pour une profession donnée. 
Outre le financement des salaires des apprentis, les gouvernements doivent surveiller le progrès pour s’assurer qu’ils acquièrent de précieuses connaissances et expériences de travail. 
À la fin d’un stage réussi, une subvention devrait être offerte aux entrepreneurs qui souhaitent se lancer en affaires avec de bonnes idées et un potentiel éprouvé de propriétaire d’entreprise. 
Dans un marché de l’emploi changeant et imprévisible, les travailleurs doivent être prêts à tout. 
Les stages de formation permettraient non seulement d’augmenter le capital humain, de réduire le chômage et d’accroître la productivité de la main-d’œuvre ; mais ils pourraient également stimuler l’innovation et l’esprit d’initiative qui, ultimement, déterminent la croissance et le développement économique. 


Enquête sur les dommages des faibles taux d’intérêt 
WASHINGTON, DC – Pendant des années après la crise financière de 2008, les décideurs se sont félicités d'avoir permis d'éviter une seconde Grande Dépression. 
Ils avaient réagi à la récession mondiale en mettant en œuvre le type de relance budgétaire et monétaire keynésienne que le moment requérait. 
Néanmoins, neuf ans se sont écoulés et les taux d'intérêt officiels sont toujours en vol stationnaire autour de zéro, alors que la croissance a été médiocre. 
Depuis 2008, l'Union européenne a affiché un taux de croissance annuel moyen lamentable, de seulement 0,9%. 
Le large consensus keynésien qui a émergé immédiatement après la crise est devenu le dogme économique qui prévaut aujourd'hui: tant que la croissance reste inférieure à la normale et que l’inflation annuelle reste inférieure à 2%, stimuler davantage est jugé non seulement approprié, mais nécessaire. 
Les arguments qui sous-tendent ce dogme ne tiennent pas. 
Pour commencer, les mesures de l'inflation sont extrêmement pauvres et arbitraires. 
Comme Martin Feldstein de Harvard l’a fait remarquer, les gouvernements ne dispose d’aucune bonne façon de mesurer l'inflation des prix des services et des nouvelles technologies, qui représentent une part de plus en plus grande du PIB des économies avancées, parce que la qualité dans ces secteurs varie considérablement au fil du temps. 
En outre, les biens immobiliers et d'autres actifs ne sont même pas inclus dans la comptabilité. 
Le précepte selon lequel l'inflation devrait augmenter à un taux annuel de 2% est également arbitraire. 
Le concept, introduit il y a un siècle par l’économiste suédois Knut Wicksell, d'un taux d'intérêt « naturel » – taux auquel la croissance du PIB réel (corrigé de l'inflation) suit une moyenne de long terme tandis que l'inflation reste stable – a du sens. 
Pour autant, pourquoi le taux d'inflation devrait-il toujours être de 2%? 
Et pourquoi est-ce que les services, les nouvelles technologies ou, par exemple, les produits manufacturés chinois ne sont pas exclus de la mesure de l'inflation de base, comme le sont l'énergie et la nourriture? 
Compte tenu de ces lacunes, il convient de se demander si la doctrine des banques centrales de « ciblage de l'inflation » ne subira pas le même sort que le monétarisme dans les années 1980, lorsque les décideurs étaient obsédés par l'offre de monnaie. 
Comme dans le cas de l'inflation aujourd'hui, les banques centrales n’avaient alors aucun moyen crédible de simplement mesurer la quantité de monnaie, sans parler d’obtenir les résultats escomptés en matière de politique monétaire. 
Nous devrions considérer les effets des énormes déficits budgétaires comme une autre forme douteuse de stimulus. 
En 2017, la croissance économique dans l'UE a sauté vers un taux annuel de 2,3%, après que les Etats membres aient finalement réduit leurs déficits budgétaires à un niveau moyen de 1,5% du PIB, contre le niveau record de 6,4% du PIB atteint en 2010. 
Apparemment, la relance budgétaire après la crise n'a pas été si stimulante que ça. 
En revanche, le resserrement des politiques budgétaires de ces dernières années semble avoir eu un effet positif. 
En règle générale, une crise financière donne lieu à d'importantes réformes structurelles. 
Or, ni la crise de 2008, ni la crise de l'euro qui l’a suivie à cause de la dette publique excessive, n’ont conduit à un désendettement significatif ou à une destruction créatrice au sens de Schumpeter dans les pays touchés. 
De toute évidence, le flot de dépenses publiques a atténué la nécessité d’entreprendre des réformes difficiles, et a permis aux entreprises en place de consolider leurs positions grâce au crédit bon marché. 
Toute possibilité de renouvellement structurel a été tuée dans l’œuf. 
Parmi les pays de l'UE, la dette publique moyenne a augmenté de 73% du PIB en 2009 à 86% du PIB en 2016, bien au-dessus du plafond de 60% du PIB fixé par les critères de Maastricht. 
Dans les pays du sud de l’Europe, les dettes publiques sont si lourdes qu'elles continueront à déprimer la croissance durant les années à venir. 
Et pourtant, la dernière décennie de taux d'intérêt ultra-bas se révélera probablement encore plus pernicieuse que les années de déficits budgétaires. 
Il est impossible de prédire quand et où la prochaine bulle financière éclatera. 
Mais nous ferions bien de tenir compte des conclusions des économistes comme le regretté Charles Kindleberger, ainsi que de Kenneth Rogoff et Carmen Reinhart de Harvard, et d'avancer avec précaution. 
Après tout, on peut repérer des bulles potentielles un peu près partout. 
Les prix immobilier et d’autres actifs sont à des niveaux record dans une grande partie du monde. 
La valeur des Bitcoins en circulation a augmenté dix fois au cours de cette seule année, jusqu’à atteindre 170 milliards de dollars, alors que la valeur sous-jacente de la crypto-monnaie reste douteuse au mieux. 
Les taux d'intérêt ultra-bas ont également créé une telle bousculade pour chercher des rendements plus élevés que, même un pays pauvre et mal géré comme le Tadjikistan, parvient à vendre des euro-obligations. 
Pour le président tadjik Emomali Rahmon, cela est certainement préférable que de demander de l'aide au Fonds monétaire international, qui exige des réformes substantielles. 
Grâce aux faibles taux d'intérêt, Rahmon peut continuer à mal gérer son ancienne république soviétique comme il l'entend. 
Les nombreuses autres victimes des taux d'intérêt extrêmement bas ne devraient être que trop évidentes. 
Les épargnants de la classe moyenne ont vu la valeur réelle de leurs dépôts bancaires diminuer à un taux d'environ 2% par an, et de nombreux retraités ont subi une baisse réelle de leurs pensions, qui sont investies dans des actifs sûrs et donnent ainsi des rendements minimes. 
La même chose est vraie aussi pour de nombreuses formes d'assurance. 
Les assureurs eux-mêmes semblent aller bien, mais c'est parce qu'ils ont réduit leurs prestations au point que leurs clients se demanderont bientôt pourquoi ils ont pris la peine de s’assurer en premier lieu. 
Même les banques sont aux abois. 
Dans les pays avancés, les prêteurs traditionnels sont désormais soumis à une réglementation tellement massive qu'ils ont dû abandonner certaines activités à l'étranger. 
Sans surprise, les intermédiaires moins réglementés du système bancaire informel ont pris le relais et se sont saisis d’une grande partie de leurs activités. 
Traditionnellement, l'activité bancaire se concentre sur la collecte de dépôts et l'octroi de prêts. 
Mais en raison des taux d'intérêt « bas pour longtemps », cette partie de l’activité des banques est devenue de plus en plus petite, et les banques ont dû facturer des frais de plus en plus élevés sur d'autres services financiers. 
De plus, les faibles taux d'intérêt ont détourné l'argent vers des institutions financières moins transparentes et plus spéculatives, comme les fonds de private equity et spéculatifs. 
Ces institutions se développent grâce au crédit bon marché, qui bénéficie d'un traitement plus favorable que le financement par actions dans la plupart des régimes fiscaux occidentaux. 
Les faibles taux d'intérêt n’ont pas bénéficié à la population en général, et certainement pas à la classe moyenne, mais aux milliardaires – les 0,1%. 
Les inégalités de richesse mondiale se sont élargies de manière significative au cours des seules dix dernières années, surtout aux États-Unis, où les milliardaires paient peu ou pas d’impôts grâce à des règles spéciales telles que «l’intéressement aux plus-values » (carried interest). 
De plus, dans le cadre du nouveau projet fiscal républicain, ils payeront encore moins. 
La question maintenant est de savoir si les institutions occidentales sont suffisamment solides pour contenir la ploutocratie mondiale que les taux d'intérêt bas ont forgée. 


La possibilité d’une théorie économique unifiée ? 
NEW YORK – Le shutdown du gouvernement américain survenu le mois dernier – fruit d’affrontements partisans autour des négociations du budget au Congrès – constitue l’illustration parfaite de la polarisation qui préside aux débats actuels sur les politiques économiques. 
D’un côté, les partisans de John Maynard Keynes considèrent que l’intervention de l’État peut permettre à n’importe quelle économie de s’extraire de la crise, en stimulant la demande globale, laquelle serait en retour créatrice d’emploi. 
Chaque gouvernement, affirment les keynésiens, a la capacité – et la responsabilité – de résoudre bon nombre, si ce n’est l’ensemble, des problématiques économiques du pays qu’il régit. 
Dans le camp opposé, les partisans de l’école autrichienne de la pensée économique, et notamment des idées de Friedrich Hayek, estiment que seules la limitation de l’intervention de l’État et la libre entreprise constituent un chemin viable vers la liberté et la prospérité. 
Le marché serait ainsi le meilleur arbitre quant à la manière d’allouer des ressources restreintes, et devrait par conséquent servir de moteur principal d’une économie. 
Ces dernières années, ce débat de longue date a gagné en controverse – une impasse dont le tribut s’alourdit par ailleurs. 
Afin de restaurer la croissance au sein des économies développées, tout en appuyant une solide croissance du PIB et en combattant la pauvreté dans les pays en voie de développement, il est nécessaire d’adopter une approche plus unifiée en direction d’une prise de décisions économiques qui tire parti des deux écoles. 
Les réponses officielles à la crise économique mondiale mettent en évidence les mérites du modèle interventionniste, démontrant combien une action décisive de l’État peut contribuer à optimiser l’efficience et à remédier aux déséquilibres des marchés, démarches permettant de préserver l’économie contre les effets d’une insuffisance de la demande causée par la baisse des investissements et la montée du chômage. 
Le libre-échange a également néanmoins un rôle crucial à jouer, les politiques incitatives à plus long terme catalysant en effet les avancées scientifiques et technologiques – boostant ainsi le potentiel de croissance des économies. 
Dans leur recherche d’un moyen de promouvoir l’innovation sans pour autant sacrifier la protection sociale, les économistes et responsables politiques auraient tout intérêt à tirer une leçon de l’univers de la physique. 
Pendant près d’un siècle, les physiciens se sont efforcés de fusionner les idées concurrentes des génies de la discipline, parmi lesquels Wolfgang Pauli, premier physicien à avoir prédit l’existence des neutrinos (particules de matière les plus infimes), et Albert Einstein, découvreur de la courbure de l’espace-temps. 
Cette fameuse « théorie du tout » allait ainsi réconcilier l’infiniment petit avec l’immensément grand, permettant une compréhension globale des propriétés physiques de l’univers. 
Les responsables politiques pourraient ainsi travailler à l’unification de théories a priori contradictoires, afin d’harmoniser les décisions politiques au cycle économique ainsi qu’au niveau de développement de l’économie. 
Il s’agirait, selon une telle approche, de chercher à préserver les économies des impacts déstabilisateurs de changements de politiques motivés par des considérations politiciennes, sans pour autant entraver la capacité des gouvernements à corriger un certain nombre de déséquilibres dangereux. 
Il serait bon que nos dirigeants se montrent tout aussi vigilants sur la question de la réduction des dépenses et du retrait des mesures de relance en périodes de croissance qu’ils sont enclins à adopter de telles politiques en temps de récession. 
Tant que cette approche s’inscrit dans le cadre d’une vision selon laquelle la politique serait un art, et non une science, il y a là une bonne chose : le monde a besoin de davantage de flexibilité dans la prise de décisions économiques. 
Certains pourraient néanmoins y voir une raison de s’inquiéter, notamment compte tenu d’une suspicion croissante à l’égard des politiques économiques incitatives depuis l’explosion de la crise économique mondiale. 
Beaucoup expliquent la crise par plusieurs décennies de suprématie d’une approche du « laissez faire » en matière de politiques économiques, et attribuent à juste titre à l’intervention de l’État le mérite d’avoir facilité la reprise. 
La réussite économique considérable de pays comme la Chine, au sein de laquelle plusieurs millions d’individus ont pu s’extraire d’une pauvreté abjecte en l’espace d’une seule génération, renforce la légitimité des systèmes interventionnistes. 
De nombreux acteurs encouragent également au sein des pays développés un plus grand rôle de l’État, afin de faire en sorte que les avantages sociaux promis soient délivrés à une population rapidement vieillissante. 
Le fait est que la capacité de nombreux États en la matière se trouve d’ores et déjà sous tension. 
Comme l’a expliqué la chancelière allemande Angela Merkel, bien que l’Europe héberge tout juste 7% de la population mondiale et ne produise que 25% des richesses planétaires, elle représente 50% des versements de prestations sociales à travers le monde. 
En prenant en compte les États-Unis, nous aboutissons au constat selon lequel 11,5% de la population mondiale perçoit 88% des aides sociales de la planète. 
Pour autant, le fait de considérer les principes du libre-échange comme appartenant au passé ne ferait que créer un nouvel ensemble de déséquilibres. 
Plutôt que de continuer de permettre aux militants les plus extrémistes de détourner le débat sur les politiques économiques, il est nécessaire que les décideurs travaillent à l’unification des différentes écoles de pensée. 
Seulement alors seront possibles les discours productifs – d’un genre différent de ceux qui se terminent en shutdown. 
Keynes a un jour écrit qu’il s’inscrivait en accord avec « presque toutes » les idées d’Hayek. 
Hayek considérait quant à lui « rassurant » le fait que lui et Keynes s’entendent « sur tant de choses. » 
Ce qui nous amène à la question suivante : qu’est-ce-qui empêche réellement les économistes et les décideurs politiques d’élaborer – voire de promouvoir – une grande théorie économique unifiée ? 

Endiguer les flux de capitaux 
NEW YORK – Depuis deux ans, la question de la réglementation des comptes de capital est au cour des débats financiers mondiaux. 
Les raisons en sont évidentes : depuis que l’économie mondiale a fait l’expérience d’une reprise à « deux vitesses », selon la formule du Fonds monétaire international (FMI), les pays avancés dont la croissance est faible ont maintenu des taux d’intérêts très bas et mis en ouvre des politiques monétaires expansionnistes, tandis que les pays émergents dont la croissance est forte reviennent sur les politiques expansionnistes adoptées pendant la récession. 
Cette situation asymétrique a donné naissance à d’énormes flux de capitaux, qui devraient persister, des pays avancés vers les pays émergents. 
Les économies émergentes craignent que ces entrées de capitaux poussent leur taux de change à la hausse, tout en alimentant le déficit des comptes courants et les bulles spéculatives, une conjoncture qui par le passé a prouvé qu’elle était une garantie de crises futures. 
Le problème est aggravé par le fait que les Etats-Unis, principale place financière mondiale et émetteur de la première devise mondiale, est l’un des pays à appliquer une politique monétaire expansionniste. 
Il ne faut donc pas s’étonner que plusieurs économies émergentes aient recours au contrôle des capitaux pour tenter de gérer ces flux. Cette position s’inscrit bien sûr en faux contre la doctrine préconisée auparavant par le FMI – selon laquelle les économies émergentes doivent libéraliser leur compte de capital dans le cadre du processus plus général de libéralisation financière. 
En 2008, le G20 a reconnu que des mouvements financiers sans entraves pouvaient entraîner des crises coûteuses et a en conséquence décidé de re-réglementer ces mouvements. Mais il a totalement ignoré les flux de capitaux transfrontaliers, comme s’ils ne participaient pas de la finance. 
De plus, en raison d’une fâcheuse tournure de langage, les réglementations concernant les flux de capitaux sont péjorativement qualifiés de « contrôles » au lieu de réglementations. 
C’est pour ses raisons qu’il était important que le FMI prenne des mesures pour résoudre ce problème. 
Début avril, le Fonds a publié deux documents, l’un à l’attention du conseil d’administration du FMI et un autre « Rapport des services » du FMI, plus technique, accompagné d’une déclaration du directeur général, Dominique Strauss-Kahn. Ces deux documents faisaient suite à une autre note technique publiée il y a un an. 
La principale conclusion de ces documents est que la réglementation des flux de capitaux transfrontaliers peut complémenter la politique macroéconomique et les réglementations financières dites macroprudentielles. 
Il a en fait été démontré que les pays ayant eu recours à de telles réglementations ont été moins durement frappés par la récente crise financière, et plusieurs économistes affirment que le même constat vaut pour la crise financière asiatique de 1997-1998. 
Nous savons d’expérience que de nombreuses réglementations font sens, et pas seulement celles sanctionnées par le FMI. 
L’une d’elles concerne les réserves obligatoires concernant les mouvements de capitaux transfrontaliers – appliquée avec succès au Chili, en Colombie et ailleurs – ou, mieux encore les réserves obligatoires concernant les passifs transfrontaliers. 
La taxation des entrées de capitaux peut jouer un rôle similaire, de même qu’une durée minimum d’immobilisation des influx de capitaux. 
L’interdiction de certaines transactions pour des raisons prudentielles peuvent également être utiles, en particulier dans le cas d’emprunts en devises étrangères réalisés par des acteurs économiques n’ayant pas de revenus dans ces devises. Ou alors, si ces acteurs économiques empruntent auprès d’institutions financières nationales, les réglementations pourraient s’apparenter aux mesures prises récemment par le Brésil et la Corée du Sud, notamment les réserves obligatoires en fonds et capitaux pour les dettes encourues. 
Dans le document récemment publié, le FMI avance un certain nombre de recommandations à l’attention des pays souhaitant réglementer les comptes de capital ( qualifiées de « mesures de gestions des flux de capitaux »). 
Cette ébauche de code de conduite souligne à juste titre le fait que ces réglementations doivent compléter, et non remplacer, les politiques macroéconomiques contracycliques. Mais le Fonds les envisage comme un outil de dernier ressort, quant les autres mesures ont échoué, comme l’ajustement du taux de change, l’accumulation des réserves de change et des politiques macroéconomiques restrictives. 
En fait, ces recommandations concernant la gestion des flux de capitaux devraient être partie intégrante, en premier lieu, des mesures prises pour éviter l’appréciation du taux de change et l’accumulation des réserves de change. 
Le FMI voit aussi ces mesures comme étant temporaires. Mais cette approche s’oppose au « renforcement du cadre institutionnel de manière permanente », une autre recommandation du Fonds. 
Un cadre institutionnel implique que les mesures de gestion des flux de capitaux participent de manière permanente des instruments politiques d’un pays et que les réglementations soient renforcées ou allégées selon les conditions économiques. 
Les mesures temporaires et improvisées n’ont eu qu’une efficacité limitée dans de nombreux pays. 
De plus, et à nouveau en opposition aux recommandations, les mesures de gestion des flux de capitaux impliquent qu’une distinction soit faite entre les résidents et non-résidents. 
Nous vivons après tout dans un système global au sein duquel différents pays utilisent différentes devises, ce qui signifie que les résidents et non-résidents ont des demandes asymétriques pour les actifs émis dans ces devises. 
De manière plus importante, un cadre politique élaboré par des institutions internationales comme le FMI doit inclure un mécanisme évident de coopération avec les pays appliquant ces politiques. Or ce mécanisme n’apparaît nulle part dans les recommandations du FMI, même s’il reconnaît que la volatilité des comptes de capital est d’une certaine manière une externalité infligée aux pays receveurs. 
Mettre en ouvre les recommandations du FMI pourrait en fait nécessiter l’abrogation de certaines clauses de plusieurs accords de libre échange (en particulier ceux signés avec les Etats-Unis) qui restreignent le recours à la réglementation des comptes de capital. Mais surtout, les pays pourraient se servir d’instruments similaires, dans le cadre d’un véritable régime de réglementation internationale, pour accroître l’efficacité de leurs politiques monétaires expansionnistes. 
Enfin, toute réglementation dans ce domaine doit tenir compte du fait que la convertibilité du compte de capital n’est pas obligatoire pour les « clients » du FMI. 
Cette question a été réglée en 1997, lorsque le directeur général du FMI de l’époque, Michel Camdessus, a tenté d’inclure un certain engagement envers la libéralisation des comptes de capital dans les statuts du Fonds. 
L’échec de cette tentative est implicitement reconnu dans les dernières recommandations qui stipulent qu’elles n’impliquent aucune nouvelle obligation soumise à la surveillance du FMI. 
En d’autres termes, le nouveau code de conduite du FMI est bienvenu, même si les différents pays auront plus que jamais besoin de gérer librement leur compte de capital dans les années à venir. 

Des barrages sur les fleuves de Chine 
De tous les problèmes de la Chine, aucun ne sera plus critique à long terme que sa façon de résoudre la tension entre développement économique et protection de l'environnement. 
Nulle part les conséquences de cette lutte ne sont plus claires que dans le sud-ouest du pays, sur les contreforts de l'Himalaya dans la province de Yunnan. 
Dans le Yunnan coulent trois grands fleuves asiatiques : le Mekong, le Salween (ou Nu), et le Jinsha. 
Tous prennent leur source sur le grand plateau tibétain et coulent parallèlement de l'angle nord-ouest de la province jusqu'au sud-est asiatique. 
Ce sont les derniers fleuves intouchés de Chine, néanmoins désignés pour être sacrifiés à l'insatiable soif de puissance du pays. 
Des projets envisagent l'érection de dizaines de barrages le long de leur sinueux cours à travers les montagnes du Yunnan. 
J'ai eu l'occasion de voir un de ces fleuves ainsi que le site envisagé pour l'un des barrages les plus controversés du pays, lors d'une récente randonnée à travers l'étonnante Gorge du tigre bondissant, au nord de la ville de Lijiang, dans le nord du Yunnan. 
Pendant sa descente depuis le toit du monde, la rivière Jinsha, affluent du puissant Yangtze, cascade à travers cette gorge d'une quinzaine de kilomètres en direction de Shanghai et de la mer de Chine orientale. 
Si, ou plutôt quand le barrage sera érigé sur la rivière, il contribuera à l'effort énergétique des villes et des usines du littoral chinois. 
Le soleil était haut au-dessus des neiges de la Montagne du dragon de jade quand mon guide pointa son doigt en direction de la gorge et désigna les eaux marron qui bouillonnaient à des centaines de mètres en-dessous de nous. 
“C'est là qu'ils vont construire le barrage,” déclara Xiao Chun, un Naxi de 17 ans, membre d'une des 22 minorités ethniques du Yunnan. 
“Ce sera très mauvais pour nous. 
Il y aura beaucoup de pollution. 
J'espère que ça n'arrivera pas.” 
Le barrage aura son utilité. 
Le lac Dianchi, près de Kunming, la capitale de la province, est si diminué et pollué que la ville est confrontée à une grave pénurie d'eau. 
L'eau de la Gorge du tigre bondissant sera déviée pour alimenter le lac Dianchi, sans lequel Kunming ne prospèrera pas. 
Alors que la Chine cherche à maintenir son moteur économique, les barrages et l'énergie hydraulique représentent une alternative plus propre au charbon. 
La Chine envisage de doubler sa capacité d'énergie hydroélectrique à plus de 120 GW d'ici 2010 et de construire plus de projets liés à l'énergie hydraulique pendant au moins encore 20 ans. 
Les experts estiment que seul un quart de l'énergie hydraulique de la Chine a été canalisé. 
Pourtant les coûts pourraient surpasser les bénéfices. 
Le nord-ouest du Yunnan est l'une des région du monde possédant la plus grande diversité biologique ; il abrite la moitié des espèces animales de Chine et un quart de ses espèces végétales. 
Les portions de ces écosystèmes qui ne seront pas noyées par le barrage seront perturbées à coup sûr, de manière potentiellement désastreuse. 
Une inquiétude plus immédiate est l'immense quantité de gens qu'il faudra reloger quand les réservoirs inonderont les vallées densément peuplées de la région. 
Depuis 1949, 16 millions de personnes ont été déplacées à cause de réservoirs. 
Quelque 10 millions d'entre elles vivent encore dans la pauvreté. 
À la Gorge du tigre bondissant, où seulement 100 000 habitants devront être déplacés, les occupants craignent qu'on leur ordonne de monter plus haut sur les flancs escarpés de la montagne pour ouvrir des terres marginales de 900 à 2 800 mètres. 
Les opposants au barrage, notamment les groupes écologistes indigènes qui arrivent à se faire entendre, ont mené une bataille apparemment victorieuse pour protéger la Gorge du tigre bondissant et la Salween (ou rivière Nu). 
Début 2005, trois ans après qu'une nouvelle loi sur l'évaluation de l'impact environnemental a été votée, le Bureau de protection de l'environnement d'État a ordonné l'arrêt de 30 vastes projets, dont 26 installations d'énergie hydroélectrique qui n'avaient pas fourni les évaluations de l'impact environnemental appropriées. 
Parmi les projets suspendus figurait le premier barrage sur la Nu/Salween. 
Ces efforts semblent avoir fait naître une grande sensibilité environnementale parmi les dirigeants du pays. 
Le gouvernement a récemment appelé à un développement plus équilibré, proposant même un “indice vert” pour mesurer la croissance. 
Le premier Ministre Wen Jiabao a déclaré qu'il a l'intention de voir plus de “développement scientifique” dans l'approche qu'a la Chine de ses problèmes, et a même appelé à un arrêt temporaire du barrage sur la rivière Salween (Nu). 
Les écologistes ont été autorisés à participer à une audition publique sur le projet de la Gorge du tigre bondissant, une première pour la Chine. 
Malheureusement, le parti communiste souffle le chaud et le froid quand il s'agit de tolérer ce genre d'activités civiques. 
Le parti, alarmé par les“révolutions colorées” qui ont renversé les dirigeants post-soviétiques en Géorgie, Ukraine et au Kirghizstan, met un frein aux organisations non-gouvernementales nationales de peur qu'elles aussi ne deviennent les catalyseurs de soulèvements populaires. 
Le soutien pour un “développement vert” à l'intérieur d'organisations du gouvernement central, comme le Bureau de protection de l'environnement, offre peu d'assurance d'un contrepoids efficace. 
“Nous devons nous aiguiser les dents,” a affirmé Pan Yue, directeur adjoint du Bureau de protection de l'environnement quand l'agence a fait arrêter les projets de barrages. Mais la Chine a connu une décentralisation constante des pouvoirs ces dernières années, ce qui rend difficile pour le Bureau de protection de l'environnement d'exercer une influence au niveau régional et local. 
En effet, les gouvernements locaux paraissent moins effrayés par les dents de Beijing qu'auparavant. 
Lorsque les frontières ont été négociées pour le Parc des trois rivières parallèles, classé au patrimoine de l'humanité par l'UNESCO en 2003, les autorités locales ont gagné un combat pour en exclure la Gorge du tigre bondissant, car elles savaient qu'un barrage à cet endroit triplerait les revenus fiscaux. 
Le pays a instamment besoin de maintenir un taux de croissance annuel de plus de 9% pour faire rempart contre le désordre social. 
Le résultat en est que la Chine se consomme lentement elle-même, et qu'il se pourrait bien qu'aucun grand espace chinois ne demeure intouché. 



Nos corps et nous 
WASHINGTON – Les évolutions technologiques de ces dernières années ont montré non seulement les avantages que nous pouvons tirer des données de masse, mais aussi qu’il nous fallait admettre qu’elles comportent pour notre vie privée, nos libertés civiles et nos droits certains dangers. 
La question ne se pose nulle part avec plus d’acuité que pour la plus récente source de ces données : nos corps. 
Les forces de l’ordre conçoivent et utilisent désormais dans le monde entier des technologies qui leur permettent de nous identifier à partir de nos données biométriques, par exemple notre visage, nos empruntes digitales, notre ADN, notre voix, notre iris ou notre démarche. 
Depuis longtemps utilisés pour les passeports et les contrôles aux frontières, ces marqueurs uniques de notre identité ont beaucoup d’autres applications. 
Pendant des années, nous avons permis à la puissance publique et aux entreprises de collecter et d’analyser nos données biométriques, chaque fois que nous faisions une demande de permis de conduire, de visa, de naturalisation, ou parfois même d’emploi, voire d’accès à un parc d’attractions. 
Nous utilisons de plus en plus souvent nos empruntes digitales ou notre visage pour déverrouiller notre téléphone portable, payer nos achats ou embarquer à bord d’un avion. 
La protection contre le vol est évidente : de quelle utilité peut être un téléphone, une voiture ou un billet d’avion qui ne pourra servir qu’à son propriétaire légitime ? 
Surtout, les données biométriques peuvent nous protéger contre le vol de nos propres identités. 
C’est l’argument que met en avant le plus grand projet mondial de collecte de données biométriques, qui fonctionne de façon multimodale (mémorisant l’iris, les empruntes digitales et le visage), et touche plus d’un milliard d’Indiens. 
Nandan Nilekani, le président d’Infosys, qui a quitté ses fonctions à la tête du géant de l’informatique pour créer ce nouveau système, nommé Aadhaar, fait valoir qu’il permettra au gouvernement indien une économie d’environ 9 milliards de dollars, en supprimant les doublons et les usurpations d’identité sur les listes des bénéficiaires de l’aide publique. 
Grâce à Aadhaar, plus de cinq cents millions de personnes se connectent directement, en présentant leur identité numérique, à un compte en banque, et l’État indien peut ainsi verser ses aides, d’une valeur totale de 12 milliards de dollars, sans risque de fraude ni de vol, et – c’est loin d’être un détail pour les femmes – en évitant les beuveries masculines et les violences domestiques qui accompagnent souvent les arrivées soudaines d’argent liquide. 
Pour de nombreux pauvres en Inde, vivant dans des villages oubliés des cartes ou dans des bidonvilles, l’identité numérique est une preuve officielle d’existence, au même titre qu’un certificat de naissance ou qu’un numéro de sécurité sociale dans les pays développés. 
Mais les données biométriques rapprochent aussi la probabilité de voir se réaliser le Panopticon de Jeremy Bentham et la dystopie d’un État de surveillance généralisé. 
La Chine ne fait pas mystère de ses efforts pour utiliser ces données biométriques et l’intelligence artificielle (IA) afin de surveiller sa population. 
Les évolutions dans ce domaine sont moins connues pour ce qui concerne les démocraties libérales. 
Aux États-Unis, une étude réalisée en 2016 par le Centre de recherches sur la vie privée et la technologie de l’université de Georgetown a révélé que les bases de données des forces de l’ordre contenaient les photos numérisées du visage de plus de 117 millions d’Américains – soit presque la moitié du total de la population adulte du pays –, dont certaines sont directement accessibles au FBI. 
Le mois prochain, les services des douanes et de la protection des frontières des États-Unis commenceront à employer une nouvelle technologie de reconnaissance faciale, qui s’inscrit dans un programme biométrique de surveillance des sorties du territoire (Biometric Exit Program), déjà mis en place dans les aéroports de huit villes américaines. 
Au Royaume-Uni, les photos numérisées de 12,5 millions de personnes, dont des centaines de milliers ne sont coupables d’aucun délit, sont emmagasinées dans la base de données de la police nationale (National Police Database – NDP), tandis que les services des Recettes et des Douanes de Sa Majesté (HM Custom and Revenue – HMRC) disposent de plus de cent millions d’enregistrements vocaux obtenus sans consentement. 
Ces faits contreviennent à l’arrêt rendu en 2012 par la Haute Cour britannique, qui ordonne la suppression des données biométriques faciales et vocales des détenus libérés sans que des charges aient pu être retenues contre eux ou ayant été acquittés – dans l’esprit de la loi qui exige la suppression des données ADN et des empruntes digitales. 
Le prélèvement et le stockage des données biométriques des gens changent fondamentalement les relations qui unissent le citoyen à l’État. 
Autrefois « présumés innocents », nous sommes désormais, selon les sinistres propos de l’ancienne secrétaire à l’Intérieur britannique Amber Rudd, des « personnes non condamnées » – qui ne se sont pas encore rendues coupables d’un délit. 
Ces évolutions n’ont pas été sans soulever quelques protestations. 
Au Royaume-Uni, des procès ont été intentés à la police du pays de Galles du Sud ainsi qu’à la police métropolitaine londonienne par les associations Liberty et Big Brother Watch respectivement, pour usage illégal de la reconnaissance faciale automatique. 
Aux États-Unis, la ville d’Orlando, en Floride, a renoncé aux essais du logiciel de reconnaissance faciale Amazon’s Rekognition. 
Le système de données biométriques indien a aussi fait l’objet de plaintes devant la justice. 
Si d’un point de vue légal l’inscription à Aadhaar est facultative, d’un point de vue pratique, elle est obligatoire pour quiconque doit accéder à un service public, veut ouvrir un compte en banque ou obtenir un abonnement de téléphone portable. 
Il est pourtant illégal d’obliger les Indiens de recourir à Aadhaar depuis 2017 et un arrêt de la Cour suprême, qui établit que « le droit à la vie privée […] est inséparable du droit à la vie et à la liberté individuelle ». 
La Cour a confirmé l’autorisation donnée à la puissance publique de restreindre les droits à la vie privée, mais pour raisons impérieuses, telle que la sécurité nationale, la prévention en matière criminelle ou l’aide sociale ; l’action publique devant toutefois être raisonnée et proportionnée au but recherché. 
Ce qui est plus inquiétant, c’est qu’Aadhaar n’est pas sûr. 
En janvier 2018, des journalistes du quotidien indien The Tribune ont payé 500 roupies (un peu moins de 10 euros) pour obtenir un identifiant et un mot de passe leur permettant d’avoir accès au nom, à l’adresse, au code postal, à la photo, au numéro de téléphone et à l’adresse courriel de toutes les personnes enregistrées dans le programme. 
Pour seulement 300 roupies supplémentaires, les journalistes pouvaient imprimer les cartes d’identité infalsifiables de tout le monde – et commencer à les utiliser. 
Aux États-Unis, ni les années de violations et de piratages de données (ayant touché des entreprises comme Target, Yahoo, LinkedIn et Intel, mais aussi le bureau de la gestion du personnel du gouvernement fédéral), ni la cession avérée de données personnelles à des tiers et autres développeurs par des entreprises comme Facebook et Google n’ont conduit à des changements concrets. 
Cela traduit peut-être un manque de mesures incitatives : si les cas d’usurpations d’identité résultant de ces piratages sont longs et fastidieux à résoudre, les dommages financiers en sont finalement supportés par les banques et les sociétés qui émettent les cartes de crédit. 
Mais lorsque nos données biométriques sont en péril, les dommages ne sont pas les mêmes, car à la différence des identifiants et des mots de passe, ces données biométriques ne peuvent pas être remises à zéro. 
En outre, les erreurs commises sont encore plus difficiles à corriger. 
Et pour peu qu’elles soient employées en concomitance avec d’autres données nous concernant (financières, professionnelles et sociales), nos données biométriques peuvent alimenter des algorithmes qui seront utilisés pour nous refuser un prêt et calculer la probabilité que nous commettions quelque délit – tout cela sans que nous n’en sachions rien. 
Disposer d’une identité infalsifiable et unique peut être un bien, mais il existe bien des façons, si nous ne pouvons les identifier et nous en protéger, de le transformer en cauchemar. 



Le fossé inquiétant au sein des économies en développement 
PRINCETON – En analysant récemment les mauvais résultats de l'économie mexicaine, les chercheurs du McKinsey GlobalInstitute ont noté une différence inattendue de croissance de productivité entre petites et grandes entreprises. 
Entre 1999 à 2009 la productivité de la main d'œuvre augmentait dans la proportion respectable de 5,8% par an dans les entreprises de plus de 500 employés, tandis qu'elle baissait au taux annuel de 6,5% dans les entreprises de moins de 11 employés. 
Durant cette même période, la part des emplois dans ces petites entreprises, déjà importante, augmentait de 39% à 42%. 
Au vu du fossé qui sépare les "deux Mexiques", il n'est guère étonnant que l'économie du pays s'en sorte mal. 
Tandis que les grandes entreprises modernes prospéraient grâce à une technologie avancée et à une main d'œuvre qualifiée, l'économie stagnait sous le poids du manque de productivité des petites entreprises. 
Il ne s'agit pas d'une anomalie, mais d'une situation de plus en plus fréquente. 
Dans le monde en développement, on constate un écart étonnant et qui va grandissant, entre les secteurs pilotes de l'économie et ceux qui sont à la traîne. 
Le fait que dans les pays en développement la productivité de certains secteurs d'activité et de certaines entreprises se rapproche de la moyenne mondiale ne constitue pas une nouveauté. 
Une répartition très hétérogène de la productivité - ce que les économistes du développement appellent le dualisme économique - est depuis toujours une caractéristique majeure des sociétés à faible revenu. 
Mais un élément nouveau et inquiétant apparaît dans ces sociétés : souvent au lieu de diminuer, les secteurs à faible productivité s'étendent. 
Généralement, un pays se développe quand les salariés et les paysans quittent les secteurs traditionnels à faible productivité (comme l'agriculture et les emplois à tout faire) pour travailler dans des usines modernes ou dans le secteur des services d'une certaine technicité. 
Cette migration de la main d'œuvre s'accompagne de deux phénomènes : l'augmentation de la productivité de l'ensemble de l'économie due à cette migration et la diminution progressive de l'écart de productivité et du dualisme entre secteurs traditionnels et secteurs modernes de l'économie. 
La productivité agricole s'améliore en raison du recours à de meilleures techniques et de la baisse du nombre de paysans. 
C'est le modèle de développement de l'après-guerre à la périphérie de l'Europe, pour des pays comme l'Espagne et le Portugal. 
C'est également ce modèle qui est à la base du "miracle" de croissance asiatique en Corée du Sud, à Taiwan et finalement en Chine (l'exemple le plus extraordinaire). 
Ces périodes de forte croissance se caractérisaient par une industrialisation rapide. 
L'expansion du secteur manufacturier moderne a servi de moteur à la croissance, même dans les pays qui s'appuyaient avant tout sur leur marché intérieur, comme le Brésil, le Mexique et la Turquie jusque dans les années 1980. 
C'est le changement structurel qui comptait alors, et non le commerce international lui-même. 
Aujourd'hui la situation est très différente. 
Même dans les économies performantes, l'industrialisation perd son élan bien plus rapidement que lors des phases précédentes de rattrapage économique - un phénomène que j'ai qualifié de "désindustrialisation précoce". 
Bien que les jeunes continuent à quitter les campagnes pour les villes, la plupart du temps ils ne trouvent pas d'emploi dans les usines, mais dans le secteur des services informels à faible productivité. 
Le changement structurel est devenu de plus en plus pervers, la main d'œuvre se déplaçant (prématurément) du secteur manufacturier vers les services, du secteur exportateur vers les services non exportables, des secteurs organisés vers les secteurs informels, des entreprises modernes vers les entreprises traditionnelles et des grandes et moyennes entreprises vers les petites entreprises. 
Des analyses quantitatives montrent que cette évolution freine la croissance en Amérique latine, en Afrique et dans nombre de pays asiatiques. 
Il y a deux manières de réduire le fossé entre les économies florissantes et celles qui sont à la traîne. 
L'une est d'encourager les petites et les micro-entreprises à se développer, à entrer dans l'économie formelle et à devenir plus productives, ce qui exige de supprimer beaucoup de barrières. En général les services de l'Etat et les infrastructures ne favorisent pas les secteurs informels et les secteurs traditionnels de l'économie. 
Le plus souvent les entreprises qui en relèvent n'ont accès ni aux marchés mondiaux ni aux services financiers. Par ailleurs, leurs salariés et leurs dirigeants n'ont qu'une éducation et une formation basique. 
Même si beaucoup de pays font des efforts considérables pour renforcer les petites entreprises, les réussites sont rares. 
L'aide aux petites entreprises vise souvent des objectifs sociaux (fournir un revenu suffisant aux salariés les plus pauvres et les plus en difficulté), plutôt que l'amélioration de la production et de la productivité. 
La deuxième stratégie consiste à accroître les opportunités pour les entreprises modernes bien établies, de manière à ce qu'elles se développent et embauchent des salariés qui autrement resteraient dans les secteurs moins productifs de l'économie. 
C'est sans doute la stratégie la plus efficace. 
Des études montrent que parmi les entreprises qui réussissent, peu ont commencé à croître à partir de presque rien et de manière informelle. Bien au contraire, dés le début la plupart ont été lancées à une échelle relativement importante par des entrepreneurs qui ont acquis leur savoir-faire et leur connaissance du marché dans les secteurs les plus avancés de l'économie. 
Selon des enquêtes réalisées en Afrique par John Sutton de la London School of Economics, ce sont souvent des entrepreneurs qui ont l'expérience de l'import qui créent les entreprises nationales modernes. 
Les succursales locales des firmes multinationales ou des entreprises nationalisées qui disposent de travailleurs et de dirigeants qualifiés donnent également naissance à de telles entreprises. 
Le défi est de parvenir à créer un environnement économique qui encourage les talents et le capital local à investir dans des entreprises du secteur exportateur moderne de l'économie. 
Pour cela, il suffit parfois de supprimer certaines des réglementations et restrictions gouvernementales parmi les plus étouffantes. 
Parfois il faudrait que le gouvernement anticipe davantage sa stratégie (au moyen d'incitations fiscales, de zones franches ou avec une monnaie hyper-compétitives) pour améliorer le rendement des investissements dans ces entreprises. 
Les détails de la politique la plus appropriée dépendent des contraintes et des opportunités locales. Mais tout gouvernement doit se demander s'il en fait assez pour améliorer l'emploi dans les secteurs modernes susceptibles d'absorber les salariés travaillant dans les autres secteurs de l'économie. 

Piketty et l'air du temps 
PRINCETON – Où que j'aille ces jours-ci, tout le monde me pose à chaque fois cette même question : que pensez-vous de Thomas Piketty ? 
Voilà vraiment deux questions en une : que pensez-vous du livre de Piketty ? 
La première question est de loin la plus facile. 
Par pur hasard, j'ai été parmi les premiers lecteurs de la version anglaise de Le Capital au XXIème siècle. 
L'éditeur de Piketty, Harvard University Press, m'avait envoyé les épreuves préparatoires pour que je rédige un texte de présentation en quatrième de couverture. 
Ce que j'ai fait avec joie, car l'étendue, la profondeur et l'ambition du livre m'ont impressionné. 
Je connaissais bien sûr les études empiriques de Piketty sur la répartition des revenus, réalisées notamment en collaboration avec Emmanuel Saez et Anthony Atkinson. 
Cette recherche avait déjà produit d'étonnantes découvertes sur la hausse des revenus des très riches. Elle avait démontré que l'inégalité dans de nombreuses économies avancées avait atteint des niveaux inédits depuis le début du XXème siècle. 
C'était en soi un tour de force. 
Mais le livre va bien au-delà de l'étude empirique et raconte un récit édifiant très intéressant sur la dynamique des richesses sous régime capitaliste. 
Piketty ne nous laisse pas berner par l'apparence de stabilité et de prospérité qui a constitué l'expérience commune des économies avancées au cours de plusieurs décennies de la seconde moitié du XXème siècle. Dans son histoire, ce sont peut-être les forces de non-égalisation et de déstabilisation qui dominent dans le capitalisme. 
Plus que l'argument lui-même, ce qui fait de cet ouvrage Le Capital au XXIème siècle un grand livre est peut-être le sentiment de voir un esprit brillant aux prises avec les grandes questions de notre époque. 
L'insistance de Piketty sur le caractère politique de la répartition des revenus, son subtil va-et-vient entre les lois générales du capitalisme et le rôle joué par la contingence et sa volonté de proposer des remèdes audacieux (même si certains semblent difficiles à mettre en œuvre) pour sauver le capitalisme de lui-même, sont tout aussi rafraichissant que rares pour un économiste. 
J'aurais aimé être visionnaire en prévoyant l'énorme succès universitaire et populaire que le livre a rencontré dès sa publication. 
À vrai dire, la réception du livre a été une grande surprise. 
D'une part, on ne peut pas dire que ce livre soit facile à lire. 
Il compte près de 700 pages (notes comprises) et même si Piketty ne passe pas beaucoup de temps sur la théorie formelle, il ne rechigne pas à accompagner son texte d'une équation ou de quelques lettres grecques au fil du texte. 
Les commentateurs ont fait grand cas des références de Piketty à Honoré de Balzac et à Jane Austen. Pourtant le lecteur rencontrera principalement la prose sèche et les statistiques d'un économiste, les allusions littéraires étant plutôt rares. 
L'accueil par la profession des économistes n'a pas été uniformément positif. 
L'argument du livre s'articule autour de plusieurs équations comptables relatives à l'économie, à la croissance et au revenu du capital par rapport à la répartition des richesses dans une société. 
Piketty est très fort pour rapprocher ces relations abstraites de la vie, en épinglant de vrais chiffres sur elles et en retraçant leur évolution au fil de l'histoire. Néanmoins ces relations sont bien connues des économistes. 
Le pronostic pessimiste de Piketty repose sur une légère extension de ce cadre comptable. 
Sous des hypothèses plausibles (à savoir que les riches épargnent suffisamment) le taux de richesses héréditaires par rapport au revenu (ou rentes) continue d'augmenter tant que r, le taux moyen de rendement du capital, est supérieur à g, le taux de croissance de l'économie dans son ensemble. 
Piketty soutient que cela a été la norme historique, sauf lors de la tumultueuse première moitié du XXème siècle. 
Si c'est cela que l'avenir nous réserve, nous sommes confrontés à une dystopie dans laquelle les inégalités risquent de s'élever jusqu'à des niveaux jamais atteints. 
Pourtant toute extrapolation est dangereuse en économie et la preuve que Piketty avance à l'appui de son argument n'est guère concluante. 
Comme beaucoup l'ont fait valoir, le rendement du capital, r, pourrait bien commencer à diminuer si l'économie devient trop riche en capital par rapport à la main-d'œuvre et aux autres ressources et si le taux d'innovation ralentit. 
Ou bien, comme d'autres l'ont déjà souligné, l'économie mondiale pourrait prendre de la vitesse, portée par l'évolution de la situation dans les pays en voie de développement et émergents. 
Il faut prendre au sérieux la thèse de Piketty, mais elle n'est pas une loi d'airain. 
L'origine du succès du livre tient peut-être à l'air du temps. 
Il est difficile de croire qu'il aurait eu le même impact il y a dix ou cinq ans de cela, au lendemain de la crise financière mondiale, même si la même preuve et les mêmes arguments auraient pu être mobilisés alors. 
Le malaise des inégalités croissantes s'accumule depuis un certain temps aux États-Unis. 
Les revenus de la classe moyenne ont continué à stagner ou à diminuer malgré la relance de l'économie. 
Il semble qu'il soit maintenant acceptable d'aborder la question des inégalités aux États-Unis comme le problème crucial de ce pays. 
Cela pourrait expliquer pourquoi le livre de Piketty a reçu une attention plus grande aux États-Unis qu'en France, dans son pays natal. 
Le Capital au XXIème siècle a ravivé l'intérêt des économistes quant à la dynamique des richesses et à leur distribution : un sujet qui avait intéressé des économistes classiques comme Adam Smith, David Ricardo et Karl Marx. 
Il a apporté des détails empiriques d'importance cruciale dans le débat public, ainsi qu'un cadre d'analyse simple et utile. 
Quelles que soient les raisons de son succès, il a déjà apporté une contribution indéniable aux professionnels de l'économie et au débat public. 

Une nouvelle classe à part 
PRINCETON – F. Scott Fitzgerald a eu cette célèbre formule selon laquelle les plus fortunés de ce monde seraient « différents de vous et moi. » 
Leur richesse financière les rendrait « cyniques là où nous nous montrons confiants, » et les amènerait à se considérer « meilleurs que nous. » 
Si ces quelques mots revêtent actuellement tout leur sens, c’est sans doute parce qu’à l’époque où ils furent écrits, en 1926, les inégalités observées aux États-Unis avaient atteint des sommets comparables à aujourd’hui. 
Au cours de la majeure partie d’une période intermédiaire comprise entre l’après-guerre et les années 1980, les inégalités constatées au sein des pays développés sont restées modérées. 
L’écart entre les plus riches et le reste de la société apparaissait moins colossal – pas seulement en termes de revenus et de richesse, mais également en termes d’inclusion et d’existence sociale. 
Les riches détenaient certes une plus grande fortune, mais semblaient en quelque sorte appartenir à la même société que les plus défavorisés, reconnaissant les considérations géographiques et la citoyenneté comme autant de raisons de partager un destin commun. 
Comme le souligne Mark Mizruchi de l’Université du Michigan dans un ouvrage récent, l’élite américaine du monde des affaires à l’époque de l’après-guerre démontrait « l’éthique d’une certaine responsabilité civique, ainsi qu’un individualisme éclairé. » 
Elle était disposée à coopérer avec les syndicats, et se montrait favorable à un solide rôle de l’État dans la régulation et la stabilisation des marchés. 
Ses membres admettaient la nécessité de l’impôt aux fins du financement de biens publics importants, tels que les autoroutes inter-États ou encore le versement de prestations aux personnes âgées et défavoris��es. 
Les élites commerciales n’étaient pas moins politiquement puissantes à l’époque qu’elles le sont aujourd’hui. Elles usaient néanmoins de leur influence pour promouvoir un agenda s’inscrivant plus largement dans l’intérêt national. 
Par opposition, les super-riches d’aujourd’hui se comportent comme de véritables « empereurs moghols aux abois, » pour reprendre la formule évocatrice de James Surowiecki. 
Le premier coupable figurant sur la liste de Surowiecki n’est autre que Stephen Schwarzman, président directeur général de la société d’investissement privée The Blackstone Group, dont la richesse s’élève aujourd’hui à plus de 10 milliards $. 
Ainsi Schwarzman se comporte-t-il comme s’il se sentait « encerclé par un gouvernement indiscret et avide de recettes fiscales, ainsi que par une pleurnicharde et envieuse populace. » 
L’homme d’affaires a suggéré qu’il pourrait être « judicieux d’augmenter l’imposition des plus défavorisés afin qu’ils puissent mettre la main à la pâte, » et affirmé considérer la proposition de comblement du vide de réglementation fiscale autour de l’intéressement – dont il bénéficie personnellement – comme équivalant à « l’invasion de la Pologne par l’Allemagne. » 
Pour reprendre une autre formule de Surowiecki : « le spécialiste du capital-risque Tom Perkins et le cofondateur de Home Depot, Kenneth Langone, ont tous deux comparé les critiques populistes formulées contre les riches au harcèlement perpétré par les nazis à l’encontre des juifs. » 
De l’avis de Surowiecki, ce changement d’attitude est en grande partie lié à la mondialisation. 
Les grandes banques et entreprises américaines sillonnent aujourd’hui la planète en toute liberté, et ne dépendent guère plus du consommateur américain. 
Ainsi la santé de la classe moyenne américaine apparaît-elle dorénavant revêtir peu d’importance à leurs yeux. 
Le socialisme serait en outre tombé à l’eau d’après Surowiecki, et rien ne contraindrait plus désormais l’État à privilégier outre mesure la classe ouvrière. 
Mais ceux de ces empereurs moghols qui considèrent ne plus avoir besoin du soutien de leur gouvernement national commettent une erreur colossale, tant il est vrai que la stabilité et l’ouverture des marchés à l’origine de leur richesse n’ont jamais autant dépendu de l’action de l’État. 
En période de relative accalmie, le rôle des gouvernements dans l’élaboration et l’application des règles régissant le fonctionnement des marchés peut certes apparaître éclipsé, comme si les marchés opéraient sur pilote automatique, libérés d’une incommodante intervention étatique qu’il s’agirait d’éviter. 
Mais lorsque les nuages de la tempête économique pointent à nouveau sur l’horizon, chacun retournent s’abriter auprès de son gouvernement d’appartenance. 
C’est seulement alors que les attaches liant les grandes sociétés à leur terre natale apparaissent pleinement évidentes. 
Comme l’a intelligemment relevé l’ancien gouverneur de la Banque d’Angleterre Mervyn King en matière de finance, « les grandes banques mondiales vivent une existence à l’international, mais trouvent la mort sur le territoire national. » 
Songez à la manière dont le gouvernement américain est intervenu pour garantir la stabilité financière et économique au cours de la crise financière mondiale de 2008-2009. 
Si l’État n’avait pas renfloué les grandes banques, le géant assureur AIG, ou encore le secteur automobile, et si la Réserve fédérale n’avait pas inondé l’économie de liquidités, la fortune des super-riches aurait subi un coup sévère. 
Beaucoup ont affirmé que l’État aurait dû se concentrer davantage sur le sauvetage des propriétaires de biens immobiliers ; il a néanmoins préféré soutenir les banques – une politique dont l’élite financière est la première à avoir bénéficié. 
Même en temps normal, les super-riches dépendent de l’assistance et de l’intervention de l’État. 
Le gouvernement a en grande partie financé les importantes recherches à l’origine de la révolution des technologies de l’information ainsi que de l’émergence d’entreprises telles qu’Apple et Microsoft. 
Qui d’autre que l’État promulgue et fait respecter les droits d’auteur, les brevets ainsi que les marques protégeant la propriété intellectuelle, garantissant ainsi aux innovateurs les plus talentueux un flux régulier de bénéfices monopolistiques ? 
Qui d’autre que l’État subventionne ces établissements d’enseignement supérieur qui permettent de former une main d’œuvre qualifiée ? 
Enfin, n’est-ce-pas l’État qui négocie les accords commerciaux auprès des autres pays, de sorte que les entreprises nationales bénéficient d’un accès aux marchés étrangers ? 
Si les plus fortunés considèrent aujourd’hui ne plus faire partie de la société, et ne plus avoir véritablement besoin de l’État, ce n’est nullement parce que cette croyance correspond à une réalité objective, mais bien davantage en raison de ce portait prédominant à notre époque consistant à dépeindre les marchés comme des entités autonomes fonctionnant sur leur propre carburant. 
Ce discours se répand en effet dans tous les pans de la société, autant chez les riches que dans la classe moyenne. 
Il ne s’agit pas ici d’espérer que les super-riches se comportent de manière moins égoïste que n’importe quel autre groupe. En effet, ce n’est pas tant leur individualisme qui entrave la marche d’une plus grande égalité et d’une meilleure inclusion sociale. 
L’obstacle le plus significatif en ce sens réside davantage dans l’absence de reconnaissance du fait que les marchés ne sauraient engendrer une prospérité durable – bénéfique pour chacun – à moins qu’ils soient appuyés par une société saine et une gouvernance appropriée. 

Les véritables héros de l’économie mondiale 
PRINCETON – De nos jours, les décideurs économiques qui cherchent à imiter des modèles à succès ont apparemment une abondance de choix potentiels. 
Emmenés par la Chine, des dizaines de pays émergents et en développement ont enregistré des taux de croissance records au cours des dernières décennies, établissant ainsi des précédents à suivre pour les autres. 
Bien que les économies avancées aient obtenu de bien moins bonnes performances en moyenne, il y a des exceptions notables, comme l'Allemagne et la Suède. 
« Faites comme nous », disent souvent les dirigeants de ces pays, « et vous prospérerez vous aussi. » 
Pourtant, si on y regarde de plus près, on découvre que les modèles de croissance tant vantés de ces pays ne peuvent en aucun cas être reproduits partout, car ils reposent sur des excédents extérieurs importants pour stimuler le secteur des biens échangeables et le reste de l'économie. 
L’excédent du compte courant de la Suède a excédé le montant énorme de 7% du PIB en moyenne au cours de la dernière décennie ; celui de l'Allemagne a été en moyenne de près de 6% durant la même période. 
Le large excédent extérieur de la Chine – plus de 10% du PIB en 2007 – a diminué de façon significative au cours des dernières années, le déséquilibre commercial tombant à environ 2,5% du PIB. 
Le taux de croissance de l'économie a suivi la diminution de l'excédent – en fait, pratiquement point à point. 
Bien sûr, la croissance annuelle de la Chine reste relativement élevée, au-dessus de 7%. 
Mais la croissance à ce niveau reflète une hausse de l'investissement intérieur à un niveau sans précédent – et insoutenable – à près de 50% du PIB. 
Lorsque l'investissement reviendra à des niveaux normaux, la croissance économique ralentira davantage. 
Évidemment, tous les pays ne peuvent dégager des excédents commerciaux en même temps. 
En fait, les performances de croissance impressionnantes des économies à succès ont été rendues possibles par le choix des autres pays de ne pas les imiter. 
Mais on ne pourrait jamais savoir cela à l'écoute, par exemple, du ministre des Finances de l'Allemagne, Wolfgang Schäuble, vantant les vertus de son pays. 
« Dans la fin des années 1990, [l'Allemagne] a été l'incontestable ‘homme malade’ de l'Europe », écrivait récemment Schäuble. 
Son pays a inversé la tendance, selon lui, grâce à la libéralisation du marché du travail et au contrôle des dépenses publiques. 
En fait, d’autres pays ont entrepris des réformes similaires au même moment et le marché du travail de l'Allemagne ne semble pas beaucoup plus flexible que ce que l'on trouve dans les autres économies européennes. 
Une grande différence, cependant, a été l’inversion de la balance extérieure de l'Allemagne, les déficits annuels des années 1990 se transformant en excédents substantiels au cours des dernières années, grâce à ses partenaires commerciaux de la zone euro et, plus récemment, dans le reste du monde. 
Comme Martin Wolf du Financial Times, entre autres, l’a souligné, l'économie allemande a fait du free-riding sur la demande mondiale. 
D'autres pays ont connu une croissance rapide au cours des dernières décennies, sans compter sur des excédents extérieurs. 
Mais la plupart ont souffert du syndrome inverse : une dépendance excessive aux flux de capitaux qui, en stimulant le crédit et la consommation intérieure, génère de la croissance temporaire. 
Néanmoins, les économies bénéficiaires sont vulnérables face aux sentiments des marchés financiers et aux retraits brutaux de capitaux – comme cela s'est produit récemment lorsque les investisseurs ont anticipé un resserrement de la politique monétaire des États-Unis. 
Prenez l'Inde, jusque récemment un autre exemple de réussite très célèbre. 
La croissance de l'Inde au cours de la dernière décennie tenait beaucoup à des politiques macroéconomiques laxistes et à une détérioration de la balance courante – qui a enregistré un déficit de plus de 5% du PIB en 2012, après avoir été excédentaire au début des années 2000. 
La Turquie, un autre pays qui a perdu son étoile, s'est également appuyé sur d'importants déficits annuels de ses comptes courants, atteignant 10% du PIB en 2011. 
Ailleurs, de petites économies anciennement socialistes – l'Arménie, la Biélorussie, la Moldavie, la Géorgie, la Lituanie et le Kosovo – ont également connu une croissance très rapide depuis le début des années 2000. 
Mais un coup d’œil à la moyenne des déficits courants entre 2000 et 2013 – qui vont d'un minimum de 5,5% du PIB en Lituanie jusqu’à 13,4% pour le Kosovo – suffit pour comprendre que ce ne sont pas les pays à imiter. 
L'histoire est similaire en Afrique. 
Les économies les plus dynamiques du continent sont celles qui ont été disposées et aptes à laisser courir d’énormes déficits extérieurs de 2000 à 2013 : 26% du PIB, en moyenne, au Libéria, 17% au Mozambique, 14% au Tchad, 11% en Sierra Leone et 7% au Ghana. 
Le compte courant du Rwanda n’a cessé de se dégrader, atteignant un déficit qui dépasse désormais 10% du PIB. 
Les soldes des comptes courants du monde doivent en fin de compte présenter une somme nulle. 
Dans un monde optimal, les excédents des pays qui poursuivent une croissance tirée par les exportations seraient compensés volontairement par les déficits de ceux qui poursuivent une croissance tirée par la dette. 
Dans le monde réel, il n'existe aucun mécanisme pour assurer un tel équilibre sur une base continue ; les politiques économiques nationales peuvent être (et sont souvent) mutuellement incompatibles. 
Quand certains pays veulent réduire leurs déficits sans que d’autres ne soient disposés à réduire leurs excédents de manière équivalente, on assiste à une exportation de chômage et à un biais vers la déflation (comme c'est le cas actuellement). 
Quand certains veulent réduire leurs excédents sans un désir correspondant d'autres pays de réduire leurs déficits, la conséquence est un « arrêt soudain » des flux de capitaux et une crise financière. 
Avec l’élargissement des déséquilibres extérieurs, chaque phase de ce cycle devient plus douloureuse. 
Les véritables héros de l'économie mondiale – les modèles que les autres devraient suivre – sont les pays qui ont relativement bien réussi tout en ne connaissant que de faibles déséquilibres extérieurs. 
Des pays comme l'Autriche, le Canada, les Philippines, le Lesotho et l'Uruguay ne peuvent pas égaler les champions de la croissance mondiaux, parce qu'ils ne se surendettent pas ni ne poursuivent de modèle économique mercantiliste. 
Leur économie fait partie de celles, banales, qui ne font pas les gros titres des journaux. 
Pourtant, sans elles, l'économie mondiale serait encore moins gérable qu’elle ne l’est déjà. 

Eloge des chercheurs renards 
PRINCETON – Nous vivons dans un monde complexe, qui nous oblige à le simplifier. 
Nous catégorisons les gens autour de nous en tant qu’amis ou ennemis, qualifions leurs motivations comme bonnes ou mauvaises et attribuons à des causes simples des événements aux racines complexes. 
Ces raccourcis nous aident à naviguer parmi les complexités de notre existence sociale. 
Ils nous aident à former des attentes quant aux conséquences de nos actions et de celles des autres, facilitant ainsi la prise de décision. 
Cependant, parce que ces « modèles mentaux » sont des simplifications, ils sont nécessairement faux. 
Bien qu’ils puissent nous aider à faire face aux défis quotidiens, ils laissent de côté de nombreux détails et peuvent se révéler contreproductifs lorsque nous nous trouvons dans un environnement pour lequel nos catégorisations et explications toutes faites sont moins adaptées. 
Le terme « choc culturel » fait référence à des situations dans lesquelles nos attentes concernant le comportement des autres se révèlent être tellement fausses que l’expérience nous fait l’effet d’un choc. 
Et pourtant, sans ces raccourcis, nous serions perdus ou paralysés. 
Nous n'avons ni la capacité mentale, ni la compréhension nécessaire pour déchiffrer tout le réseau de relations de cause à effet qui compose notre existence sociale. 
Dès lors, nos comportement et réactions de tous les jours doivent être fondés sur des modèles mentaux incomplets et parfois trompeurs. 
Le mieux que les sciences sociales ont à offrir n’est en fait pas très différent. 
Les chercheurs en sciences sociales – et les économistes en particulier – analysent le monde en utilisant des cadres conceptuels simples qu'ils appellent « modèles ». 
La vertu de ces modèles est qu'ils explicitent la chaîne de cause à effet et rendent ainsi transparentes les hypothèses spécifiques sur lesquelles repose une prévision particulière. 
La bonne pratique des sciences sociales transforme nos intuitions non examinées en un système de flèches de causalité. 
Parfois, elle montre comment ces intuitions conduisent à des résultats inattendus et surprenants lorsqu’elles sont prolongées jusqu’à leurs conclusions logiques. 
Les cadres complètement généraux, comme le modèle d'équilibre général de Arrow-Debreu que les économistes aiment tant, sont tellement vastes et globaux qu'ils sont totalement inutiles pour expliquer ou prédire le monde réel. 
Dans les sciences sociales, les modèles utiles sont invariablement des simplifications. 
Ils laissent tomber de nombreux détails pour se concentrer sur l'aspect le plus important d'un contexte spécifique. 
Les modèles mathématiques développés par les économistes appliqués en sont l'exemple le plus explicite. 
Néanmoins, qu’ils soient formalisés ou non, les récits simplifiés représentent la base du métier de tous les chercheurs en sciences sociales. 
Les analogies historiques stylisées jouent souvent un rôle similaire. 
Par exemple, des chercheurs en relations internationales utilisent la fameuse rencontre entre Neville Chamberlain et Adolf Hitler à Munich en 1938 comme un modèle démontrant combien chercher à apaiser une puissance démontrant des tendances expansionnistes peut être futile (ou dangereux). 
Pourtant, bien que toute explication appelle inévitablement une simplification, cette situation représente également un piège. 
Il est facile d’épouser des modèles particuliers et de ne pas reconnaître qu’un changement de circonstances exige un modèle différent. 
Comme les autres humains, les chercheurs en sciences sociales sont sujets à des excès de confiance dans leur modèle préféré du moment. 
Ils ont tendance à accorder un poids excessif à ce qui soutient ce modèle et à ne pas tenir compte de nouvelles preuves qui le contredisent – un phénomène appelé « biais de confirmation ». 
Dans un monde fait de circonstances diverses et changeantes, les chercheurs en sciences sociales peuvent réellement faire du mal en appliquant le mauvais modèle. 
Les politiques économiques néolibérales, fondées sur des marchés qui fonctionnent bien, se sont avérées malavisées pour les pays en développement – tout comme les modèles de planification, présupposant l’existence de bureaucrates compétents et capables, avaient échoué à une époque antérieure. 
La théorie des marchés efficients a induit les décideurs en erreur en les encourageant à entreprendre une dérégulation financière excessive. 
Il serait coûteux d'appliquer l'analogie de Munich en 1938 à un conflit international spécifique alors que la situation sous-jacente fait davantage penser à Sarajevo en 1914. 
Dès lors, comment devrions-nous choisir parmi des simplifications alternatives de la réalité ? 
Des tests empiriques rigoureux peuvent éventuellement régler des questions telles que : l'économie américaine souffre-t-elle aujourd'hui davantage d'un manque de demande keynésien ou de l'incertitude politique ? 
Pourtant, souvent, nous devons prendre des décisions en temps réel, sans pouvoir bénéficier de preuves empiriques décisives. 
Mes recherches sur le diagnostic de croissance (avec Ricardo Hausmann, Andrés Velasco et autres) est un exemple de ce style de travail, montrant comment il est possible d’identifier, parmi une multitude de contraintes à la croissance, celle qui est la plus contraignante dans un contexte spécifique. 
Malheureusement, les économistes et autres chercheurs en sciences sociales ne reçoivent pratiquement aucune formation pour choisir parmi des modèles alternatifs. 
Pareille aptitude n’est pas non plus récompensée professionnellement. 
Le développement de nouvelles théories et de tests empiriques est considéré comme une science, alors que l'exercice d'un bon jugement est clairement un art. 
Le philosophe Isaiah Berlin a proposé une distinction célèbre entre deux types de pensée, qu'il identifia au moyen d’un hérisson et d’un renard. 
Le hérisson est captivé par une seule grande idée, qu'il applique sans relâche. 
Le renard, en revanche, n'a pas une grande vision et détient de nombreux points de vue différents sur le monde – certains d'entre eux potentiellement contradictoires. 
Nous pouvons toujours anticiper la position du hérisson face à un problème – tout comme nous pouvons prédire que les fondamentalistes du marché prescriront toujours la libéralisation des marchés, quelle que soit la nature du problème économique. 
Les renards détiennent des théories concurrentes, éventuellement incompatibles, dans leurs têtes. 
Ils ne sont pas attachés à une idéologie particulière et il est leur est plus facile de réfléchir au contexte. 
Les chercheurs qui sont en mesure de naviguer d'un cadre explicatif à l'autre en fonction des circonstances sont plus susceptibles de nous orienter dans la bonne direction. 
Le monde a besoin de moins de hérissons et de plus de renards. 

Excès de finance 
PRINCETON – Comme le sort des marchés émergents a tourné rapidement. 
Il n'y a pas longtemps, ceux-ci étaient présentés comme le salut de l'économie mondiale – les moteurs dynamiques de croissance qui devaient prendre la relève des économies des États-Unis et de l’Europe en difficulté. 
Les économistes de Citigroup, McKinsey, PricewaterhouseCoopers et d’autres institutions prédisaient une ère de croissance diffuse et durable, de l'Asie à l'Afrique. 
Or, aujourd’hui, le blues des marchés émergents est de retour. 
Le mauvais coup que les devises de ces pays ont pris lorsque la Réserve fédérale américaine a commencé à resserrer la politique monétaire n'est que le début ; il semble que, partout où l’on regarde, il y ait des problèmes profonds. 
L’Argentine et le Venezuela ont épuisé leur stock de ficelles de politique hétérodoxe. 
Le Brésil et l'Inde ont besoin de nouveaux modèles de croissance. 
La Turquie et la Thaïlande sont embourbées dans des crises politiques reflétant des conflits internes qui couvaient depuis longtemps. 
En Afrique, on s'inquiète de plus en plus de l'absence de changement structurel et d'industrialisation. 
Et la question principale concernant la Chine est de savoir si son ralentissement économique prendra la forme d'un atterrissage en douceur ou violent. 
Ce n'est pas la première fois que les pays en développement sont durement touchés par des sautes d'humeur brusques sur les marchés financiers mondiaux. 
La surprise est que nous soyons surpris. 
Les économistes, en particulier, devraient avoir appris quelques leçons fondamentales depuis longtemps. 
Tout d'abord, l’excitation autour des marchés émergents n’est que cela. 
Les miracles économiques sont rares et ce, pour une bonne raison. 
Les gouvernements qui sont capables d’intervenir massivement pour restructurer et diversifier l'économie, tout en empêchant l'Etat de devenir un mécanisme de corruption et de recherche de rente, sont l'exception. 
La Chine et (à leur apogée) la Corée du Sud, Taiwan, le Japon et quelques autres avaient de tels gouvernements ; mais l'industrialisation rapide que ces pays ont réalisé a laissé sur le bord de la route la plupart de l'Amérique latine, du Moyen-Orient, de l’Afrique et de l’Asie du Sud. 
Au lieu de cela, la croissance des marchés émergents au cours des deux dernières décennies a été basée sur un ensemble fortuit (et temporaire) de circonstances extérieures : les prix élevés des matières premières, la faiblesse des taux d'intérêt et un déversement incessant de financements étrangers. 
L’amélioration du cadre de politique macroéconomique et de gouvernance ont contribué également, mais bien qu’ils s’agissent davantage de catalyseurs de croissance que de déclencheurs de croissance. 
Deuxièmement, la mondialisation financière a été fortement survendue. 
L'ouverture aux flux de capitaux était censée stimuler l'investissement intérieur et réduire la volatilité macroéconomique. Au lieu de cela, elle a accompli à peu près le contraire. 
Nous savons depuis longtemps que les booms d’entrées de capitaux sous la forme d’investissements de portefeuille de court terme alimentent la consommation et les bulles immobilières, avec des conséquences désastreuses lorsque les sentiments de marché tournent inévitablement au vinaigre et les financements s’assèchent. 
Les gouvernements qui ont bénéficié du tour de montagnes russes à la hausse n’auraient pas dû être surpris par la chute qui s'ensuit nécessairement. 
Troisièmement, les taux de change flottants sont des amortisseurs défectueux. 
En théorie, les taux de change déterminés par le marché sont censés isoler l'économie nationale contre les caprices de la finance internationale, s’appréciant en cas d’inondations de capitaux et se dépréciant lorsque les flux s’inversent. 
En réalité, peu d'économies parviennent à supporter sans douleur les alignements nécessaires de la valeur des devises. 
De fortes réévaluations de change font des ravages sur la compétitivité internationale d'un pays. 
De même, des dépréciations rapides sont le cauchemar des banques centrales, compte tenu des conséquences inflationnistes. 
Les taux de change flottants peuvent modérer les difficultés d'adaptation, mais ils ne les éliminent pas. 
Quatrièmement, il est déplacé de croire en une coordination mondiale des politiques économiques. 
Les politiques budgétaire et monétaire des Etats-Unis, par exemple, seront toujours motivées en premier lieu par des considérations domestiques (si pas en deuxième et troisième lieux également). 
De même, les pays européens peuvent à peine s'occuper de leurs propres intérêts communs, sans parler de ceux du monde. 
Il est naïf pour les gouvernements des marchés émergents de s'attendre à ce que les grands centres financiers adaptent leurs politiques en fonction des conditions économiques dans d’autres pays. 
Pour la plupart, ce n'est pas une mauvaise chose. 
Les énormes achats mensuels d'actifs à long terme de la Fed – ce qu'on a appelé l'assouplissement quantitatif – ont bénéficié au monde entier en soutenant la demande et l'activité économique aux États-Unis. 
Sans ces mesures, que la Fed est à présent en train de réduire progressivement, le commerce mondial aurait souffert beaucoup plus. 
De même, le reste du monde tirera profit de la capacité des Européens à rectifier leurs politiques et stimuler leur économie. 
Le reste est entre les mains des fonctionnaires des pays en développement. 
Ils doivent résister à la tentation de se gaver de financement étranger quand il n’est pas cher et abondant. Au milieu d'un boom de capitaux étrangers, une stagnation de l'investissement privé dans les biens échangeables est un signal de danger particulièrement puissant, qu'aucun gouvernement ne devrait être autorisé à masquer par des discours de type mythologique. 
Les fonctionnaires sont confrontés à un choix simple : maintenir de solides contrôles prudentiels sur les flux de capitaux, ou être prêts à investir une part importante des ressources en auto-assurance au moyen d’une accumulation de vastes réserves de changes. 
Le problème plus profond se situe au niveau de la financiarisation excessive de l'économie mondiale qui a eu lieu depuis les années 1990. Les dilemmes politiques qui en ont résulté – la montée des inégalités, une plus grande volatilité, des marges de manœuvre réduites pour gérer l'économie réelle – continueront à préoccuper les décideurs politiques dans les décennies à venir. 
Il est vrai, mais inutile, de dire que les gouvernements ne doivent blâmer qu'eux-mêmes pour s’être imprudemment précipités dans cette course folle. 
Il est maintenant temps de penser à la façon dont le monde peut créer un équilibre plus sain entre la finance et l'économie réelle. 


Comment les riches gouvernent 
PRINCETON – Dire que les riches ont plus de pouvoir politique que les pauvres, même dans les démocraties où chacun à un droit de vote égal, n’a rien de nouveau. Mais deux politologues, Martin Gilens de l’université de Princeton et Benjamin Page de l’université Northwestern, ont récemment publié des données révélatrices sur la situation aux États-Unis, qui ont une incidence cruciale sur le fonctionnement de la démocratie – aux États-Unis et ailleurs dans le monde. 
Les auteurs se sont appuyés sur des travaux antérieurs de Gilens qui a minutieusement compilé des sondages d’opinion sur près de 2000 questions politiques, effectués entre 1981 et 2002. 
Les deux politologues ont ensuite déterminé si le gouvernement fédéral américain adoptait la politique en question dans les quatre ans suivant le sondage et à quel point le résultat correspondait aux préférences des électeurs à différents niveaux de l’échelle des revenus. 
Prises séparément, les préférences de l’électeur « moyen » - c’est-à-dire situé dans le milieu de la répartition des revenus – semblent avoir une forte influence positive sur la réponse finale du gouvernement. 
La politique souhaitée par l’électeur moyen a nettement plus de chances d’être appliquée. 
Mais, comme le notent Gilens et Page, cette constatation donne une impression faussement optimiste de la représentativité des décisions gouvernementales. 
Les préférences de l’électeur moyen et de l’élite économique ne diffèrent pas tant que ça sur la plupart des sujets politiques. 
Par exemple, les deux groupes donnent la préférence à une Défense nationale forte et à une économie robuste. 
Une approche plus juste serait de voir ce que fait le gouvernement lorsque ces deux groupes ont des points de vue divergents. 
Pour vérifier cette hypothèse, les chercheurs ont effectué une comparaison entre les préférences des électeurs moyens et celles des plus riches – définis comme ayant un revenu situé dans les 10 pour cent du haut de la répartition des revenus – pour évaluer quels électeurs exercent la plus grande influence. 
Ils ont trouvé que l’impact des électeurs moyens devient pratiquement nul, tandis que celui de l’élite économique reste considérable. 
L’implication est claire : lorsque les intérêts de l’élite diffèrent de ceux du reste de la société, c’est son point de vue qui est pris en compte – presque exclusivement. 
(Comme l’expliquent Gilens et Page, nous devons voir les préférences des 10 pour cent du haut comme le point de vue par procuration du 1 pour cent du haut – la véritable élite). 
Gilens et Page trouvent des résultats similaires pour les groupes d’intérêts organisés, qui ont une très forte influence sur l’élaboration des politiques. 
Ils soulignent que « le point de vue de l’électorat général n’a pour ainsi dire aucun poids » dès lors que sont prises en compte les orientations des groupes d’intérêts et les préférences des riches Américains. 
Ces résultats démoralisants soulèvent une question importante : Comment les politiciens, peu soucieux des intérêts de la vaste majorité des citoyens, font-ils pour être élus, et plus important, pour être réélus, alors qu’ils sont essentiellement aux ordres des plus riches ? 
Une partie de l’explication tient peut-être au fait que la plupart des électeurs n’ont qu’une compréhension médiocre de la manière dont fonctionne le système politique et de la manière dont il est biaisé en faveur de l’élite économique. 
Gilens et Page précisent que leurs résultats n’impliquent pas que l’action gouvernementale s’exerce au détriment des citoyens moyens. 
Les citoyens ordinaires obtiennent souvent ce qu’ils veulent, simplement parce que leurs choix sont souvent alignés avec ceux de l’élite. 
La corrélation entre les préférences des deux groupes fait qu’il est difficile pour les électeurs de discerner le parti pris des politiciens. 
Mais une autre partie de l’explication, plus pernicieuse, pourrait tenir aux stratégies employées par les dirigeants politiques pour être réélus. 
Un politicien qui représente en premier lieu les intérêts des élites économiques doit trouver d’autres moyens de séduire le plus grand nombre. 
L’une des solutions est présentée par les politiques nationalistes, sectaires et identitaires – une approche politique basée sur les valeurs culturelles et le symbolisme au lieu des intérêts de l’ensemble des citoyens. 
Lorsqu’une campagne électorale est menée sur ce front, elle est remportée par celui ou celle qui parvient le mieux à « amorcer » nos repères culturels et psychologiques latents, pas par celui ou celle qui représentent au mieux nos intérêts. 
Par son expression célèbre, « la religion est l’opium du peuple », Karl Marx voulait dire que le sentiment religieux peut dissimuler les privations endurées quotidiennement par les travailleurs et d’autres personnes exploitées. 
De manière analogue, l’émergence de la droite religieuse, accompagnée de conflits culturels sur les « valeurs familiales » et d’autres questions divisant les esprits (par exemple, l’immigration) ont servi à camoufler la forte progression de l’inégalité économique depuis la fin des années 1970. 
Cela a permis aux conservateurs de se maintenir au pouvoir malgré leur mise en œuvre de politiques économiques et sociales défavorables aux classes moyennes et défavorisées. 
La politique identitaire est néfaste parce qu’elle tend à ériger des barrières autour d’un groupe de privilégiés et qu’elle requière l’exclusion de ceux qui n’en font pas partie – les étrangers et ceux qui ont d’autres valeurs, une autre religion ou origine ethnique. 
Les démocraties autoritaires, comme la Russie, la Turquie et la Hongrie, en sont des illustrations. 
Pour consolider leur base électorale, les dirigeants de ces pays font largement appel aux symboles nationaux, culturels et religieux. 
Ce faisant, ils enflamment les passions contre les minorités ethniques et religieuses. 
Pour les régimes (souvent corrompus jusqu’à la moelle) qui représentent les élites économiques, c’est un stratagème payant dans les sondages. 
Les inégalités croissantes dans les pays avancés et en développement infligent ainsi deux coups durs au système politique démocratique : elles se traduisent par la négation progressive des droits des classes moyennes et défavorisées et encouragent une politique sectaire toxique au sein des élites. 

Le défi de la transformation structurelle de l’Afrique 
PRINCETON – Longtemps considérée comme un cas désespéré au point de vue économique, l'Afrique sub-saharienne est en train de connaitre sa meilleure performance de croissance depuis les premières années post-indépendance. 
Des bénéfices exceptionnels tirés des ressources naturelles y ont contribué en partie, mais les bonnes nouvelles vont au-delà des simples pays riches en ressources naturelles. 
Des pays tels que l'Éthiopie, le Rwanda et l'Ouganda, entre autres, ont connu une croissance digne de l'Asie de l'Est depuis le milieu des années 1990. Et les leaders d’entreprises et politiques africains regorgent d'optimisme quant à l'avenir du continent. 
La question est de savoir si cette performance peut être maintenue. 
Jusqu'à présent, la croissance a été tirée par une combinaison de ressources externes (les politiques d’aide et d’allégement de la dette, ou la manne des matières premières) et de la suppression de certaines des pires distorsions politique du passé. 
La productivité nationale a été stimulée par une augmentation de la demande pour les biens et les services domestiques (surtout les services) et une utilisation plus efficace des ressources. 
Le problème est qu’il n’est pas évident de voir quelle pourrait être l’origine d’éventuels gains de productivité futurs. 
Le problème sous-jacent est la faiblesse de la transformation structurelle de ces économies. 
Les pays de l'Asie de l'Est ont connu une croissance rapide en reproduisant, dans un laps de temps beaucoup plus court, l’expérience des pays avancés d'aujourd'hui suite à la révolution industrielle. 
Ils ont transformé leurs agriculteurs en ouvriers de fabrication, ont diversifié leurs économies et exporté une gamme de produits de plus en plus sophistiqués. 
Peu de ce processus se déroule en Afrique. 
Dans les mots des chercheurs du Centre africain pour la transformation économique à Accra, au Ghana, le continent « croît rapidement mais se transforme lentement ». 
En principe, le potentiel de la région pour une industrialisation intensive en main-d'œuvre est grand. 
Un fabricant de chaussures chinois, par exemple, paie ses travailleurs éthiopiens un dixième de ce qu'il les paierait dans son pays. 
Il peut augmenter la productivité des travailleurs éthiopiens jusqu’à à la moitié ou plus du niveau chinois grâce à la formation en l'interne. 
Les économies sur les coûts de main-d'œuvre font plus que compenser les autres coûts additionnels liés au fait de faire des affaires dans un environnement africain, comme l'insuffisance des infrastructures et la bureaucratie. 
Mais les chiffres agrégés sont inquiétants. 
Moins de 10% des travailleurs africains sont employés dans le secteur manufacturier, et parmi ceux-ci seule une infime fraction – aussi faible qu’un dixième – sont employés dans des entreprises formelles modernes disposant d’une technologie adéquate. 
De manière désespérante, il y a eu très peu d'amélioration à cet égard, en dépit de taux de croissance élevés. 
En fait, l'Afrique sub-saharienne est moins industrialisée aujourd'hui qu'elle ne l'était dans les années 1980. 
L'investissement privé dans les industries modernes, en particulier les biens échangeables hors ressources naturelles, n'a pas augmenté et reste trop faible pour soutenir la transformation structurelle. 
Comme dans tous les pays en développement, les agriculteurs africains se ruent vers les villes. Et pourtant, comme une étude récente du Groningen Growth and Development Center le montre, les migrants ruraux ne se retrouvent pas dans les industries manufacturières modernes, comme ils l'ont fait en Asie de l'Est, mais dans des services tels que le commerce et la distribution au détail. 
Bien que ces services aient une productivité plus élevée que la majorité des activités agricoles, en Afrique, ils ne sont pas dynamiques technologiquement et sont aujourd’hui loin de la frontière de ce qui se fait ailleurs dans le monde. 
Prenez le Rwanda, un pays qui est souvent présenté comme une success-story, dont le PIB a connu une croissance impressionnante de 9,6% par an, en moyenne, depuis 1995 (et le revenu par habitant a augmenté à un taux annuel de 5,2%). 
Xinshen Diao, de l'Institut de recherche sur les politiques alimentaires, a montré que cette croissance a été tirée par les services non échangeables, en particulier la construction, les transports et les hôtels et restaurants. 
Le secteur public domine l'investissement et l'essentiel de l'investissement public est financé par des dons étrangers. 
L'aide étrangère a causé une appréciation du taux de change réel, ce qui aggrave les difficultés rencontrées par l'industrie manufacturière et les autres biens échangeables. 
Rien de tout cela ne dénigre les progrès du Rwanda dans la réduction de la pauvreté, qui reflètent les réformes en matière de santé, d'éducation et de l'environnement de politique général. 
Sans aucun doute, ces améliorations ont augmenté le revenu potentiel du pays. Mais l'amélioration de la gouvernance et du capital humain ne se traduisent pas nécessairement par le dynamisme économique. 
Ce dont le Rwanda et d'autres pays africains manquent sont les industries commerciales modernes qui peuvent transformer le potentiel en réalité en agissant comme le moteur interne de croissance de la productivité. 
La caractéristique dominante du paysage économique de l'Afrique – un secteur informel comprenant des micro-entreprises, la production des ménages et les activités non officielles – absorbe la force de travail urbaine qui augmente et sert de filet de sécurité sociale. Mais les études empiriques suggèrent que le secteur informel ne peut pas fournir le dynamisme productif qui fait défaut à ces pays. 
Au contraire, elles montrent que très peu de micro-entreprises se développent au-delà du stade informel, tout comme la plupart des entreprises établies qui ont réussi n’ont pas commencé en tant que petites entreprises informelles. 
Les optimistes disent que les bonnes nouvelles au sujet de la transformation structurelle de l'Afrique ne sont simplement pas encore visibles dans les données macroéconomiques. 
Ils pourraient bien avoir raison. Mais, s’ils se trompent, l'Afrique pourrait affronter de sérieuses difficultés dans les décennies à venir. 
La moitié de la population de l'Afrique sub-saharienne a moins de 25 ans. 
Selon la Banque mondiale, il y a chaque année cinq millions d'enfants qui atteignent 15 ans, « franchissant le seuil de l'enfance à l'âge adulte ». 
Compte tenu de la lenteur de la transformation structurelle positive, la Banque anticipe qu'au cours de la prochaine décennie seulement un jeune africain sur quatre trouvera un emploi régulier en tant que travailleur salarié, et que seule une petite fraction de ceux-ci seront dans le secteur formel des entreprises modernes. 
Deux décennies d'expansion économique en Afrique sub-saharienne ont généré des attentes de bons emplois de la jeune population, sans augmenter considérablement la capacité de les fournir. 
Ce sont des conditions qui rendent probable l’émergence de la protestation sociale et d'instabilité politique. 
La planification économique fondée sur de simples extrapolations de la croissance récente va exacerber l’écart. 
Au lieu de cela, les dirigeants politiques africains pourraient avoir à faire diminuer les attentes, tout en travaillant à augmenter le taux de transformation structurelle et l'inclusion sociale. 

Les dangers du consensus économique 
PRINCETON – L'Initiative on Global Markets de l'Université de Chicago, interroge régulièrement sur les questions du jour un groupe des principaux économistes universitaires appartenant à différentes tendances politiques. 
Son dernier tour d'horizon a consisté à demander si le plan de relance du président Barack Obama avait contribué à réduire le chômage aux États-Unis. 
Officiellement connu sous le nom d'American Recovery and Reinvestment Act of 2009 (la Loi sur le redressement et les réinvestissements de 2009), ce plan a coûté plus de 800 milliards de dollars en dépenses publiques pour l'infrastructure, l'éducation, la santé, l'énergie, les incitations fiscales et les divers programmes sociaux. 
Mis en place au milieu d'une crise économique, il a été une réponse keynésienne classique. 
Les économistes ont été quasi unanimes. 
Trente-six individus parmi les 37 meilleurs économistes ayant répondu à l'enquête, ont déclaré que le plan avait réussi dans son objectif avoué de réduire le chômage. 
L'économiste de l'Université du Michigan, Justin Wolfers, a salué le consensus dans son blog du New York Times. Il a regretté que le virulent débat public sur la question de l'effectivité de la reprise ait été totalement déconnecté par rapport à ce que les experts savent et par rapport à leur consensus. 
En fait, les économistes s'accordent sur beaucoup de choses, dont plusieurs sont politiquement controversées. L'économiste de Harvard Greg Mankiw en a énuméré certaines en 2009. 
Les idées suivantes ont été soutenues par au moins 90% des économistes : les taxes d'importation et les quotas réduisent le bien-être économique général, la réglementation des loyers réduit l'offre de logements, les taux de change flottants offrent un système monétaire international efficace, les États-Unis ne devraient pas empêcher les entreprises de sous-traiter l'emploi à l'étranger, et la politique fiscale stimule l'économie lorsqu'il y a moins de plein emploi. 
Ce consensus à propos de tant de questions importantes diffère fortement par rapport à l'impression générale selon laquelle les économistes tombent rarement d'accord sur un sujet. 
Selon le bon mot de George Bernard Shaw « si l'on mettait tous les économistes bout à bout, ils seraient incapables de tirer une conclusion. » 
Frustré par les conseils contradictoires et mesurés de ses conseillers, le président Dwight Eisenhower aurait demandé qu'on lui envoie un « économiste à une seule face ». 
Il y a bien nombreuses questions de politique publique à propos desquelles les économistes ont de vifs débats. 
Quel doit être le taux d'imposition des hauts revenus ? 
Faut-il augmenter le salaire minimum ? 
Faut-il réduire le déficit budgétaire en augmentant les impôts ou bien en réduisant les dépenses ? 
Les brevets stimulent-ils ou bien empêchent-ils l'innovation ? 
Sur ces questions et sur bien d'autres, les économistes ont tendance à être doués pour percevoir les deux côtés de la question, et je soupçonne qu'une enquête sur des questions de ce genre révèlerait un faible consensus. 
Un consensus parmi les économistes peut survenir pour de bonnes et pour de mauvaises raisons. 
Un consensus est parfois assez anodin, comme lorsque l'on entend les économistes faire valoir que l'on ignore le rôle des incitations à ses risques et périls. 
Comment peut-on être contre une telle position ? 
Parfois elle se limite à un épisode particulier et se fonde sur des preuves accumulées après coup : Oui, le système économique soviétique était extrêmement inefficace. 
Mais si un consensus se forme autour de l'applicabilité universelle d'un modèle spécifique, dont les hypothèses fondamentales risquent d'être violées dans de nombreuses configurations, nous avons alors un problème. 
Voyons par exemple certains domaines d'application de consensus à large spectre énumérés ci-dessus. 
L'idée selon laquelle les restrictions commerciales réduisent le bien-être économique n'est certainement pas généralement valable, et elle est violée lorsque certaines conditions, comme des externalités ou des rendements d'échelle croissants sont présentes. 
En outre, cela oblige les économistes à formuler des jugements de valeur sur les effets distributionnels, qu'il vaut mieux laisser à l'électorat lui-même. 
De même, l'idée selon laquelle que la réglementation des loyers réduit l'offre de logements est violée dans des conditions de concurrence imparfaites. 
Et l'idée selon laquelle les taux de change flottants sont un système efficace, repose sur des hypothèses quant au fonctionnement du système monétaire et financier, qui sont se sont révélées problématiques. Je soupçonne qu'un sondage fait aujourd'hui trouverait considérablement moins de soutien en sa faveur. 
Peut-être les économistes tendent-ils à convenir que certaines hypothèses sont plus répandues dans le réel. 
Ou bien pensent-ils qu'un ensemble de modèles fonctionne mieux « en moyenne » que l'autre. 
Malgré cela, en tant que scientifiques, ne devraient-ils pas amender leurs paraphes de quelques mises en garde appropriées ? 
Ne devraient-ils pas s'inquiéter que les déclarations catégoriques comme celles énoncées ci-dessus puissent s'avérer trompeuses dans au moins certains de leurs paramètres ? 
Le problème est que les économistes prennent souvent un modèle pour le modèle. 
Quand cela se produit, un consensus n'est certainement pas une chose dont il faut se réjouir. 
Deux types d'inconvénients peuvent alors s'ensuivre. 
Tout d'abord, les erreurs par omission : certains cas dans lesquels des points aveugles dans le consensus empêchent économistes de voir les problèmes qui menacent l'avenir. 
Un exemple récent est l'incapacité des économistes à saisir la confluence dangereuse de circonstances qui ont produit la crise financière mondiale. 
La négligence n'était pas due au manque de modèles de bulles, à l'asymétrie de l'information, à des incitations déformées, ni à la panique bancaire. Elle a été due au fait que ces modèles ont été négligés au profit de modèles soulignant l'efficacité des marchés. 
Viennent ensuite les erreurs par action : des cas dans lesquels la fixation des économistes sur un modèle particulier du monde les rend complices de l'administration des mesures dont l'échec était prévisible bien à l'avance. 
La recommandation par les économistes de mesures néolibérales issues du « consensus de Washington » et de la mondialisation financière entre dans cette catégorie. 
Ce qui s'est passé dans les deux cas, c'est que les économistes ont négligé de graves complications de second choix, comme celles visant à tirer les leçons des externalités et de la faiblesse des institutions, ce qui a émoussé les réformes et dans certains cas a causé leur échec. 
Les désaccords entre économistes sont une preuve de bonne santé. 
Ils reflètent le fait que leur discipline se compose d'une collection de modèles variés, et que la correspondance du modèle à la réalité est une science imparfaite qui laisse une grande place à l'erreur. 
Il vaut mieux que l'opinion publique soit témoin de cette incertitude, plutôt que d'être apaisée par une fausse impression sécurité fondée sur une apparence de connaissance. 


Le nouveau type de coup d’Etat de Daniel Ortega 
MANAGUA – Tandis que des accusations de fraude et de sérieux doutes ont été émis par les observateurs internationaux, la réélection de Daniel Ortega en tant que président du Nicaragua constitue un nouveau type de « coup d’Etat organisé par le président sortant » – qui établit un dangereux précédent en Amérique latine. 
Quelle réaction y apporter pose un grave dilemme à l’Organisation des Etats d’Amérique (OAS). 
D’après les observateurs électoraux de l’Union Européenne, il y a eu une « sérieuse perte » dans la qualité démocratique de l’élection. Quant aux institutions du Nicaragua lui-même, aussi bien les observateurs électoraux officiels, la chambre du commerce, que la Conférence Episcopale de l’Eglise Catholique ont qualifié le vote de « non transparent » et ont exigé la démission de l’entièreté du Conseil Electoral Suprême. 
Malheureusement, l’OAS – pourtant liée par la Charte Démocratique Interaméricaine – n’a rien fait, démontrant qu’elle n’est pas prête à agir dans les zones grises de fraude électorale. 
La réélection d’Ortega à un troisième mandat, interdit par la constitution du Nicaragua, représente la dernière étape d’un « coup d’Etat par le sommet », au cours duquel un gouvernement, arrivé au pouvoir en tant que minorité politique élue démocratiquement en 2006, utilise son contrôle des institutions de l’état – les tribunaux et la machinerie électorale, en particulier – pour diminuer l’état de droit. 
Tenant compte de ses antécédents avérés de fraude lors des élections municipales de 2008, Ortega est en bonne voie pour devenir le Robert Mugabe de l’Amérique latine. 
Dans la plupart des pays d’Amérique latine, la fraude électorale est devenue quelque chose du passé. 
Mais la victoire d’Ortega, obtenue grâce à l’imitation des machinations du Parti Révolutionnaire Institutionnel (PRI) longtemps au pouvoir au Mexique ou de la dictature élue d’Alberto Fujimori au Pérou dans les années 1990, indique fortement que la démocratie en Amérique latine reste fragile. 
Les élections du 6 novembre marquent un record de manque de transparence, à un tel point que les observateurs de l’UE les ont déclarées « invérifiables », tandis que le représentant de l’OAS, Dante Caputo, a confirmé que ses observateurs avaient été chassés arbitrairement de 20% des comités électoraux sélectionnés pour être contrôlés. 
L’opposition estime que, dans plus d’un tiers des bureaux de vote, le parti sandiniste d’Ortega a compté seul les votes car ils ont empêché à l’alliance PLI de l’opposition d’avoir des superviseurs présents. 
L’ironie est qu’Ortega n’avait pas besoin de voler des votes afin de gagner, même avec une marge considérable ; des sondages préélectoraux lui donnaient une avance importante. 
Pourquoi, dès lors, n’a-t-il pas voulu organiser d’élections transparentes ? 
Avec son état d’esprit autoritaire, Ortega rejette instinctivement les normes de la démocratie représentative. 
Son comportement a reflété sa conviction que seul un contrôle de l’appareil électoral par le parti peut garantir une majorité parlementaire écrasante. 
Le résultat de l’élection, qui a accordé à Ortega 62% des votes, lui offre une majorité confortable à l’Assemblée Nationale, lui permettant de poursuivre des réformes constitutionnelles et modifier le système politique à sa guise. 
Il détient à présent l’entièreté du pouvoir gouvernemental, dans un régime qui combine état, parti et famille, et qui se dirige vers une cooptation de l’armée et de la police. 
Les seuls contrepoids visibles sont les organisations démocratiques de la société civile et une presse indépendante, dont les libertés ont été réduites de manière drastique, ainsi qu’une nouvelle opposition politique qui doit encore établir ses références grâce à une stratégie de résistance. 
Le modèle d’Ortega, « chrétienté, socialisme et solidarité », est très différent de celui de ses pairs de l’Alliance Bolivarienne (ALBA), dirigée par le président vénézuélien Hugo Chávez. 
Au delà de la rhétorique révolutionnaire et du culte personnel entourant Ortega et sa femme, Rosario Murillo, il s’agit d’un politicien autoritaire, favorisant les entreprises sur le plan économique et populiste sur le plan social. 
Ainsi, au contraire de Chávez et de son interventionnisme d’état, Ortega assure la continuité des politiques économiques néolibérales soutenues par le Fonds Monétaire International. 
En effet, il promeut une alliance avec les gros capitaux dans le style grandiose de Anastasio Somoza, le dictateur qui fut renversé par les Sandinistes d’Ortega en 1979. 
Somoza a laissé une déclaration célèbre : « Faites des affaires et je m’occuperai de la politique. » 
Cependant, le facteur clé expliquant la force d’Ortega n’est pas une gestion économique prudente, mais plutôt l’impact politique de l’argent vénézuélien, dont les entrées ont été privatisées et ne sont donc pas soumises aux mécanismes normaux de responsabilité publique. 
On estime que, chaque année, Chávez disperse 500 millions de dollars au Nicaragua – ou 7% du PIB. 
Près de 2 milliards de dollars ont été envoyés durant le mandat précédent d’Ortega. 
Ces fonds sont réservés pour des entreprises privées et des campagnes de parti, mais également au financement de programmes sociaux selon un modèle de patronage politique connu sous l’appellation « les cadeaux du Commandante. » 
Par conséquent, la réélection d’Ortega représente un triomphe politique pour l’ALBA, mais démontre également la dépendance de son régime à la réélection de Chávez en 2012. 
Le troisième mandat présidentiel d’Ortega peut ne pas alarmer immédiatement les gouvernements voisins d’Amérique centrale, mais son contexte soulève bel et bien des incertitudes à plus long terme. 
Un scénario possible est que le régime se consolide et résolve temporairement sa crise de légitimité grâce à l’aide économique de Chávez. 
Un autre, tout aussi probable, est que les pressions et protestations populaires contre la fraude, la corruption de plus en plus importante et l’autoritarisme mènent à un changement radical. 
Dans tous les cas, l’OAS ne devrait pas rester spectateur. 
Ne rien dire à propos du Nicaragua établit un précédent dangereux pour d’autres pays d’Amérique latine. 
L’article 20 de la Charte Interaméricaine permet à n’importe quel gouvernement de placer le régime d’Ortega sur l’agenda des débats, au motif qu’il représente une menace à la démocratie. 
Il s’agit juste d’en trouver un avec la volonté politique pour le faire. 


L'impact mondial du schiste américain 
WASHINGTON, DC – La plus grande innovation énergétique jusqu'à notre siècle a été le développement du gaz de schiste et la ressource désignée sous le nom de pétrole de schiste. 
L'énergie du schiste se classe au premier rang non seulement en raison de son abondance aux États-Unis, mais aussi en raison de son énorme impact mondial, comme certains événements vont continuer de le prouver en 2014. 
Le gaz de schiste et le pétrole de schiste des Etats-Unis sont déjà en train de modifier les marchés énergétiques mondiaux et de réduire la compétitivité globale de l'industrie européenne vis-à-vis des États-Unis et de la Chine. 
Ils apportent également des changements dans la politique mondiale. 
En effet, la manière dont l'énergie du schiste risque de modifier le rôle des Etats-Unis au Moyen-Orient est en passe de devenir un sujet d'actualité à Washington, DC et même au Moyen-Orient. 
Cette révolution « non conventionnelle » dans le pétrole et le gaz n'a pas été rapide. La fracturation hydraulique ou « fracking » est connue depuis 1947 et les premières tentatives pour l'adapter aux schistes denses ont commencé au Texas au début des années 1980. 
Mais ce n'est qu'à la fin des années 1990 et début des années 2000 que le type spécifique de la fracturation des schistes, combiné au forage horizontal, a été perfectionné. Et son impact sur l'approvisionnement énergétique des États-Unis ne s'est fait remarquer qu'en 2008. 
Depuis lors l'industrie s'est développée rapidement et le gaz de schiste représente actuellement 44% de la production totale de gaz naturel aux États-Unis. Etant donné l'offre abondante, les prix de l'essence aux États-Unis sont tombés à un tiers de ceux de l'Europe, tandis que l'Asie paie cinq fois plus cher. 
Le pétrole de schiste, produit par la même technologie que le gaz de schiste, stimule aussi la production américaine de pétrole avec une production de 56% depuis 2008 : une hausse qui dans l'absolu est supérieure à la production totale de huit des 12 pays de l'OPEP. 
En effet, l'Agence Internationale de l'Energie prévoit que dans les prochaines années les États-Unis vont devancer l'Arabie saoudite et la Russie et devenir le plus grand producteur de pétrole mondial. 
Il y a cinq ans de cela, on prévoyait que les Etats-Unis devraient importer de grandes quantités de gaz naturel liquéfié pour compenser un déficit prévu de leur production nationale. 
A présent les États-Unis n'importent plus du tout de GNL et économisent ainsi 100 milliards de dollars sur leur facture annuelle des importations. 
Aux prix actuels, l'augmentation de la production américaine de pétrole a été encore réduite de 100 milliards dollars sur cette facture. 
En outre, la révolution non conventionnelle va créer plus de 2 millions d'emplois. 
L'impact mondial est énorme. 
Une grande partie de la nouvelle capacité du GNL mondial a été élaborée en ayant les Etats-Unis à l'esprit. Aujourd'hui le marché américain est saturé par le gaz national bon marché, une partie de ce GNL est vendu en Europe, ce qui entraîne une concurrence inattendue pour les fournisseurs traditionnels russes et norvégiens. 
Pour le Japon, l'absence de demande américaine en GNL a été une chance suite à la catastrophe de la centrale nucléaire de Fukushima Daiichi en 2011. 
Une grande partie de ce GNL a pu être utilisée par le Japon pour produire de l'électricité et remplacer l'électricité perdue par l'arrêt total de l'énergie nucléaire. 
Beaucoup d'autres pays réévaluent leurs propres politiques énergétiques en fonction de la révolution de l'énergie non conventionnelle. 
La Chine, en tenant compte de la vitesse et de l'ampleur du développement du gaz de schiste aux États-Unis, a accordé une grande priorité au développement de toutes ses ressources en gaz non conventionnel. 
Pour la Chine, le remplacement du charbon par le gaz naturel dans la production d'électricité est essentiel pour atténuer le mécontentement de l'opinion publique et les problèmes de santé découlant de la lourde charge de la pollution atmosphérique urbaine. 
L'essor du schiste aux États-Unis schiste a aussi un impact économique mondial plus large : le gaz de schiste américain change l'équilibre de la compétitivité dans l'économie mondiale, ce qui donne aux États-Unis un avantage imprévu. 
En effet, le gaz naturel bon marché provoque une renaissance de l'industrie américaine, car les sociétés construisent de nouvelles usines et agrandissent des installations existantes. 
A travers toute l'Europe, les dirigeants de l'industrie sont de plus en plus inquiétés par la perte de compétitivité des entreprises par rapports aux usines qui emploient du gaz naturel bon marché et par le décalage conséquent de l'industrie européenne vers les Etats-Unis. C'est particulièrement inquiétant pour l'Allemagne, qui dépend des exportations pour la moitié de son PIB et dont les coûts énergétiques restent obstinément sur une trajectoire ascendante. 
Ces coûts élevés signifient que l'industrie allemande va perdre une part du marché mondial. 
Quels que soient leurs objectifs pour modifier leur bouquet énergétique, les pays de l'Union européenne, qui souffrent déjà d'un fort chômage, devront réexaminer des stratégies énergétiques à coût élevé ou bien faire face à une compétitivité affaiblie et à la perte d'emplois. 
L'impact géopolitique se fait déjà sentir. 
Par exemple, l'Iran prend maintenant au sérieux les négociations sur son programme nucléaire, ce qui n'aurait pas pu se produire sans le pétrole de schiste. 
Lorsque des sanctions strictes ont été imposées sur les exportations de pétrole iranien, beaucoup craignaient un possible pic des prix pétroliers et le manque de poids des sanctions en raison d'une offre alternative insuffisante. Mais l'augmentation de la production de pétrole des Etats-Unis au cours des deux dernières années a plus que compensé la production iranienne manquante, ce qui a permis aux sanctions de fonctionner (soutenues par des mesures financières parallèles), ce qui a poussé l'Iran à prendre les négociations au sérieux, ce qu'elle ne souhaitait pas faire il y a seulement deux ans. 
Dans les capitales arabes, on redoute qu'une augmentation rapide de la production américaine en pétrole de schiste ne stimule un désengagement massif des Etats-Unis au Moyen-Orient. Mais ceci exagère l'influence des importations directes de pétrole sur la politique américaine dans cette région. 
Il ne fait aucun doute que la production en hausse des Etats-Unis, combinée à un carburant automobile à meilleur rendement, va continuer à faire baisser les importations américaines de pétrole. Et alors que les Etats-Unis vont continuer à importer du pétrole dans les années à venir, ils vont s'approvisionner davantage au Canada (malgré la controverse sur le pipeline Keystone XL). 
Mais le fait est que l'approvisionnement au Moyen-Orient ne va pas peser bien lourd dans les prévisions pétrolières des États-Unis d'ici un bon moment. 
Après tout, avant même la croissance du pétrole de schiste, le golfe Persique fournissait seulement environ 10% de l'approvisionnement total des États-Unis. Ce n'était pas les importations américaines directes de pétrole du Moyen-Orient, mais plutôt l'importance du pétrole pour l'économie mondiale et pour la politique mondiale qui ont contribué à définir les intérêts stratégiques américains. 
Le Moyen-Orient continuera d'être une arène d'une grande importance géopolitique et son pétrole sera essentiel au fonctionnement de l'économie mondiale. Cela implique que la région restera probablement un centre d'intérêt stratégique pour les Etats-Unis. 
Cependant dans l'ensemble, la révolution de l'énergie du schiste offre bien une nouvelle source de résilience pour les Etats-Unis et renforce donc la position des Etats-Unis dans le monde. 
L'émergence du gaz de schiste et du pétrole de schiste aux États-Unis démontre une fois de plus comment l'innovation peut modifier l'équilibre du pouvoir économique et politique mondial. 

Le miroir japonais de la Corée du Sud 
SEOUL – Compte tenu des défis qui attendent le Japon, on ne peut qu'admirer la détermination du Premier ministre Shinzo Abe au terme de deux décennies de stagnation économique du pays. 
Sa stratégie des « trois flèches » de l'expansion monétaire massive, de l'augmentation des dépenses publiques et des réformes structurelles, est cohérente sur le plan théorique. 
Mais jusqu'à présent, seulement une flèche et demi ont été lancées. 
Le plan de relance est compensé par la hausse de l'impôt sur la consommation destiné à réduire l'imposant fardeau de la dette du Japon : un processus qui va conduire de nombreux consommateurs japonais à revoir leurs dépenses à la baisse. 
Les réformes structurelles promises dans le secteur de l'énergie, sur le marché du travail et dans la politique de la concurrence doivent encore être mises en place et il semble peu probable qu'elles prennent effet prochainement. 
Plus inquiétantes encore sont les réalités plus englobantes et immuables, comme le vieillissement et la diminution rapide de la population, qui vont limiter la croissance économique du Japon dans les prochaines décennies. 
Mais les problèmes du Japon ne sont pas uniques. 
En effet, son voisin et rival historique, la Corée du Sud, s'engage dans une voie similaire. 
La différence est que la Corée du Sud a encore le temps d'améliorer ces tendances et d'éviter un bourbier à la manière japonaise, caractérisé par une faible croissance permanente et un déclin à long terme. 
La Corée du Sud, septième pays du monde en termes d'échanges et l'une des plus grandes réussites les économiques de ces 50 dernières années, court le risque d'un avenir tout aussi sombre en raison d'abord et avant tout de sa démographie. 
La population en âge de travailler en Corée du Sud est en baisse de 1,2% par an : la plus forte baisse parmi les pays de l'OCDE. 
Bien qu'il existe de nombreuses raisons au faible taux de fécondité de la Corée du Sud, deux facteurs économiques se distinguent. 
Tout d'abord, les niveaux des ménages et de la dette sont énormes : ils mobilisent en effet un quart du revenu et les remboursements de l'emprunt se taillent la part du lion. 
Le taux des prix du logement par rapport aux revenus est plus du double de celui des États-Unis. 
Deuxièmement, les familles sud-coréennes se sentent obligées de dépenser une grande part de leur revenu (10% en moyenne) dans l'éducation. 
Alors que les ménages économisent déjà seulement 4% de leur revenu disponible, il reste peu de place pour des dépenses supplémentaires. 
Une caractéristique concomitante du marché du travail de la Corée du Sud est que le taux de participation des femmes à la main-d'œuvre - un faible 33% pour les femmes de 30 à 39 ans - est parmi les plus faibles de l'OCDE. 
Cela reflète en partie la difficulté à équilibrer l'éducation des enfants avec le travail en Corée du Sud, par rapport à l'Europe ou aux États-Unis, par exemple. 
Le taux de participation de la main-d'œuvre féminine en Corée du Sud est encore plus faible qu'au Japon, où il y a des listes d'attente en garderie. 
En outre, la Corée du Sud a sous-investi dans les centres de soins de jour, où des entreprises proposent rarement une aide à la petite enfance. 
Étant donné que les femmes sud-coréennes ont tendance à ne pas avoir des emplois lucratifs, le coût de la garde des enfants est souvent prohibitif. 
L'augmentation récente de l'âge normal de la retraite minimum en Corée du Sud n'a pas vraiment amélioré les perspectives du marché du travail. 
Les salaires dans les petites et moyennes entreprises (PME) qui emploient 88% des travailleurs sont toujours en retard par rapport à ceux des principaux conglomérats (les chaebols) et la classe moyenne se rétrécit proportionnellement à sa part de bénéfices. 
Mais la Corée du Sud a quelques avantages par rapport au Japon. 
Bien que les mesures de relance du gouvernement aient augmenté la dette nationale, le taux d'endettement/PIB reste relativement faible à environ 37%. 
La dette publique au Japon en revanche dépasse 220% du PIB. 
En outre malgré la dépendance de la Corée du Sud vis-à-vis de ses exportations, la consommation intérieure est solide. 
Et les fortes dépenses en recherche et développement, avec un effort sans relâche pour être à la pointe de l'innovation technologique, impliquent un rythme de l'innovation soutenu. 
Cela crée un espace pour aborder l'un des deux principaux défis de l'économie : la faible productivité dans le secteur des services. 
À l'heure actuelle, la productivité dans les services est six fois plus faible que dans l'industrie. 
Les opérations des chaebols en Corée du Sud - qui dominent la production, voire l'emploi - doivent être adaptées pour favoriser les gains de productivité dans un secteur des services de plus en plus dominant. 
La clé ici, comme au Japon, consiste à favoriser une plus forte concurrence entre les services. 
Si les chaebols continuent à assurer leur propre publicité, leur financement et leur informatique, elles vont faire mourir de faim les PME. 
Il faut passer en revue la concentration industrielle, car c'est un effort majeur du gouvernement pour favoriser la croissance des PME vers de nouvelles entreprises, proposer des incitations, assurer l'accès au capital et lever les obstacles à l'entrée sur le marché. 
Plus d'emplois dans des emplois de service haut de gamme, surtout pour les femmes, s'amélioreraient aussi considérablement les perspectives de la Corée du Sud. 
Toutefois à plus long terme, les perspectives de la Corée du Sud sont largement tributaires de la main-d'œuvre. 
L'augmentation du taux de dépendance (censé dépasser 50% en 2030, quand 36% de la population sera âgée de plus de 65 ans) pourrait être catastrophique pour le pays. 
Les dépenses de santé vont augmenter, ce qui augmente la pression sur les budgets. 
Alors qu'une augmentation de l'immigration pourrait soulager la pression sur la main-d’œuvre, elle va se heurter à l'opposition de l'opinion publique. 
Dans ce contexte, la croissance potentielle peut bien tomber en deçà du taux annuel attendu de 2,5%, même si le stock de capital de l'économie est en bonne forme. 
La Corée du Sud a tiré beaucoup de leçons positives du Japon. 
Elle a capté un grand nombre des marchés d'exportation du Japon, a importé et adapté les technologies japonaises, emploie des méthodes de planification similaires et les chaebols sont un rejeton du modèle d'entreprise zaibatsu du Japon. 
Mais à présent la Corée du Sud doit tirer les leçons des expériences négatives du Japon. 
La réforme structurelle ne peut pas attendre. 
Le nationalisme doit être canalisé pour mobiliser le soutien de l'opinion publique en faveur de réformes économiques et sociales profondes. 
Les dirigeants de la Corée du Sud n'ont pas besoin de chercher bien loin pour savoir ce qui va arriver s'ils ne parviennent pas à relever les défis qui se dessinent rapidement et résolument. 

La Palestine peut-elle gagner la paix ? 
RAMALLAH – L’annonce de l’accord de cessez-le-feu qui a mis fin le mois dernier au dernier affrontement entre Israël et la Palestine était remarquable. 
Avec une synchronisation quasi parfaite, le président palestinien Mahmoud Abbas a annoncé la fin du conflit à Gaza lors d’un journal télévisé depuis ses quartiers généraux de Ramallah, tandis que les dirigeants du Hamas appelaient la population de Gaza à célébrer dans la rue leur victoire supposée. 
Évidemment, avec plus de 2200 morts palestiniens, essentiellement des civils, et plus de 10.000 blessés, en sus de la destruction des maisons, des écoles, des mosquées et d’autres infrastructures, l’issue du conflit ne peut pas être vraiment qualifiée de victoire. 
Ce n’en est pas moins la première fois que les Palestiniens ont été en mesure d’approcher une situation de dissuasion mutuelle avec les Israéliens. 
La position de la Palestine a en outre été renforcée par la reconnaissance, par l’Assemblée générale des Nations unies, du statut de la Palestine comme État non membre observateur, auquel les diplomates palestiniens peuvent se référer pour contraindre Israël à prendre leurs aspirations nationales au sérieux. 
L’adhésion de la Palestine à des agences des Nations unies, dont la Cour pénale internationale, a également accru le pouvoir de négociation de ses dirigeants. 
Tous ces leviers – sans parler de l’immense soutien et sympathie dont ont bénéficié les Palestiniens de la part des acteurs internationaux – devront être utilisés pour s’assurer que le prix élevé payé par les Palestiniens au cours de ce conflit de 51 jours ne l’aura pas été en vain. Mais ces leviers ne seront d’aucune utilité si les dirigeants du Fatah et du Hamas, les deux principales factions palestiniennes, échouent à préserver un front uni. 
L’efficacité d’une telle approche a été manifeste à l’occasion des pourparlers indirects avec Israël par l’intermédiaire de médiateurs égyptiens. 
La délégation palestinienne unifiée était pratique pour l’Égypte et pour l’État hébreu, qui considèrent tous deux le Hamas comme une organisation terroriste, et pour la Palestine, parce qu’elle a permis de mettre fin à la violence. Et elle a présenté une aubaine politique pour Abbas, qui a pu réunir une délégation dirigée par l’un de ses proches, Azzam al-Ahmad, et ainsi avoir la prérogative de l’annonce du cessez-le-feu. 
Ayant surmonté l’épreuve de la guerre, le gouvernement d’unité palestinien, formé deux mois à peine avant le début des hostilités, sera aujourd’hui le principal vecteur de la reconstruction de Gaza. Mais le Premier ministre Rami Hamdallah sera confronté à de nombreuses difficultés – en commençant par Gaza même, où son autorité est sérieusement limitée. 
Plus généralement, le succès du gouvernement d’unité dépendra de la capacité du gouvernement palestinien, dirigé par le Fatah, et du Hamas – et dans la mesure du possible, du jihadisme islamiste palestinien (JIP) – à cimenter leur coopération en convenant d’une voie qui aille dans le sens de la libération et de la liberté. 
Une stratégie claire et réaliste devra accompagner les efforts faits par la Palestine pour rallier le soutien des acteurs régionaux et internationaux désireux de mettre fin à un conflit de plusieurs décennies avec Israël. 
Des compromis seront bien sûr nécessaires, de toutes les parties. 
Le Hamas doit reconsidérer son refus de reconnaître Israël. 
Les dirigeants palestiniens doivent de leur côté poursuivre une résistance active parallèlement aux négociations avec l’État hébreu, et défendre plus vigoureusement le droit au retour des Palestiniens, une question qui a souvent été négligée pour apaiser les Israéliens. 
Mais définir une stratégie unifiée n’est que la première étape. 
Les citoyens palestiniens, qui devront sans doute consentir à des sacrifices, doivent être associés à ce processus – en particulier au regard du prix élevé qu’ils ont payé durant les dernières hostilités, et au sujet duquel ils n’ont pas eu leur mot à dire. 
Avec le soutien de l’ensemble de la population, le gouvernement d’unité palestinien sera en mesure de convaincre la communauté internationale de la validité de ses revendications, justes et raisonnables, pour un État réellement indépendant, libéré des blocus, des murs de séparation et des colonies de peuplement étrangères – des revendications qui s’inscrivent clairement dans la sphère des droits humains fondamentaux. 
Tout comme la communauté internationale a isolé l’Afrique du Sud jusqu’à ce qu’elle renonce à l’apartheid, elle peut exercer des pressions sur Israël au moyen de boycotts, de désinvestissements et de sanctions et en demandant aux alliés de l’État hébreu de cesser de lui fournir une aide et des armes. 
Si les dirigeants palestiniens veulent vraiment mettre fin au cycle de la violence à Gaza, ils doivent commencer par résoudre leurs désaccords internes et s’affirmer comme une partie cohérente, fiable et engagée, aux négociations. 
Ils doivent adhérer ensemble à l’objectif simple, mais fort, présenté par le secrétaire général des Nations unies Ban Ki-moon à New York : « Nous allons reconstruire (Gaza), mais cela doit être la dernière fois ». 
Pour le gouvernement d’unité de la Palestine, le temps est maintenant venu d’entamer le processus de reconstruction. 
Si le Fatah et le Hamas sont prêts à faire ce qu’il faut pour obtenir la paix, leurs meilleures chances se présentent peut-être aujourd’hui. 

Les sombres seigneurs de la finance actuelle 
LONDRES – Dans son ouvrage intitulé Les Seigneurs de la Finance, récompensé par un prix Pulitzer, l’économiste Liaquat Ahamed nous raconte comment quatre banquiers centraux, poussés par une fervente adhésion à l’étalon-or, sont parvenus à provoquer une « rupture planétaire » et à engendrer la grande Dépression. 
Aujourd’hui, la plupart des banquiers centraux partagent une nouvelle sagesse conventionnelle – autour des bienfaits d’une politique monétaire assouplie. 
Ainsi, les décideurs de la politique monétaire seraient-ils actuellement sur le point de provoquer une nouvelle rupture mondiale ? 
Nos politiques monétaires orthodoxes ne sacralisent plus désormais l’étalon-or, qui conduisit les banquiers centraux des années 1920 à une mauvaise gestion des taux d’intérêt, créatrice d’un effondrement économique mondial qui aboutira finalement à la Seconde Guerre mondiale. 
Pour autant, une période actuelle sans précédent, caractérisée par l’assouplissement coordonné des politiques monétaires depuis la crise financière de 2008, pourrait bien se révéler tout aussi problématique. 
En effet, l’impact perceptible sur les marchés financiers s’avère d’ores et déjà considérable. 
Le principal effet engendré est tout à fait clair. 
Il réside en ce que les investisseurs institutionnels éprouvent de plus en plus de difficultés à générer des rendements réels positifs dans le cadre de l’ensemble des investissements traditionnellement refuges. 
Les prestataires d’assurance-vie peinent notamment à satisfaire aux taux de rendement garantis. 
Selon un récent rapport publié par Swiss Re, si les obligations publiques avaient été négociées à un niveau plus proche de leur « juste valeur », les assureurs d’Amérique et d’Europe auraient enregistré des bénéfices d’environ 40 à 80 milliards $ entre 2008 et 2013 (dans l’hypothèse d’une attribution aux revenus fixes habituellement située entre 50 et 60 %). 
S’agissant des fonds publics de retraite, un rendement supérieur de 1 % au cours de cette période aurait permis d’accroître le revenu annuel de 40 à 50 milliards $. 
Les investisseurs ont réagi aux taux d’intérêt proches de zéro par des ajustements inédits dans leur manière d’affecter les actifs. 
Dans la plupart des cas, ils ont prix davantage de risques. 
Pour commencer, ils se sont orientés vers des instruments de crédit plus risqués, ce qui a entraîné une compression des écarts d’obligations d’entreprise. 
Une fois les rendements sur effets de commerce abaissés jusqu’à des niveaux historiquement faibles, les investisseurs ont continué de pousser en direction des actions. 
Environ 63 % des investisseurs institutionnels mondiaux ont augmenté leurs affectations en direction d’actions de marchés développés au cours des six mois précédent avril 2015, d’après les données issues d’une récente étude réalisée par State Street – bien qu’environ 60 % d’entre eux prévoient une correction de marché de 10 à 20 %. 
Les investisseurs les plus conservateurs de la planète ont eux-mêmes pris des risques sans précédent. 
Les fonds publics de retraite japonais, qui comptent parmi les plus importants au monde, ont abandonné les obligations locales à des rythmes record. 
En plus de booster les investissements en direction des obligations et bourses étrangères, ces fonds augmentent désormais leur détention de stocks domestiques, pour le cinquième trimestre consécutif. 
Bien que ces décisions d’affectation soient compréhensibles, étant donné les rendements dérisoires générés par les investissements à revenu fixe, un deuxième effet engendré pourrait en fin de compte se révéler dévastateur. 
Le marché des actions à la hausse en est aujourd’hui à sa sixième année d’existence. 
Même à l’issue de l’instabilité de marché provoquée par la crise grecque et la chute du marché boursier chinois, les valorisations semblent aujourd’hui élevées. 
Le S&P 500 a dépassé ses niveaux d’avant 2008, les actions de certaines sociétés se négociant actuellement 18 fois au-dessus de leur rendement. 
Aussi longtemps que souffleront les vents favorables de l’assouplissement quantitatif mondial, d’un pétrole bon marché, et de nouveaux flux institutionnels entrants, les actions pourront continuer de susciter l’intérêt. Pour autant, une réelle correction de marché se produira tôt ou tard. 
Et lorsque ce sera le cas, les fonds de retraite et autres compagnies d’assurance seront plus exposés que jamais à la volatilité des marchés d’actions. 
Cette surexposition émerge à une période où les tendances démographiques œuvrent à l’encontre des fonds de retraite. 
En Allemagne, par exemple, pays où 20 % de la population est âgée de plus de 65 ans, le nombre d’individus adultes en âge de travailler devrait passer des quelque 50 millions actuels à moins de 34 millions d’ici 2060. 
Du côté des marchés émergents, l’augmentation rapide de l’espérance de vie et le déclin de fertilité devraient doubler la part de population âgée de plus de 60 ans en Chine d’ici 2050 – ajoutant près d’un demi-milliard de personnes supplémentaires nécessitant un soutien au cours de leurs années de retraite. 
Si l’effet combiné des fortes pertes observées sur les marchés d’actions et de la hausse des ratios de dépendance venait entraver les fonds de retraite dans la satisfaction de leurs obligations, il incombera alors aux gouvernements de fournir les filets de sécurité – s’ils sont en mesure de le faire. 
La dette publique, en pourcentage du PIB mondial, augmente en effet à un taux annuel de 9,3 % depuis 2007. 
En Europe, par exemple, la Grèce n’est pas le seul pays à crouler sous les dettes. 
En 2014, les niveaux de dette à travers la zone euro ont continué de grimper, jusqu’à atteindre près de 92 % du PIB – soit le plus fort pourcentage depuis l’introduction de la monnaie unique en 1999. 
Si les caisses de retraite et les gouvernements se révèlent incapables de soutenir les personnes âgées, les États du continent tout entier pourraient bien connaître une instabilité sociale croissante – dans une sorte de version généralisée de la saga qui s’opère actuellement en Grèce. 
On peut considérer que les nouveaux seigneurs de la finance sont parvenus avec succès à atteindre beaucoup de leurs objectifs depuis l’irruption de la crise financière il y a sept ans. 
Il faut leur reconnaître cela. Néanmoins, lorsque l’urgence frappe, les réponses politiques à grande échelle produisent toujours des conséquences involontaires, qui sèment généralement les graines d’une prochaine et considérable crise. 
Étant donné l’agitation récente des marchés, la question est désormais de savoir si cette crise prochaine n’a pas déjà commencé. 


Le Darfour dans les ténèbres 
La situation au Darfour est l'exemple le plus récent d'un problème international récurrent, mis en lumière il y a dix ans au Rwanda. 
Que doit faire la communauté internationale lorsqu'un grand nombre de personnes sont victimes de violences au sein de leur propre pays ? 
Le Darfour est une région de l'ouest du Soudan, peuplée de musulmans arabes et africains. 
Le conflit a éclaté au début de l'année 2003, quand des rebelles du Mouvement de libération du Soudan ont attaqué des troupes gouvernementales, pour obtenir davantage d'autonomie et de ressources pour leur région. 
L'aviation soudanaise et les milices janjawid appuyées par le gouvernement ont alors riposté non seulement contre les rebelles armés, mais aussi contre des civils accusés de les soutenir. 
Des villages ont été vidés, des femmes violées, des hommes non arabes assassinés. 
On peut s'interroger sur les origines de cette crise, mais pas sur ses conséquences : 50 000 hommes, femmes et enfants ont perdu la vie, et 1,5 million de personnes ont été chassées de leurs foyers. 
On peut parler de génocide, un mot utilisé par le gouvernement américain mais peu d'autres pour décrire ce qui se passe au Darfour. 
Pendant ce temps-là, les chefs d'Etat se demandent s'il faut faire quelque chose, et quoi. 
La résolution 1564 du Conseil de Sécurité des Nations Unies, adoptée le 18 septembre 2004, critique surtout le gouvernement soudanais. L'Onu n'est pas encore prête à agir. 
La résolution brandit la menace de sanctions à l'égard des dirigeants soudanais ou du secteur pétrolier, mais ne prévoit pour le moment aucune mesure. 
Pourquoi ces réticences ? 
La communauté internationale hésite à s'élever contre un gouvernement au sujet de ce qu'il fait sur son propre territoire. Cette attitude découle d'une conception répandue de la souveraineté, qui permet aux gouvernements de faire à peu près tout ce qu'ils veulent dans la limite des frontières nationales. 
C'est une conception obsolète et inappropriée. 
D'abord, sur le plan moral, on ne peut pas simplement détourner le regard quand un autre être humain se fait massacrer. 
Nous avons tous des devoirs les uns envers les autres. 
Ensuite, il y a des considérations pragmatiques. 
Dans le monde d'aujourd'hui, la situation dans un pays a facilement des répercussions dans d'autres. 
Par exemple, les réfugiés qui quittent le Soudan risquent de déstabiliser le Tchad. 
Par ailleurs, l'opposition au génocide et à d'autres actes de violence à grande échelle contre une population correspond au principe que les citoyens, comme les gouvernements, ont des droits. 
Ce principe est énoncé par différents textes internationaux, à commencer par la Déclaration universelle des droits de l'homme de 1948. 
Un gouvernement ne devrait pas pouvoir massacrer ses citoyens en toute impunité, et un gouvernement faible ne devrait pas autoriser des massacres sur son territoire, même s'il ne les perpétue pas lui-même. 
Il est donc indispensable de concevoir la souveraineté de l'Etat de façon moins absolue. 
Plus précisément, nous devons adopter une approche contractuelle de la souveraineté, reconnaissant des droits mais aussi des obligations et des responsabilités. 
Cela permettrait de faire comprendre aux gouvernements et aux dirigeants que les droits et les protections associés au statut d'Etat sont en réalité conditionnels, et qu'ils risquent d'être déchus d'une partie ou, dans les cas extrêmes, de tous ces droits et protections s'ils ne respectent pas leurs obligations. 
Cette idée ne peut fonctionner que si la communauté internationale est prête à en accepter les conséquences : le droit et le devoir d'intervenir pour protéger des innocents dont la vie est menacée à grande échelle. 
Les interventions humanitaires en Bosnie, au Kosovo et au Timor-Oriental ont bénéficié d'un vaste soutien international. 
Autre signe d'une évolution : l'Acte constitutif de l'Union africaine, l'organisation régionale créée en juillet 2000 pour remplacer l'inefficace Organisation de l'unité africaine. 
Ce document énonce le principe de non-ingérence d'un Etat membre dans les affaires intérieures d'un autre, mais aussi " le droit de l'Union d'intervenir dans un Etat membre sur décision de la Conférence, dans certaines circonstances graves, à savoir : les crimes de guerre, le génocide et les crimes contre l'humanité. " 
L'intervention dans de telles circonstances peut prendre des formes variées : déclarations publiques ou diplomatie privée, sanctions économiques et politiques ou intervention armée. 
Ce qui nous ramène au Darfour. 
Que faut-il faire ? 
Apporter une assistance massive aux personnes déplacées. 
Les survivants du conflit ont en effet besoin d'aide pour ne pas succomber aux maladies et à la famine. 
Il faudrait également renouveler les efforts dans le domaine diplomatique, pour obtenir un cessez-le-feu durable, puis un accord pour résoudre les différends qui ont contribué à l'éclatement de cette crise. 
Deux autres points méritent d'être soulignés. 
Premièrement, conformément à la Résolution 1564 du Conseil de sécurité des Nations Unies, il faudrait fournir à l'Union africaine l'assistance logistique, matérielle et financière qu'elle a demandé. 
Les troupes déployées par l'UA pourraient alors surveiller les camps de réfugiés et, plus tard, protéger les villages afin que hommes, femmes et enfants puissent rentrer chez eux sans danger. 
Deuxièmement, l'Onu devrait mettre sa menace à exécution et imposer des sanctions au gouvernement soudanais si celui-ci ne cesse pas d'envoyer son aviation détruire des villages et de soutenir les milices janjawid. 
Les responsables qui refuseront de se soumettre devraient être accusés de crimes de guerre. 
La communauté internationale doit agir, non seulement pour sauver les victimes du Darfour, mais aussi pour éviter que de telles situations ne se reproduisent. 
La vie de nombreux innocents en dépend. 

Biélorussie : aube ou crépuscule ? 
WASHINGTON – Tandis que les manifestations en faveur de la démocratie balayent le monde arabe, la Biélorussie, sinistre redoute quasi soviétique de l’Europe, a opéré un virage dangereux depuis la violente répression des manifestations post-électorales en décembre et l’emprisonnement de sept des neuf candidats aux élections par le président Aleksander Loukachenko. 
Mais à l’heure où les gouvernements occidentaux – en particulier ceux de l’Union Européenne – fourbissent leur réponse, ils devraient voir dans la réaction répressive de Loukachenko un tournant décisif : l’instant où le régime n’a plus été en mesure de revendiquer le soutien populaire et a été forcé de contempler l’échec de son modèle socioéconomique obsolète. 
Le régime de Loukachenko est fondé sur trois piliers : un contrat social qui promet l’indépendance nationale et un salaire minimum garanti en échange du consentement tacite à un régime dictatorial ; une machine de propagande qui renforce la valeur et la nécessité de cet accord ; et un important appareil sécuritaire pour l’appliquer. 
Pendant les nombreuses années qui ont suivi la première élection de Loukachenko en 1994 (il a dirigé sans interruption depuis), la plupart des Biélorusses ont peut-être toléré le régime, pensant qu’il les protégerait des pires excès du capitalisme « oriental sauvage » de la Russie voisine : privatisations corrompues, pertes d’emplois et régime mafieux. 
Mais avec le temps, et dans la mesure où de plus en plus de Biélorusses voyagent en Occident, il devient de plus en plus difficile de croire au régime de Loukachenko. 
Les salaires sont bien plus faibles que ne le suggèrent les chiffres officiels – parfois à peine 200 à 300 dollars mensuels. 
Le taux de chômage n’est que de 0,7%, mais principalement parce que ceux qui s’enregistrent auprès des agences pour l’emploi sont obligés d’accepter des travaux d’intérêt général payés 10 à 15 dollars par mois. 
Les prix sont élevés en conséquence des restrictions commerciales et du soutien gouvernemental à des entreprises d’état incompétentes. 
La croissance économique, gonflée dans la période qui a précédé les élections présidentielles par de considérables dépenses budgétaires – deux-tiers de l’économie appartiennent à l’état – était officiellement de 7,6% en 2010 ; mais ce taux s’est effondré depuis sans que personne n’indique précisément de combien. 
Quelles qu’aient pu être ses victoires passées pour maintenir des niveaux de vie standard, il est aujourd’hui évident que la Biélorussie n’est pas en mesure de rivaliser avec le dynamisme de ses voisins. 
Même si de nombreux retraités et certains travailleurs sont satisfaits de leur vie sous le régime Loukachenko, la jeunesse, et ceux parmi les plus instruits et les plus compétents, ont voté contre lui en décembre – et il a, selon toute vraisemblance, récolté moins de 50% des suffrages. 
Cela est apparemment trop pour le fragile égo du président. 
Entre intensification de la répression et protestations occidentales croissantes, Loukachenko a déclaré lors de son discours d’investiture qu’il ne tolèrerait aucune menace à la « stabilité ». 
Mais Loukachenko est pourtant loin d’être idiot. 
Il peut ne pas respecter le résultat de l’élection, mais il ne peut se permettre d’ignorer ce que cette dernière a révélé sur l’étendue de l’impopularité de son gouvernement. 
Son problème est la perte absolue de légitimité de son régime, ce qui signifie que la répression ne suffira pas. 
Il lui faut conclure un nouveau marché avec les Biélorusses, et il le connait : la modernisation économique couplée à une « stabilité » politique. 
Les premières étapes seront franchies cette année. 
Le régime fonctionne aujourd’hui avec un secteur industriel lourd et inefficace pour maintenir l’emploi ; une situation rendue possible parce que le gouvernement tire la plus grande part de ses revenus du commerce des ressources naturelles (principalement le pétrole russe et les dépôts de potasse locaux) et des droits de transit perçus pour la livraison du pétrole et du gaz russes vers l’Europe. 
Loukachenko veut pourtant désormais exploiter l’esprit d’entreprise et les investissements étrangers directs pour tenter de moderniser l’économie. 
La Biélorussie possède déjà une industrie de logiciels informatiques bourgeonnante qui rapporte 300 millions de dollars de revenus annuels. 
Et, avec l’aide financière de l’Autriche et le soutien de la Banque Mondiale, les autorités sont en train d’élaborer un programme de privatisations qui couvrira une part significative de l’industrie du pays, majoritairement propriété de l’état. 
La liste des compagnies qui doivent être mises en vente n’a pas encore été annoncée mais le gouvernement a déclaré qu’il cèderait 25% du géant de la production de potasse, Belaruskali. 
Loukachenko espère que l’ampleur spectaculaire des réformes économiques obtiendra le soutien occidental, désarmera les critiques de l’étranger comme de l’intérieur, et permettra d’accomplir la modernisation de l’économie sous un régime autoritaire. 
Mais il risque d’irriter les travailleurs sans emploi et de favoriser le népotisme inefficace des capitalistes tout en agissant trop lentement pour satisfaire les souhaits de ceux qui ont voté (et sont descendus dans la rue pour manifester) contre lui. 
Et la Biélorussie n’est pas la Chine : elle n’est pas assez importante pour être mise à l’index en raison de l’attitude de son gouvernement. 
La politique occidentale vis-à-vis de la Biélorussie doit pourtant être soigneusement modulée, et devrait principalement s’appuyer sur la puissance douce de l’Europe – l’attrait de son modèle social pour un nombre croissant de Biélorusses. 
L’Occident doit cultiver des relations avec ces populations et investir dans l’économie, tout en s’opposant à la brutalité de ce régime, ce qui pourrait s’avérer plus facile au fur et à mesure des privatisations. 
La politique de visas constituera une grande part de la solution. 
Les Biélorusses payent actuellement 60 euros pour un visa de tourisme de l’Union Européenne, ce qui est un obstacle majeur au regard de la faiblesse des salaires. 
La Pologne a annoncé qu’elle accordera des visas sans frais pour les Biélorusses, tout en refusant leur visa à une longue liste de responsables du régime dont elle prétend qu’ils ont été impliqué dans la récente fraude électorale. 
Le reste de l’Union Européenne devrait appliquer des sanctions similaires contre les principaux hauts responsables mais peut faire plus pour faciliter les déplacements des citoyens ordinaires. 
L’engagement économique est plus controversé. 
Investir dans le pays est une forme indiscutable de renforcement du régime, mais il se peut qu’il soit aussi nécessaire pour permettre à terme l’émergence d’une Biélorussie démocratique. 
Les échanges individuels devraient aussi être encouragés et le soutien de pays comme la Pologne en faveur de l’opposition biélorusse devrait aussi être renforcé. 
Au bout du compte, les Biélorusses, citoyens ordinaires et victimes de la répression, ont aujourd’hui besoin d’aide. Tout comme le régime, en plein délabrement. 
L’Occident devrait tirer profit de cette situation à son plein avantage. 

Darwin, le plus grand des psychologues 
CORONADO, CALIFORNIE – La plupart des gens ne considèrent pas Charles Darwin comme un psychologue. 
Pourtant son travail a révolutionné ce domaine. 
Avant Darwin, la spéculation philosophique façonnait notre compréhension psychologique. 
Mais même les grands philosophes (Platon, Aristote, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre autres) ne pouvaient décrire les événements et les comportements mentaux courants, ils ne pouvaient pas en expliquer les causes. 
Darwin a fourni l'intuition profonde selon laquelle l'évolution aurait influencé la forme de notre esprit aussi fortement que la forme de notre corps. 
Depuis que les humains ont évolué à partir du même ancêtre primate que les chimpanzés ou les gorilles actuels, il a suggéré qu'on pourrait en apprendre davantage en comparant les instincts humains, les émotions et les comportements, avec ceux des animaux chez qui l'on peut présumer une forme de spéculation subjective. 
Selon ses propres termes, « celui qui comprendra babouin fera plus pour la métaphysique que Locke ». 
La philosophie ne suffit pas pour comprendre les racines de la psychologie humaine, parce que l'introspection ne nous rend pas conscients des forces qui animent la plupart de nos réactions à l'environnement. 
Au contraire, nous sommes soumis à des tendances innées, qui se développent à travers les forces à l'influence réciproque de la sélection naturelle et sexuelle. 
La sélection naturelle est le processus par lequel les variantes d'une même espèce qui sont les mieux adaptées à la survie dans leur environnement, remportent le concours de la reproduction, du moins jusqu'à ce qu'une variante encore mieux adaptée n'apparaisse. 
Les traits qui permettent à des personnes de s'alimenter et de se protéger, augmentent la probabilité qu'elles vivent assez longtemps pour avoir une progéniture, qu'elles pourront alimenter et protéger jusqu'à la maturité. 
En un sens, la sélection sexuelle est le prolongement psychologique de la sélection naturelle. 
Mais au lieu de gagner un avantage des traits qui augmentent la capacité à survivre d'un individu, on obtient un avantage des qualités que l'évolution des partenaires potentiels a fini par trouver séduisantes. 
Étant donné que les choix sexuels des humains déterminent qui se reproduit le plus et, par conséquent, quelles fonctions physiques et psychologiques sont favorisées au fil du temps, un trait qui ne peut pas aider une personne à survivre peut encore fournir un avantage reproductif qui est transmis à la progéniture. 
En d'autres termes, le choix d'un partenaire modèle le cours de l'évolution. 
En outre, le principe de la sélection sexuelle implique que, en plus de la régulation des fonctions corporelles, le système nerveux influence indirectement le développement progressif du corps et de structures mentales comme celui des appendices ornementaux : les compétences cognitives comme la capacité musicale et des caractéristiques comme le courage et la persévérance. 
Les paons ont évolué pour avoir de longues plumes colorées simplement parce les paonnes ont évolué pour trouver ces longues plumes attirantes. 
Darwin a expliqué que ces qualités se sont propagées et améliorées au fil des générations, par « l'exercice du choix, l'influence de l'amour et de la jalousie et par l'appréciation de la beauté dans le son, la couleur ou la forme ». 
En effet, alors que le choix normal est aveugle, le choix sexuel a le sens de la beauté, bien que la nature de la beauté soit toujours dans l'œil du spectateur. 
Etant donné que la psychologie humaine s'est développée par un équilibre parfois difficile de choix normal et sexuel, l'évolution et la psychologie s'influencent et interagissent mutuellement. 
Les contributions de Darwin à la compréhension de la psychologie humaine ont impliqué l'étude soigneuse du développement d'enfant, rapportée en 1877 dans “Biographical Sketch of an Infant.” 
Durant les trois premières années de la vie de son de fils aîné William, Darwin l'a observé avec l'œil aguerri du naturaliste, enregistrant des développements aussi divers que sa capacité à suivre une bougie des yeux dès les premières manifestations de la conscience. 
Darwin a également été pionnier en matière d'outils expérimentaux pour la psychologie scientifique, par l'utilisation des photographies des expressions faciales et des sondages visant à déterminer l'universalité des émotions humaines. 
Darwin avait déjà fait la plupart de ses découvertes psychologiques principales avant même d'avoir identifié la sélection naturelle comme mécanisme d'évolution, mais il a attendu 35 ans avant de publier ses résultats. 
Cette décision peut être en partie attribuée à son approche scientifique, qui a demandé de rassembler soigneusement et d'étudier les preuves avant de présenter ses théories. 
Mais Darwin savait également que s'il avait besoin de temps pour accepter ses propres conclusions, le reste du monde n'était pas prêt à faire face à une telle vue matérialiste de l'humanité. 
Il a répugné à la confrontation inévitable avec les critiques, parmi lesquels se trouvaient ses amis et ses collègues. 
Avant la mort de Darwin, ses idées avaient gagné une influence significative parmi les psychologues et les neurologues, même s'ils ne les acceptaient pas toujours entièrement. 
Sigmund Freud n'a jamais rencontré Darwin, mais la plupart de ses mentors étaient des darwinistes convaincus. 
Tout comme Isaac Newton a révolutionné l'astronomie et la physique « en grimpant sur les épaules » de ses prédécesseurs, Freud a bâti sur les découvertes évolutionnistes de Darwin pour comprendre notamment les symptômes psychologiques, les rêves, les mythes, l'art et l'anthropologie. 
Le biographe de Freud, Ernest Jones, s'est trompé en appelant Freud « le Darwin de l'esprit ». 
Darwin lui-même était le Darwin de l'esprit, Freud a été son grand vulgarisateur. 
Depuis Darwin, la psychologie universitaire s'est considérablement étendue et enrichie par les outils sophistiqués de la science cognitive, de la cybernétique et de l'imagerie cérébrale. 
Mais la plupart de ces développements ont été des élaborations dérivées du modèle évolutionniste grandiose de Darwin. 
Les fondements de notre conception de la nature humaine figurent dans les carnets de Darwin, écrits il y a 175 ans, avant son trentième anniversaire. 

Les dangers induits des données de masse 
CAMBRIDGE (Mass.) – Dans la théorie des jeux, on nomme « prix de l’anarchie » la perte d’efficacité que représentent les actions d’individus mus par leur propre intérêt pour le système plus vaste au sein duquel elles s’inscrivent. 
C’est un phénomène récurrent, auquel nous sommes presque tous régulièrement confrontés. 
Imaginons que vous ayez en charge la gestion du trafic urbain. Vous avez deux façons de maîtriser le problème de la circulation en ville. 
En règle générale, c’est l’approche centralisée et hiérarchisée qui est privilégiée – une conception globale du système, identifiant les points de friction ou de congestion, au nom de laquelle sont apportées les modifications nécessaires. On considère qu’il est plus efficace d’agir ainsi que de laisser chaque conducteur faire ses propres choix en espérant que de l’ensemble de ces choix individuels naîtra un arrangement acceptable. 
On admet que la première solution réduit le coût de l’anarchie et permet une meilleure allocation de l’information disponible. 
Le monde d’aujourd’hui croule sous les données. 
En 2015, l’humanité a produit plus d’information que toutes les civilisations humaines au cours de leur histoire. 
Chaque fois que nous envoyons un message, que nous passons un appel ou réalisons une transaction, nous laissons des traces informatiques. 
Nous nous approchons à grande vitesse de ce que l’écrivain italien Italo Calvino nommait, de façon prémonitoire, la « mémoire du monde » : une copie informatique exhaustive de notre univers physique. 
Alors que l’Internet s’étend, grâce à l’Internet des objets, à de nouveaux territoires de la réalité physique, le prix de l’anarchie devient l’une des mesures les plus déterminantes de nos sociétés, et la tentation de l’annuler en recourant à la puissance d’analyse que fournissent les données de masse est de plus en plus forte. 
Les exemples abondent. 
Prenons l’achat d’un livre en ligne grâce aux services d’Amazon. Quoi de plus banal ? 
Amazon détient des montagnes d’informations sur tous ses usagers – de leur profil à leur historique de requêtes, et jusqu’aux phrases qu’ils surlignent sur leurs e-books –, dont l’entreprise se sert pour prévoir en quoi consistera leur prochain achat. 
Comme dans toutes les formes d’intelligence artificielle centralisée, les événements passés servent de modèle pour prévoir les événements futurs. 
Amazon sait quels sont les dix derniers livres que vous avez achetés et peut, avec une pertinence toujours plus grande, vous suggérer celui que vous pourriez avoir envie de lire. 
Mais nous devons aussi considérer ce qui est perdu lorsque nous réduisons le niveau d’anarchie. 
Le livre qui vous intéressera le plus après la lecture des dix précédents n’est pas celui qui correspond le mieux au modèle qu’ils dessinent, mais plutôt celui qui vous surprendra, provoquera votre curiosité et votre réflexion, et vous permettra de regarder différemment le monde. 
Au contraire des problèmes de circulation envisagés plus haut, les suggestions optimisées – qui se résument souvent une prophétie auto-réalisatrice concernant votre prochain achat – ne fournissent pas nécessairement le meilleur modèle d’acquisition – ou de consultation – d’un livre en ligne. 
Les données de masse multiplient vos options en éliminant les objets que vous ne souhaitez pas consulter, mais quid, alors, de la pure trouvaille, hasardeuse et féconde, dont pourrait résulter le choix du onzième livre [– telle qu’elle est louée dans la célèbre aventure des Trois Princes de Serendip] ? 
Ce qui est vrai de l’achat de livres en ligne l’est aussi de mille autres opérations informatisées dans nos villes et nos sociétés. 
Des systèmes municipaux centralisés utilisent désormais des algorithmes pour suivre et contrôler les infrastructures urbaines, qu’il s’agisse des feux de signalisation, des flux autoroutiers ou de l’énergie qu’on souhaite économiser. 
De nombreux maires, dans le monde entier, sont fascinés par l’idée d’une salle de contrôle centrale, comme le centre opérationnel de Rio de Janeiro, conçu par IBM, grâce auquel les gestionnaires de la ville peuvent répondre en temps réel à toute nouvelle information. 
Mais dès lors que des algorithmes centralisés peuvent prendre en charge toutes les facettes de la vie en société, la technocratie issue du traitement des données de masse menace d’étouffer l’innovation et de submerger la vie démocratique. 
Une telle issue doit à tout prix être évitée. 
Il est essentiel pour le bien de la société que des décisions continuent d’être prises de façon décentralisée. 
L’optimisation que permet la collecte de données engendre, à l’inverse, des solutions qui proviennent toutes d’un modèle prédéterminé, lequel, sous sa forme courante, exclut le plus souvent les idées contre-intuitives mais douées d’un fort potentiel de transformation qui entraînent l’humanité dans sa marche en avant. 
Un certain degré d’aléatoire dans nos vies permet aux idées nouvelles et aux modes de pensée inconnus d’émerger. 
Il leur est même indispensable, comme il est, à l’échelle du monde, nécessaire à la vie. 
Si la nature avait recouru à des algorithmes prévisionnels pour empêcher les mutations aléatoires de la duplication de l’ADN, notre planète en serait encore, vraisemblablement, au stade d’un organisme unicellulaire ultra-optimisé. 
La prise de décisions décentralisée peut créer des synergies entre l’intelligence humaine et celle des machines à travers des processus de co-évolution naturels et artificiels. 
Il est possible qu’à très court terme l’intelligence distribuée réduise parfois l’efficacité, mais elle conduit in fine à des sociétés plus créatives, plus diversifiées et plus résilientes. 
Le prix de l’anarchie vaut largement d’être payé si nous voulons préserver l’innovation grâce à la « sérendipité », à l’inattendu. 


Mon meilleur investissement 
JAKARTA – Enfant, je rêvais de devenir médecin. 
Je suis né en Indonésie au début des années 1950, une époque où la plupart des familles de mon pays n’avaient pas accès aux soins médicaux et où des milliers d’enfants mourraient chaque année de maladies pouvant être évitées comme la rougeole, la poliomyélite et le paludisme. 
Or des percées majeures en médecine ont commencé à faire reculer ces maladies mortelles et les médecins indonésiens ont vite été perçus comme des héros. 
Je voulais être un héros, moi aussi, j’ai donc pris mes études au sérieux pour être admis à la faculté de médecine. 
Mes plans ont dû cependant être révisés, lorsque mon père est tombé malade. 
C’était un grand travailleur qui fabriquait des vélotaxis à Surabaya, j’ai dû quitter l’université, car il ne pouvait plus s’occuper de l’entreprise familiale. 
Finalement, je suis devenu un entrepreneur prospère qui, en chemin, a fondé l’un des principaux établissements financiers d’Asie du Sud Est. 
En rétrospective, je n’ai aucun regret. 
En fait, je sais que j’ai eu une chance inouïe. 
Des millions d’enfants dans des pays en développement d’Afrique, d’Asie et de l’ouest du Pacifique sont réduits à vivre dans une misère extrême lorsque le chef de famille tombe malade ou décède. 
Des millions d’autres souffrent de maladies qui les empêchent de mener une vie saine et productive. 
C’est la raison pour laquelle j’ai décidé d’investir 65 millions $ dans le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme. 
Lorsque le Fonds mondial a été créé il y a une décennie, l’incidence du VIH était en hausse dans le monde entier et les médicaments pour traiter le virus étaient encore hors de prix. 
Le paludisme fauchait chaque année la vie d’un million de personnes, la plupart des décès touchaient surtout les femmes enceintes et les enfants parce qu’ils n’avaient pas accès à des soins de première ligne. 
Depuis lors, le Fonds mondial a joué un rôle essentiel pour enrayer la propagation de ces épidémies. 
Mondialement, l’incidence du VIH a baissé d’un tiers et le coût des médicaments contre le VIH a chuté de plus de 99 %. 
Le nombre de ménages africains qui dorment sous des moustiquaires imprégnées d’insecticide est passé de 3 % à 53 % et les décès causés par le paludisme ont diminué d’un tiers. La mortalité provoquée par la tuberculose est aujourd’hui 40 % moins élevée. 
Globalement, l’appui apporté par le Fonds mondial a sauvé plus de neuf millions de vies – une réalisation remarquable. 
L’impact du Fonds mondial porte toutefois bien plus loin que ces vies épargnées. 
Lorsqu’une mère séropositive reçoit un traitement prénatal pour que l’enfant puisse naître sans être atteint du SIDA, nous changeons l’avenir. 
Lorsqu’un enfant échappe au paludisme cérébral et aux handicaps mentaux permanents qu’ils peuvent causer, de nouvelles possibilités s’ouvrent à nous. 
Le monde devient à chaque fois meilleur, lorsque nous nous engageons à donner aux enfants des débuts plus sereins. 
Le Fonds mondial joue également un rôle essentiel en renforçant les systèmes de santé dans les pays en développement. 
Ses ressources ont permis de former de nouvelles générations de médecins, d’infirmières et de techniciens, tout en améliorant grandement l’état général de la santé des mères et des enfants. 
Ces investissements permettent à ces pays à prendre en main la lutte contre les maladies infectieuses, réduisant ainsi leur dépendance sur l’aide étrangère. 
J’en veux pour exemple, l’assistance du Fonds mondial en Indonésie, qui avait la quatrième plus grande incidence de tuberculose, pour la mise sur pied d’un programme national efficace et porteur de lutte contre la tuberculose qui a guéri plus d’un million de patients. 
La courbe d’incidence de la maladie est nettement à la baisse ; ce qui épargnera à l’économie de l’Indonésie des millions de dollars en pertes de productivité. 
Grâce à un tel soutien technique, le service public de l’Indonésie est en train de créer un système de santé abordable et viable qui sera entièrement financé par les propres ressources du pays d’ici 2019. 
J’estime que le Fonds mondial est l’un des meilleurs investissements qui soit comme beaucoup d’États l’ont compris d’entrée de jeu. 
Les États-Unis ont été les premiers bailleurs de fonds du Fonds mondial, mais beaucoup d’autres y ont prêté main-forte. 
Ainsi, l’Australie a donné 410 millions $ US au Fonds mondial depuis 2002, une somme qui a permis de sauver la vie de presque 200 000 personnes grâce à un traitement contre le VIH, d’administrer des traitements contre la tuberculose à 80 000 personnes, de soigner sept millions de personnes atteintes du paludisme et de fournir 14 millions de moustiquaires aux familles démunies. 
Le Fonds mondial a assuré l’avenir de centaines de milliers d’enfants en Afrique et en Asie – un fait d’armes dont les citoyens des pays donateurs se doivent d’être fiers. 
J’espère que les autres pays qui disposent des moyens d’appuyer son œuvre investiront aussi judicieusement. 

L’Europe a-t-elle besoin de la Grande Bretagne ? 
NEW YORK – Ils sont nombreux en Grande Bretagne à estimer que leur pays peut très bien se porter sans l’Union Européenne. Les membres du Parti britannique Independence estiment même que la Grande Bretagne s’en sortirait mieux, comme le pense aussi un nombre considérable « d’euro-sceptiques » conservateurs. 
Ils voient la Grande Bretagne comme une espèce de Singapour de l’Occident, une centrale commerciale dirigée depuis la ville de Londres. 
C’est pourquoi le Premier ministre David Cameron s’est senti obligé de proposer un referendum au peuple britannique, pour répondre à une simple question : rester ou partir. 
Personnellement, Cameron ne veut pas voir la Grande Bretagne quitter l’UE, mais il sait qu’il faut aux futurs gouvernements britanniques un consentement démocratique sur cette question. 
La date fixée pour ce referendum, 2017, est suffisamment éloignée. 
Bien des choses peuvent changer d’ici là. 
Si la zone euro se renforce, ce que font les pays en dehors de la zone pourrait ne plus avoir autant d’importance. 
En outre, d’autres Européens pourraient finir par rejoindre Cameron sur le fait qu’une union politique toujours plus renforcée en Europe n’est pas souhaitable – si bien sûr on leur laisse le choix, ce qui n’est pas du tout certain. 
Dans le même temps, une autre question s’impose : combien d’Européens veulent que la Grande Bretagne reste dans l’UE ? 
La réponse dépend en partie de la nationalité. 
Les pays plus petits du nord, comme les Pays Bas, ont toujours voulu que la Grande Bretagne soit de la partie. Sans la Grande Bretagne, ils seraient malmenés par la France, et plus encore par l’Allemagne. 
Et pourtant, alors que s’estompent les souvenirs de la deuxième guerre mondiale, de plus en plus de Hollandais et de Scandinaves sont contents de se retrouver sous les ailes puissantes de l’Allemagne. 
Mais l’Allemagne elle-même préfèrerait probablement préserver son partenaire britannique, plutôt que de se confronter seule aux pays méditerranéens. 
La culture a encore son importance. Et les Allemands ont beaucoup en commun avec les Britanniques – plus qu’ils n’en ont avec les Grecs ou même les Italiens. 
La France est une autre histoire. 
Dans un récent sondage, 54 % des Français préfèreraient voir la Grande Bretagne quitter l’UE. Cela aussi doit avoir un lien avec la culture. 
La Grande Bretagne n’a jamais été tellement populaire en France. 
Le président Charles de Gaulle avait, à deux reprises, barré l’entrée de la Grande Bretagne au sein de la Communauté Economique Européenne. Comme de nombreux dirigeants Français, de Gaulle se méfiait profondément des « Anglo-Saxons ». 
La France, dans sa vision grandiose, était le gardien naturel des valeurs européennes qui, selon lui, sont coextensives aux valeurs françaises. 
En 1930, Winston Churchill avait déclaré à son pays : « Nous sommes avec l’Europe, mais nous n’en faisons pas partie. » 
C’est un sentiment encore partagé par de nombreux Britanniques. De Gaulle était d’accord. 
Ainsi qu’il l’avait une fois formulé de manière quelque peu ironique, la Grande Bretagne perdrait son identité en tant que membre d’une union européenne, et ce serait très dommage. 
Mais la culture et la nationalité, ou même le chauvinisme gaulliste, ne peuvent pas tout expliquer. 
Il y a une dimension politique importante dans les sentiments pro ou anti britanniques en Europe. 
Les Français qui prétendaient vouloir que la Grande Bretagne quitte l’UE étaient majoritairement de gauche, tandis qu’une grande part de ceux qui pensaient le contraire étaient plus à droite. 
L’explication à cela n’est pas très claire, mais il est probable que ce soit parce la droite intègre des néo-libéraux qui partagent avec les Britanniques leur penchant pour les affaires et libre échange. 
Comme l’ensemble des gauches un peu partout, la gauche française préfère un haut degré de contrôle de l’économie par l’état, ainsi que des solutions technocratiques plutôt que libérales aux problèmes sociaux et économiques. 
Une pensée qui a joué un rôle essentiel dans le développement des institutions européennes. 
Jean Monnet, l’un des parrains de l’unification européenne, incarnait cette tendance – un bureaucrate convaincu qui ne faisait pas confiance aux hommes politiques. 
La politique démocratique est désordonnée et divise, et elle est truffée de compromis. 
Monnet détestait tout cela. 
Il était obsédé par l’idéal d’unité. Et il voulait que ce qui devait être fait le soit sans compromis avec les intrigues et autres combines politiques. 
Monnet et les technocrates européens n’étaient pas précisément hostiles à la démocratie, mais le zèle déployé pour unifier les différents états-nations européens pouvait laisser penser qu’ils n’en tenaient pas compte. 
Les eurocrates savaient ce qui était le mieux pour les citoyens européens, et ils savaient ce qui devait être fait. 
Trop de débats publics, ou d’interférences de la part des citoyens et de leurs représentants politiques, ne feraient que ralentir les choses. 
D’où le discours typique de l’UE sur « les trains que l’on arrête pas en marche » et « les décisions irréversibles » : les citoyens ne sont pas supposés remettre en question le bon sens des grands planificateurs. 
Cette importance accordée à la planification est l’une des raisons qui explique l’attrait du « projet européen » aux yeux de la gauche – et pas seulement en France. 
La préférence technocratique pour les modèles idéaux est intrinsèquement utopienne. 
Les hommes de gauche partagent aussi une profonde aversion pour le nationalisme, né de deux guerres européennes désastreuses. 
Les Britanniques, dont le nationalisme Churchillien les a protégé des attaques hitlériennes, n’ont jamais partagé cette aversion. 
Et la profonde fierté qu’ils tirent de la tradition démocrate-libérale britannique les a rendu suspicieux de l’indiscrétion des bureaucrates bruxellois. 
Cela relève indubitablement d’un chauvinisme, et même de la xénophobie. Comment peut-on réellement partager l’autorité politique avec des étrangers ? 
Mais ce serait une réelle erreur d’ignorer les doutes britanniques sur cette volonté de l’Europe pour une plus grande unité. Ce n’est pas juste une réaction nationaliste. 
De nombreux Européens en veulent à la puissance grandissante de la bureaucratie de l’UE. 
La résistance britannique aux grands plans européens est le petit grain de poussière démocratique dans une entreprise qui en dépit de ses meilleures intentions pourrait devenir autoritaire, un petit grain qui devrait être un correctif nécessaire à l’utopie des technocrates. 
Les partisans de l’unification européenne devraient prendre très au sérieux les critiques formulées sur ses défauts politiques. 
C’est à cette seule condition qu’ils pourront faire en sorte qu’une Europe unie – quelque soit sa forme – soit démocratique, ainsi qu’économiquement bénéfique. 
Voici la raison pour laquelle l’Europe a besoin de la Grande Bretagne : pas comme un centre bancaire et commercial offshore, mais comme un partenaire difficile et exigeant, obstinément démocratique. 

La guerre culturelle de David Cameron 
NEW YORK – Le gouvernement du Premier ministre britannique David Cameron a annoncé les mesures de coupures budgétaires dans le secteur public les plus draconiennes de toutes celles envisagées par les gouvernements des pays développés. 
Son ministre de l’éducation a en effet récemment déclaré que les budgets des universités britanniques pourraient subir une baisse pouvant atteindre jusqu’à 40%. Mais l’aspect le plus choquant de cette décision est que ces coupures viseront plus particulièrement les arts et les humanités parce que, estime-t-on, les sciences et l’ingénierie sont meilleures pour les affaires. 
Il n’y a rien de nouveau dans cette attaque contre les arts et les humanités – bien que ce soit la première fois qu’elle atteigne la Grande Bretagne. 
Ronald Reagan avait été le premier à lancer une vague de mesures et de propagande aux Etats-Unis dans les années 80 visant à diaboliser le National Endowment for the Arts. 
Depuis, les gouvernements américains républicains ont réduit les subventions en faveur de la danse classique, de la poésie dans les écoles, et de la sculpture, tandis que des démagogues, comme l’ancien maire de New York Rudolph Giuliani, concentraient l’attention politique par des attaques à l’encontre des arts visuels polémiques 
Mais l’approche du gouvernement Cameron est bien plus sinistre que la bonne vieille tactique de droite consistant à cibler les disciplines considérées comme en perte de vitesse. 
Les coupures britanniques révèlent une poussée dans les pays développés – déjà en force aux Etats-Unis – menaçant le type d’éducation susceptible de générer une société civile plus ouverte, plus vigoureuse et une population qui ne se laisserait pas réprimer. 
A une époque, c’était dans l’ancien bloc soviétique que les poètes, les dramaturges, les auteurs de bandes dessinées ou les romanciers dont les ouvres étaient porteuses de thèmes interdits de liberté étaient la cible de la police secrète. 
Aujourd’hui, c’est en Iran, en Syrie, en Chine et en Birmanie qu’ils sont maltraités, mis sous silence et torturés. 
Ni les Etats-Unis ni la Grande Bretagne n’en sont bien sûr à ce point. Mais les attaques contre les arts et les humanités constituent un énorme pas vers le nivellement du peuple par le bas. 
En effet, la guerre contre les arts et les humanités aux Etats-Unis a coïncidé avec l’émergence d’une population de plus en plus ignorante et passive et d’un gouvernement réduit à servir les intérêts des milieux affairistes. 
L’enseignement des arts et des humanités n’a jamais bien su défendre la valeur de son action. En outre, mis à part contribuer à renforcer la société civile et le sens de la liberté, ces disciplines génèrent peu de revenus. 
Qui a besoin de lire avec attention, chercher des preuves et développer un raisonnement solide – des compétences acquises par l’étude de la poésie, de la littérature, de l’histoire et de la philosophie ? 
Qui a besoin d’étudier les langues et la littérature comparée ? 
Pour Cameron, à l’évidence, la réponse est : personne d’importance. 
Imaginons alors une Grande Bretagne de demain dont les parlementaires ignoreront ce qui a provoqué la première guerre mondiale ou ce qu’était le siècle des Lumières, des journalistes qui ne sauront plus écrire, des avocats et des juges qui ne comprendront pas leurs dossiers et des espions et des diplomates qui ne parleront pas la langue ou ne comprendront pas la culture dans laquelle ils travaillent. 
La Grande Bretagne ressemblera beaucoup à l’Amérique d’aujourd’hui. 
Cameron (qui a lui-même étudié la philosophie, la politique et l’économie à Oxford, après avoir été sur les bancs de l’un des bastions de l’éducation classique britannique, Eton) a tiré un trait sur l’influence internationale de la Grande Bretagne en un battement de cils. 
Ayant perdu un empire, la Grande Bretagne ne préserve son influence internationale que par la puissance de sa civilisation et l’éducation acquise par ses décisionnaires. 
C’est pour cette raison que des étudiants étrangers de pays émergents partout dans le monde se précipitent en Grande Bretagne, injectant une manne de millions de livres sterling dans les coffres des universités. 
En réduisant aussi drastiquement le budget de ces institutions qui ont donné naissance à cette civilisation, Cameron érige une Grande Bretagne de demain qui sera une nation non pas d’hommes politiques, d’écrivains et d’innovateurs culturels de classe internationale, mais de technocrates branlants élevés dans la médiocrité télévisuelle, dont l’influence ne dépassera pas le périmètre de leur petite île. 
Si cette tendance n’est pas inversée, Cameron et ses héritiers idéologiques génèreront une nation de citoyens passifs qui, tout comme les américains, seront mieux adaptés à une société dont les politiques officielles s’aligneront étroitement sur les intérêts des milieux affairistes. 
Même si les économies budgétaires réalisées peuvent sembler intéressantes pour Cameron dans un premier temps, pour le peuple britannique, et pour le reste du monde – qui peut tirer partie du dynamisme, de la civilisation et de la tradition démocratique britanniques – le coût en sera bien trop élevé. 


David Cameron et le Waterloo de l’Union européenne 
PRINCETON – Il y a deux cents ans ce mois-ci, à la bataille de Waterloo, la défaite infligée à Napoléon Bonaparte par l’armée des Alliés, commandée par le duc de Wellington, a redéfini l’avenir de l’Europe. 
La Grande-Bretagne semble aujourd’hui prête à récidiver. 
Le Royaume-Uni, dont le nouveau gouvernement à majorité conservatrice s’est engagé à tenir un référendum sur le retrait du pays de l’Union européenne d’ici la fin 2017, voire l’année prochaine, n’est pas l’aberration qu’on se complaît à décrire. 
En fait, il est à l’avant-garde de l’atrophie institutionnelle de l’UE. 
Même s’il reste membre de l’UE, le Royaume-Uni continuera à s’éloigner de l’Europe. 
Compte tenu des débouchés commerciaux plus attrayants ailleurs dans le monde, la plupart des pays européens feront de même. 
Pour l’UE, répondre aux demandes du Royaume-Uni – restreindre les avantages sociaux des travailleurs migrants, supprimer les réglementations qui pourraient nuire à la City de Londres et désavouer l’objectif d’une « union sans cesse plus étroite » - nécessiterait une transformation fondamentale, dont des modifications totalement impossibles des traités fondateurs de l’Europe. 
Les discussions portent en conséquence aujourd’hui sur la possibilité d’accorder un statut particulier au Royaume-Uni ou de lui permettre de déroger à certaines dispositions de l’UE. 
Mais compte tenu des doutes croissants concernant les avantages de l’intégration, même cette solution risque de déconstruire l’Europe. 
En soulignant que l’Europe n’offre plus de dividende économique, l’éloignement britannique de l’UE incitera d’autres pays à demander des changements. 
Pour le dire simplement, l’éventualité d’un « Brexit » a révélé les failles économiques et politiques de l’Europe – sans qu’il soit possible de faire marche arrière. 
Dans sa biographie de Gordon Brown, alors Chancelier de l’Échiquier, parue en 2005, Robert Peston cite son « point de vue pragmatique selon lequel l’UE est une bonne chose dans la mesure où elle présente des avantages en matière de paix et de prospérité pour la Grande-Bretagne ». 
Si les Britanniques n’ont jamais caché la dimension nationaliste de leur soutien à l’intégration européenne, d’autres États membres ont tout autant veillé à leurs intérêts nationaux. 
Dans le sillage de la Seconde guerre mondiale, les intérêts nationaux des pays européens étaient alignés. 
Il n’en reste pas moins que la tentative d’établir une unité politique par le biais d’une armée commune a échoué en 1954, soulignant le fait qu’un terrain d’entente économique était la clé de l’intégration européenne. 
Et en effet, le Traité de Rome de 1957, en ouvrant les frontières nationales au sein de la nouvelle Communauté économique européenne, a donné naissance à une multiplication rapide des échanges commerciaux intra-européens, contribuant ainsi à une reprise économique commune. 
Les gains matériels issus de ces relations économiques ont permis aux Européens de s’identifier au projet européen, et de soutenir – et avoir confiance en – des institutions partagées. 
Le Royaume-Uni fit ultérieurement l’expérience de ce processus, n’ayant rejoint la CEE qu’en 1973 ; mais il déboucha sur le même résultat et les citoyens britanniques, profitant à leur tour des avantages économiques, soutinrent une intégration plus poussée. 
Le Premier ministre Margaret Thatcher, en défendant l’Acte unique européen de 1986, chercha à optimiser ces gains. 
Dans l’esprit du Traité de Rome, elle fit en sorte que l’Acte mette l’accent sur le développement d’un marché commun ouvert et compétitif, auquel tous les États membres participeraient à termes égaux. 
Son homologue allemand, le chancelier Helmut Kohl, souvent considéré comme l’un des plus ardents défenseurs de l’intégration européenne de cette génération, n’a par contre défendu l’Acte unique européen que du bout des lèvres. 
Il préférait que l’Europe tende vers une union monétaire et politique, à un moment où l’économie européenne commençait à se montrer moins performante par rapport au reste du monde. 
Le résultat fut le Traité de Maastricht de 1991 – le point où l’intégration européenne passa à la vitesse supérieure. 
Mais les architectes du traité étaient tellement préoccupés par des luttes de pouvoir internes qu’ils ne virent pas que l’union monétaire ne pourrait empêcher le déclin de l’Europe, en particulier face à la croissance de productivité rapide des États-Unis et à l’émergence économique de l’Asie. 
Alors que la reprise économique d’après-guerre de l’Europe était réalisée depuis longtemps, il aurait été temps de repenser la raison d’être de l’intégration. 
Malheureusement, ce ne fut pas le cas. 
En conséquence, le commerce intra-européen et le soutien aux institutions européennes, ayant atteint leur point culminant les deux décennies précédentes, commencèrent à décliner, pour ainsi dire avant que l’encre du Traité de Maastricht ait eu le temps de sécher. 
La crise prolongée de la zone euro, qui a débuté en 2008, a exacerbé cette tendance, alors même que certains États membres éprouvent des difficultés à rétablir une stabilité économique et financière. Il est d’ailleurs probable qu’ils continueront à être à la traîne du reste du monde en termes de croissance du PIB. 
Aucun cadre institutionnel ne peut survivre s’il ne sert pas les intérêts matériels de ses mandants. 
Au XIXe siècle, lorsque les corporations d’artisans tunisiens furent incapables de s’adapter à l’industrialisation, elles devinrent obsolètes et les amins, les syndics représentatifs des corporations, devinrent des hommes de paille à la tête d’organisations vidées de leur substance. 
Aujourd’hui, les institutions européennes risquent de connaître le même destin. 
La Grande-Bretagne, n’étant pas entravée par l’euro et ayant noué de longue date des relations commerciales hors de l’Europe, est en position de force pour opposer une résistance aux institutions européennes. 
Elle sert certes ses intérêts, mais cela ne devrait surprendre personne ; en fait, alors que les entreprises de toute l’Europe sont à la recherche de débouchés commerciaux ailleurs, l’approche suivie par la Grande-Bretagne pourrait augurer d’évolutions similaires dans d’autres pays européens. 
L’intégration européenne dans le sillage de la Seconde guerre mondiale fut une entreprise formidable et sage. 
Mais maintenant que cette tâche historique a été menée à bien, les institutions européennes ont besoin d’une nouvelle raison d’être. 
Et comme l’UE, contrairement à d’autres fédérations, n’a pas de destinée politique commune, cette raison d’être doit être axée sur les avantages matériels. 
L’UE doit revenir au moteur fondamental de son succès, appliquant un programme renouvelé de marché unique qui reflète l’esprit du Traité de Rome. 
Malheureusement, l’Europe est tellement divisée aujourd’hui qu’on peut sérieusement mettre en doute sa capacité à parvenir à un tel résultat et les nouvelles initiatives en ce sens se heurtent à une résistance politique croissante. 
Si les Européens ne font que répéter à l’envi le mantra d’une « union toujours plus étroite », leurs institutions dépériront. 
Sans un nouvel objectif d’unification – basé sur des gains matériels plutôt que sur la crainte du retour en force de la Russie de Poutine – les amins européens seront bientôt au chômage. 


Revoir la copie sur la réduction des émissions de carbone 
LA HAYE – Que ce soit à l'un des Sommets des Nations unies sur le changement climatique ou à l'un des nombreux forums sur la « croissance verte », les énergies renouvelables et l'efficacité énergétique sont toujours considérées comme la solution au réchauffement climatique. 
Même l'industrie du charbon a adopté la ligne d'efficacité dans son Communiqué de Varsovie devant le sommet COP19 de l'ONU de novembre dernier. 
Mais un examen plus attentif du système énergétique mondial, ainsi qu'une compréhension plus précise du défi des émissions de carbone, révèlent que les combustibles fossiles vont probablement rester dominants tout au long de ce siècle, ce qui signifie que la capture et le stockage duCO2(CCS) est peut-être la technologie essentielle pour atténuer le changement climatique. 
L'accent mis très fréquemment sur l'efficacité et sur les énergies renouvelables provient de la diffusion de l'équation de Kaya, élaborée par l'économiste japonais Yoichi Kaya en 1993. Kaya a calculé les émissions de CO2, en multipliant la population totale par le PIB de chaque habitant, par l'efficacité énergétique (consommation d'énergie par unité de PIB), par l'intensité de carbone (CO2 par unité d'énergie). 
Etant donné qu'il est impossible de gagner la faveur de propositions fondées sur la gestion des populations ou sur les limites de la richesse individuelle, les analyses qui utilisent l'équation de Kaya ont tendance à négliger les deux premiers termes et à conserver l'efficacité énergétique et l'intensité de carbone comme les déterminants les plus importants des émissions totales. 
Mais cette interprétation pratique ne correspond pas à la réalité. Le fait est que le taux de CO2 diffusé actuellement dans le système océan-atmosphère est plusieurs fois supérieur à un rythme équivalent au stockage géologique, par le biais de processus similaires à l'altération atmosphérique et à la sédimentation océanique. 
Dans ce contexte, ce qui compte vraiment est le montant cumulé de CO2 libéré au fil du temps : un fait que Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a reconnu dernièrement dans son Cinquième rapport d'évaluation. 
Depuis le début de l'ère industrielle il y a 250 ans, environ 575 milliards de tonnes de carbone fossile ont été fixés dans le sol, soit plus de 2 milliards de tonnes de CO2 ont été libérés dans l'atmosphère, ce qui a conduit à un changement du bilan thermique mondial et à une augmentation probable d'1°C de la température à la surface (médiane d'une répartition des résultats). 
Au rythme actuel, on devrait atteindre 1 000 milliards de tonnes de carbone, soit près de 2°C de réchauffement d'ici 2040. 
Ce point de vue ne correspond pas aux mécanismes en vigueur pour mesurer les progrès réalisés sur la réduction des émissions, qui ciblent des résultats annuels précis. 
Bien que l'on puisse envisager la réduction du flux annuel des émissions autour de 2050 comme un progrès notable, cela ne garantit pas nécessairement un succès en termes de limitation de la hausse éventuelle des températures mondiales. 
D'un point de vue climatique, l'augmentation de la température au fil du temps est sans doute plus fonction de la taille de la base de ressources en combustibles fossiles et de l'efficacité de l'extraction à un prix donné de l'énergie. 
Alors que l'efficacité de la chaîne d'approvisionnement augmente, il en va de même de l'éventuelle extraction et de l'utilisation des ressources, et en fin de compte, de l'accumulation de CO2 dans l'atmosphère. 
Cela signifie que l'efficacité peut conduire à l'augmentation des émissions et non plus à leur limitation. 
En effet depuis la Révolution industrielle, l'efficacité par l'innovation n'a révolutionné qu'une poignée des inventions de conversion énergétique de base : le moteur à combustion interne, le moteur électrique, l'ampoule électrique, la turbine à gaz, la machine à vapeur et plus récemment, le circuit électronique. 
Dans tous ces cas, le résultat d'une plus grande efficacité a été une augmentation de la consommation d'énergie et des émissions, surtout dans la mesure où cela a amélioré l'accès à la base de ressources fossiles. 
Les efforts des pays pour recourir à l'approvisionnement en énergies renouvelables sont de même inefficaces, étant donné que l'énergie déplacée en carburants fossiles reste économiquement attractive, ce qui signifie qu'elle est utilisée ailleurs ou plus tard. 
Et dans le cas du développement rapide des économies comme la Chine, le déploiement des énergies renouvelables ne remplace pas les combustibles fossiles. Au lieu de cela, les énergies renouvelables viennent en complément d'un approvisionnement contraint en carburant pour faciliter l'accélération de la croissance économique. 
Bref, tout miser sur l'adoption des énergies renouvelables pour dépasser la croissance axée sur l'efficacité, tout en supposant que la plus grande efficacité fera baisser la demande, a tout d'un pari insensé. 
Au lieu de cela, les décideurs devraient adopter un nouveau paradigme climatique censé mettre l'accent sur la limitation des émissions cumulées. 
Cela nécessite avant toute chose de reconnaître qu'alors que les nouvelles technologies de l'énergie vont finir par devancer les combustibles fossiles tant d'un point de vue pratique qu'économique, la demande en combustibles fossiles pour répondre aux besoins croissants en énergie devra pouvoir à leur extraction et à leur utilisation durant les prochaines décennies. 
Plus important encore, cela accentue le besoin de politique climatique qui se concentre sur le déploiement des systèmes CCS, qui emploient plusieurs processus industriels pour capturer le CO2 de l'utilisation du combustible fossile et pour le stocker dans des formations géologiques souterraines, afin qu'il ne s'accumule pas dans la biosphère. 
Après tout, consommer une tonne de combustible fossile, mais capturer et stocker ses émissions, est très différent de déplacer ou de retarder sa consommation. 
Malheureusement un cadre politique élaboré selon ce mode de pensée reste difficile à atteindre. 
L'Union européenne a récemment publié son Cadre d'action pour 2030 sur le climat et les mesures énergétiques, qui maintient l'accent sur les politiques nationales visant à stimuler l'efficacité et le déploiement des énergies renouvelables. 
Alors que le cadre mentionne le CCS, il reste à savoir si l'UE va s'engager à le mettre en œuvre. 
Mobiliser le soutien et la volonté politique en faveur du CCS, plutôt que pour des approches dérivées qui interprètent mal la nature du problème, sera le véritable défi pour 2030 et au-delà. 


L’Afrique émergente – en difficulté malgré l’abondance 
NEW YORK – L’Afrique se transforme radicalement – parallèlement à l’attitude de reste du monde à son égard. Les Etats-Unis semblent enfin déterminés à rejoindre la Chine, l’Europe et l’Inde dans l’intérêt qu’elles portent au continent. 
Le récent sommet entre le président américain Barack Obama, 40 chefs d’État africains et plus de 200 entrepreneurs américains et africains de premier plan révèle un nouvel état d’esprit, plus confiant. 
Cette évolution est encourageante, mais tant que de larges portions de l’Afrique subsaharienne continuent à être confrontées à des conflits violents, à la pauvreté et à la corruption, le potentiel économique du continent ne pourra être pleinement concrétisé. 
La croissance économique et les perspectives commerciales de l’Afrique sont à la fois excitantes et attrayantes. 
La classe moyenne de la région, au nombre de 300 millions de personnes aujourd’hui, croît de 5 pour cent par an. Le continent est le leader mondial des services bancaires en ligne. 
Les dépenses de consommation finale des ménages par habitant sont proches de celles de l’Inde et de la Chine. 
Si les investissements étrangers, en partenariat avec le dynamique secteur privé, profitent à des secteurs clés – en particulier l’éducation, les soins de santé et les infrastructures – l’Afrique pourrait connaître l’élan de développement dont les populations ont besoin. 
Mais les investissements et la croissance, « l’Afrique émergente », ne sont qu’une face de la médaille. Il existe en parallèle une Afrique en difficulté, en proie aux conflits et aux crises qui affectent des dizaines de millions d’individus, le long d’une ligne allant du Mali à la Somalie. 
Avant même la récente épidémie de la fièvre Ebola au Liberia et en Sierra Leone, le Soudan du Sud, la République centrafricaine (RCA) et le Mali courraient le risque de rejoindre la longue liste d’États fragiles ou défaillants qui comprend déjà la Somalie et la République démocratique du Congo. 
Les conflits ethniques, religieux, économiques ou autres formes de dissensions dans ces pays prennent trop souvent le pas sur les objectifs d’une gouvernance efficace et la prestation des services de base. 
Ces pays ne se placent au centre de l’attention mondiale – et seulement brièvement – qu’à la suite d’un massacre ou d’une crise majeure de réfugiés. 
L’attention se porte ensuite ailleurs, tandis que les problèmes vont croissant et que les conditions de vie se dégradent encore. 
Au Soudan du Sud, la nation la plus récente du monde, l’unité politique a été préservée lors de la lutte pour l’indépendance, pour se désintégrer cette année selon des clivages ethniques. Près d’un million et demi de personnes ont perdu leurs foyers et 400.000 environ ont fui vers les pays voisins. 
La terreur généralisée n’épargne personne. 
Deux membres de mon organisation, qui travaillaient dans un camp des Nations unies pour les civils déplacés, ont été tués en avril dernier. Et début août, sept travailleurs humanitaires embauchés localement ont été ciblés et exécutés. 
En République centrafricaine (RCA), les attaques contre les chrétiens par les anciens combattants de la Séléka ont été remplacées par les violences des chrétiens et des milices animistes anti-balaka envers les musulmans en fuite. 
La population musulmane du pays est passée de 15 pour cent à moins de 5 pour cent. 
Comme toujours, les femmes et les enfants ont le plus souffert. 
Au cours des trois derniers moins, les centres de l’International Rescue Committee (IRC) présents à Bangui, la capitale, ont constaté une montée en flèche du nombre de femmes fuyant les violences et les viols. 
Une aide est de toute urgence nécessaire, mais lente à se concrétiser. 
L’appel aux donateurs pour un montant de 565 millions de dollars lancé par les Nations unies en République centrafricaine (RCA) n’a réuni que 39 pour cent des fonds nécessaires. L’appel des Nation unies pour le Soudan du Sud, confronté à la famine après que les combats ont empêché les paysans d’ensemencer les champs, n’a permis d’atteindre que la moitié des objectifs de financement. 
La lassitude des donateurs – et la multiplication des crises mondiales auxquelles doivent faire face les responsables politiques – se font sentir. 
Une aide humanitaire est clairement indispensable pour répondre aux crises actuelles. Il faut être conscient du fait que, comme les crises politiques conduisent souvent à des crises humanitaires, les besoins humanitaires peuvent être cause d’instabilité politique en raison des exodes massifs en provenance de pays voisins victimes de crises, déstabilisant des régions entières. 
En fait, les guerres civiles restent rarement circonscrites aux pays où elles ont commencé. 
Les problèmes des réfugiés ont de profondes racines. 
La moitié des pauvres de ce monde vivent par exemple dans des nations déchirées par des conflits – 20 pour cent de plus qu’il y a dix ans – et 75 pour cent des réfugiés vivent dans des zones urbaines. 
Les crises et le sous-développement sont étroitement liés. 
Nous savons de mieux en mieux quel type d’aide humanitaire est le plus efficace. 
Les initiatives basées sur les communautés, permettant de construire la confiance, ont plus d’effet que les projets administrés de l’extérieur ou de manière centralisée. 
Donner aux femmes les moyens de se protéger contre la violence, ou aider les enfants déplacés à surmonter leur traumatisme, sont des instruments efficaces sur la voie de la guérison. 
Nous savons également que sans sécurité, le développement est impossible. 
Aujourd’hui, plus de 100.000 soldats du maintien de la paix, des Nations unies et de l’Union africaine, sont déployés dans des États africains en difficulté. 
Un plus grand nombre d’entre eux serait nécessaire, en particulier en RCA et au Soudan du Sud. 
Les investissements économiques en Afrique sont importants et doivent faire l’objet d’études et de planification à long terme. 
L’administration Obama a raison de promouvoir les occasions commerciales qu’offre le continent. Mais cela ne suffira pas à résoudre les causes des conflits violents qui continuent à dévaster les vies de millions d’individus. 
L’aide humanitaire doit aller main dans la main avec le développement économique et la bonne gouvernance pour aider les forces vives de l’Afrique à concrétiser son potentiel. 

Il faut sauver le général Petraeus 
PRINCETON – Les États-Unis sont tombés des sommets de l’élection présidentielle à la fange du scandale politique de nature sexuelle en moins d’une semaine. 
Pour bon nombre d’Américains, la dernière élection a fait ressortir ce que le pays a de meilleur, suivie par le processus tristement familier de déboulonnement du piédestal de ses héros. 
Pour tous ceux qui vivent ailleurs qu’en Amérique, l’élection s‘est terminée par la victoire bien reçue et rassurante de Barack Obama, tandis que la démission de David Petraeus de ses fonctions de directeur de la CIA était une blessure volontaire inutile. 
En fait, tant l’élection que la démission de Petraeus sont des éléments d’un tout beaucoup plus grand : une Amérique qui tient ses promesses. 
Le résultat du scrutin a rappelé à beaucoup d’Américains que les États-Unis forment une nation qui souscrit à l’idéal de progrès et qui a les moyens de le réaliser. 
Obama a reçu l’appui d’une coalition de minorités : les Américains d’origine africaine, sud-américaine, asiatique, les Américains de religion musulmane, les communautés des gais et lesbiennes et une majorité sous-représentée, les femmes, appartenant tous à des groupes qui perçoivent les inégalités persistantes et les injustices qui doivent un jour être réparées. 
Mais les vrais gagnants sont tous ceux qui croient que l’Amérique s’inscrit, de facto, à « l’égalité de tous devant la justice », des mots gravés sur le fronton de la Cour suprême. 
Dans l’élection d’un président de descendance africaine moins d’un demi-siècle depuis l’abolition officielle de la ségrégation raciale dans la plupart des États, les Américains voient le triomphe des valeurs enchâssées dans la Constitution des États-Unis sur le joug de préjudices économiques, politiques et sociaux dont a hérité l’Amérique. 
Ils voient aussi un président voué au progrès de tous les Américains, sans distinction de race, de sexe, de religion, d’origine ethnique, d’orientation sexuelle, de handicap ou de situation économique. 
Ils voient également une nation qui est un véritable creuset de l’humanité, attirant de toutes parts des immigrants et leur donnant une chance égale de réussir en tant que citoyen américain. 
Ils perçoivent aussi un président avec une vision du pays qui a le potentiel de reconstruire ses infrastructures, d’effectuer des réformes de soins de santé, de renforcer son système d’éducation et de consolider sa prospérité économique par des moyens qui font appel à la participation de tous les citoyens – ce qui en retour leur permettra de s’épanouir. 
En quoi donc cette façon de voir est-elle liée à la démission de Petraeus à la suite de la divulgation de son aventure extra-conjugale, un général légendaire bardé de médailles avant qu’il prenne la direction de la CIA ? 
Si l’on en juge les commentaires sur mon fil Twitter, la plupart des observateurs étrangers ne peuvent tout simplement pas comprendre pourquoi un homme qui a servi son pays dans des postes aussi élevés et critiques devrait démissionner pour sur ce qui s'est passé dans sa vie privée – et qui ne touche que les personnes directement concernées et leurs familles. 
La culture américaine, ai-je expliqué, juge durement les aventures extra-conjugales, et un haut gradé placé dans une telle posture pourrait être l’objet de chantage – une chose que le directeur de la CIA, entre tous, doit éviter. Mes interlocuteurs étrangers ont répondu que si l’aventure est maintenant publique, la menace de chantage n’existe plus, et que Petraeus devrait donc demeurer en fonction. 
Bon nombre d’Américains sont du même avis. En fait, même Obama aurait été réticent à accepter la démission de Petraeus. 
Toutefois, selon moi, Petraeus a pris la bonne décision : sa démission est la seule option à sa disposition s’il veut un jour redorer son blason. 
Car, après tout, son auréole rayonnait autour du « général » Petraeus, un grand militaire ultra galonné qui a passé sa vie au sein de l’Armée, et qui a été aux commandes des campagnes américaines en Iraq et en Afghanistan. 
Il est diplômé de l’académie militaire de West Point, où il a d’ailleurs enseigné, une institution dont la devise est « Devoir, Honneur, Nation ». 
Dans notre ère empreinte de cynisme, beaucoup pourraient trouver un peu désuète une telle devise (ou, en fait, du pouvoir de toutes les devises ou de tous les slogans). 
Ce n’est pas l’opinion des cadets de West Point. Comme le général Douglas MacArthur leur a déjà déclaré dans un discours en 1962, ces trois mots « vous forgent le caractère. 
Ils vous fourniront le moule de vos rôles futurs de garants de la défense de la Nation. 
Ils vous rendront assez fort pour connaître vos faiblesses et suffisamment courageux pour confronter vos peurs ». 
Ils vous enseignent, poursuivait-il, « à vous maîtriser avant de commander les autres ; d’avoir un cœur pur et un idéal élevé ». 
Les propos de MacArthur faisaient appel à l’émotion ; certains les jugeaient hyperboliques. 
Les idéaux qu’il exprimait sont des plus nobles ; même s’il s’en est lui-même parfois éloigné à plus d’une occasion. 
Mais, les hommes et les femmes de l’armée américaine croient, en grande partie, en ces idéaux et font tout en leur pouvoir pour les honorer, comme les citoyens américains croient généralement dans le noble discours de leur Constitution et cherchent à combler les lacunes de la nation. 
Petraeus a transgressé son propre code d’honneur et ses devoirs envers son épouse et sa famille – et donc, à ses yeux, envers sa patrie, particulièrement envers les personnes, dont le commandement lui a été confié par la CIA. 
Lorsque le scandale a éclaté, il a admis sa faute, en a assumé les conséquences et a fait ce qu’il estimait être son devoir, dans l’honneur et pour le bien de son pays. 
La spirale de révélations et d’enquêtes sur des actes douteux qui cerne tous les éléments d’un scandale toujours plus grand pourrait durer des semaines. 
Entre-temps, les Américains ne peuvent qu’espérer que les représentants élus de la nation fassent preuve de la même volonté d’assumer leurs parts de responsabilité des échecs, des petits calculs et de l’insistance à mettre la partisanerie au-dessus des besoins pressants et criants du pays. 
Ces responsables politiques doivent désormais exercer leur devoir le plus fondamental : gouverner. 
Ils doivent être disposés à négocier de bonne foi et à atteindre un compromis dans le but de promulguer des lois, de régler des problèmes, de prévenir les crises et de redonner confiance en l’avenir. 
Espérons que lorsqu'ils ont prêté serment de défendre la Constitution et de la faire respecter, les paroles qu'ils ont prononcées étaient plus que de simples mots. 

Reprenons notre souffle 
BANGKOK – Les histoires effrayantes circulant à propos du brouillard mouvant en provenance d’Indonésie, du smog qui fait suite à la fête de Diwali dans le nord de l’Inde, et du retour de « l’airpocalypse » en Chine illustrent les récents problèmes de pollution atmosphérique en Asie. 
La pollution par les particules en suspension dans l’air extérieur, qui ne se limite pas à l’Asie, fait plus de 3,1 millions de victimes dans le monde chaque année, soit 5 fois le nombre de décès dus au paludisme et presque le double du taux de mortalité lié au sida. 
Les polluants atmosphériques, et en particulier les particules fines (de moins de 2,5 microns ou environ l’épaisseur d’un fil de toile d’araignée), entrent profondément dans les poumons, d’où ils migrent dans le sang et sont la cause de maladies cardiovasculaires, de cancers et possiblement de naissances prématurées. 
Mais quelle est l’ampleur réelle de ces risques sanitaires ? 
Les débats à ce sujet sont hélas souvent opaques. 
Une mauvaise qualité de l’air est souvent décrite comme ayant atteint un certain niveau d’un indice de la qualité de l’air ou ayant dépassé une norme de l’Organisation mondiale de la santé. 
Mais les populations seraient en mesure de mieux comprendre la situation si elle était exprimée en termes associés à des dangers plus familiers. 
Par exemple, les risques immédiats liés au fait de respirer un air pollué peuvent être décrits en termes de « micromort », une unité de risque égale au millionième d'une probabilité de décès. 
Lors d’une journée ordinaire, un individu moyen courre le risque d’un micromort, soit une chance sur un million, de mourir de causes non naturelles. 
Voilà un point de départ utile pour établir des comparaisons : le risque de la plongée sous-marine se situe à environ 5 micromorts par plongée ; le parachutisme, à 10 micromorts par saut ; et accoucher, au Royaume-Uni, à près de 120 micromorts. 
A titre de comparaison, respirer à Beijing, les jours de pic de pollution, équivaut à environ 15 micromorts. 
En fait, les risques les plus préoccupants de la pollution atmosphérique sont liés à une exposition chronique, qui peut être exprimée en termes de « microvies » – une unité mise au point par le statisticien de Cambridge Spiegelhalter pour décrire les risques cumulés par une personne au cours d’une vie. 
Une microvie représente 30 minutes de la durée de vie moyenne d’un jeune adulte. 
L’individu moyen utilise environ 48 microvies par jour ; mais le style de vue influe sur la vitesse à laquelle on consomme ses microvies. 
S’installer à Beijing signifie de 2 à 3 microvies de plus perdues par jour, soit une réduction de l’espérance de vie de presque 3 ans. 
Vivre à Hong Kong ou à Santiago, au Chili, coûtera une microvie de plus par jour, tandis que la vie quotidienne à New Delhi, l’une des villes les polluées au monde, implique de consommer de 4 à 5 microvies de plus. 
En comparaison, fumer quatre cigarettes par jour équivaut à 2 microvies perdues de plus, à peu près l’équivalent de la vie à Beijing. 
Mais le vieillissement peut également être ralenti – 20 minutes d’exercice quotidien allongent l’espérance de vie de 2 microvies par jour (sauf pratiqué dans le smog), et boire de deux à trois tasses de café représente une microvie de plus par jour. 
De plus, des recherches récentes laissent à penser que les microvies perdues à cause de la vie à Beijing peuvent être récupérées en s’installant par exemple à Vancouver, où la qualité de l’air est excellente. 
A part renoncer à vivre en ville, on peut atténuer une partie des risques en limitant son exposition les jours les plus néfastes. 
Si les citoyens avaient accès à des données mises à jour sur la qualité de l’air, ils pourraient choisir de prendre des mesures protectrices, comme limiter les exercices physiques, rester à l’intérieur (idéalement avec un air filtré) et porter un masque (au minimum un masque respiratoire N95, pas un masque chirurgical). 
Malheureusement, les informations relatives à la qualité de l’air, et surtout aux particules fines les plus préjudiciables, ne sont pas aisément accessibles dans plusieurs villes très polluées. 
Le suivi de la pollution est pourtant à la portée des pays développés parce que l’équipement nécessaire n’est pas hors de prix. 
Idéalement, les données sur la qualité de l’air devraient être rassemblées, formulées de façon à être facilement comprises et diffusées en temps réel via les médias sociaux de façon à ce que les citadins puissent prendre les mesures nécessaires (en particulier les personnes sensibles). 
A cet égard, la Chine a progressé à grands pas, donnant un exemple que d’autres pays en développement peuvent suivre. 
Bien sûr, les gouvernements ne doivent pas se contenter d’un suivi de la pollution atmosphérique, mais prendre des mesures énergiques pour la limiter. 
Face à la conjoncture induite par la rapide urbanisation et industrialisation de l’Asie, des efforts soutenus, comprenant des décisions politiques complexes et des compromis économiques douloureux, seront indispensables. 
Rendre les informations sur la qualité de l’air accessibles à tous – c’est-à-dire démocratiser les données – permettra aux citoyens de mieux participer au débat sur les sacrifices consentis pour réduire la pollution atmosphérique. Publier ces données contribuera également aux recherches à mener d’urgence sur les répercussions sanitaires de ces nouveaux environnements extrêmement pollués. 
Cette démarche, qui associe l’avantage immédiat de donner aux citoyens les moyens de se protéger et l’analyse des effets à long terme de la pollution atmosphérique sur la santé, doit inciter les gouvernements les plus serrés au plan budgétaire à lancer dès aujourd’hui une campagne transparente de suivi de la qualité de l’air. 

Le plaidoyer des cancres 
CONCORD, MASSACHUSETTS – Imaginez qu’un groupe de militants essaie d’alarmer le public d’un danger qu’eux seuls perçoivent, mais que les faits démontrent que le danger n’est pas réel, et, qu’en publicisant leurs craintes, ils influencent les comportements des gens, de telle sorte que le grand public et vous-même êtes exposés au danger. 
Et vous, que feriez-vous ? 
Que doit faire l’État ? 
Le gouvernement d’Australie a répondu à cette question de façon spectaculaire. Il a révoqué le statut d’exemption fiscale pour œuvre caritative d’une association qui s’oppose aux vaccins, mais qui répand des faussetés alarmistes sur le danger des vaccins menaçant ainsi la santé publique, plus particulièrement la santé des enfants. 
Les instances ont également exigé que le groupe change de nom, de Réseau australien de vaccination à Réseau australien des sceptiques de la vaccination, afin de clarifier la position de cette association. 
« Nous nous efforcerons toujours que ce groupe se présente dorénavant sous la bannière de l’anti-vaccination », confirme Stuart Ayres, ministre du Commerce équitable de la Nouvelle-Galles-du-Sud. 
« Nous voulons nous assurer qu’ils ne puissent plus jamais répandre des informations erronées ». 
Évidemment, nous entrons ici en terrain miné. 
Même si les faits tendent à démontrer que la vaccination n’a pas les effets nocifs dont ses opiniâtres détracteurs l’affublent, toute intervention de l’État pour restreindre la liberté de parole est inquiétante. 
Aucune société libre ne peut laisser son gouvernement décider de ce que tel ou tel groupe de défense a le droit de dire, quelles que soient ses croyances. 
Malgré tout, dans ce cas-ci, l’intervention des instances australiennes était un service public entièrement justifié et essentiel : la protection de la santé et de la sécurité publique, fondée sur des preuves médicales rigoureuses et réfutables. 
Les études contredisent les affirmations des opposants à la vaccination voulant que la vaccination des enfants soit la cause de l’autisme et d’autres maladies affectant le développement du système nerveux à long terme. 
Pourtant un groupe restreint, mais influent d’alarmistes et de profiteurs intéressés continue de répandre des exagérations alarmistes et des faussetés flagrantes en affirmant que les vaccins font plus de mal que de bien. 
Les effets de leur activisme se sont fait sentir dans la baisse du taux de vaccination dans certaines collectivités, particulièrement celles à forte densité d’anarchistes libertaires et d’environnementalistes qui prônent le retour à la nature. 
Avec pour résultat que dans certaines régions, le niveau d’immunité collective des maladies comme la rougeole et la coqueluche est tombé en dessous du niveau nécessaire pour éviter la contagion dans la population générale. 
De plus en plus d’adultes sont tombés malades parce que le vaccin s’est estompé ou son efficacité a été compromise. Les enfants en bas âge qui sont trop jeunes pour être vaccinés contre la coqueluche contractent également la maladie, certains toussant et s’étouffant jusqu’à en mourir. 
La décision du gouvernement australien est donc nettement justifiée. 
La protection des personnes contre les menaces qu’elles ne peuvent éviter seules constitue, après tout, la principale raison pour laquelle nous habilitons l’État à agir en notre nom. 
Lorsque l’évidence est aussi nette dans le cas des vaccins, et les conséquences aussi graves, l’État est autorisé, et même tenu, d’intervenir au nom de la sécurité publique. 
Mais la vaccination n’est qu’un cas parmi d’autres de la façon dont les groupes de pression mettent parfois le public en danger en rejetant des faits scientifiques. 
Le déni idéologique du réchauffement planétaire anthropique retarde les initiatives d’atténuation des émissions déstabilisatrices du climat. Il empêche même les mesures pour se préparer aux conséquences de plus en plus probables et dangereuses de cette énorme menace. 
L’opposition absolutiste à toute loi visant à contrôler la possession d’arme à feu, particulièrement aux États-Unis, empêche de retirer les armes mortelles des mains de ceux qui constituent une menace envers la société. 
La résistance à l’égard des biotechnologies, surtout aux aliments modifiés génétiquement (OGM), en est un autre exemple. 
Certaines applications pourraient apporter des avantages incommensurables à la santé humaine, mais la société ne peut en tirer parti, faisant en sorte que de vraies personnes en souffrent et en meurent, parce que des opposants rejettent systématiquement l’application des technologies transgéniques, du fait d’une méfiance fondamentale à l’égard des grandes entreprises, de l’industrie agroalimentaire ou des technologies modernes en général. 
Prenons le cas du « riz doré », une variété hybride transgénique qui porte le gène de la carotte pour produire de la vitamine A. Une étude récente tend à démontrer que, pour l’Inde seulement, si le riz doré avait été autorisé lorsque techniquement prêt en 2002, cette culture aurait épargné 1,4 million en années de vie corrigées du facteur invalidité pour ceux qui au lieu de cela sont devenus aveugles ou sont décédés en raison de carence en vitamine A. 
Il est temps de faire reculer ces militants lorsque leurs vues motivées par leurs valeurs font fi des preuves scientifiques reconnues et nous mettent tous en danger. 
Les scientifiques doivent réagir, comme ils l’ont récemment fait en Angleterre, où des chercheurs mettant à l’essai une nouvelle variété de blé ont contré les arguments des opposants aux OGM dans le cadre d’un débat public, entraînant une désaffectation du public à l’égard de la cause de ces activistes. 
Tout un chacun en tant que concitoyen doit répliquer, en choisissant judicieusement les groupes auxquels se rallier ou appuyer financièrement. 
Nous devons répliquer également aux arguments non fondés dans les audiences publiques et les témoignages lors des propositions de loi ceci pour éviter que les voix les plus passionnées ne viennent forcer la main des politiciens et des responsables politiques qui prendraient leurs décisions dans le seul but d’apaiser les voix minoritaires les plus bruyantes, tout en empêchant la communauté élargie de profiter des bienfaits du progrès. 
Et lorsque les preuves sont évidentes et les risques imminents, les gouvernements doivent répliquer, comme l’a fait celui de l’Australie. 
Les sentiments et les valeurs doivent toujours avoir droit au chapitre dans une démocratie. 
Nous avons besoin de la passion des défenseurs de toutes les causes pour faire avancer la société. 
Mais lorsque ces passions vont à l’encontre des faits et nous met en danger, il est tout à fait légitime qu’au nom de la santé et de la sécurité publique, vous, comme moi, ainsi que nos gouvernements clament tous haut et fort, « Assez, la coupe est pleine! ». 





La croissance menacée par les inégalités 
LONDRES/WASHINGTON, DC – Cette année, lors du Forum économique mondial de Davos en Suisse, les participants n'ont pas remis en question les piliers de la croissance dans l'économie mondiale : l'ouverture des marchés, une bonne gouvernance et l'investissement dans le capital humain et dans les infrastructures. 
Par contre ils ont critiqué à juste titre la répartition inéquitable des bénéfices de la croissance, car au bout du compte la montée du populisme et du nationalisme économique nuira au fonctionnement des marchés et à la stabilité macroéconomique - ce qui pourrait menacer la reprise mondiale. 
La politique économique a pratiquement toujours des conséquences sur les revenus agrégés et leur distribution. 
Certaines réformes (par exemple celles qui favorisent l'impartialité et l'efficacité des institutions judiciaires) sont bonnes pour la croissance et pour l'équité (ici, l'égalité des chances). 
Le résultat de la dérégulation des marchés des biens et du marché du travail est plus mitigé, en raison peut-être du petit nombre de données et des particularités propres à chaque réforme. 
Or, si la dérégulation financière et la libéralisation des flux financiers internationaux stimulent la croissance, elles creusent les inégalités. 
Il en est de même de certaines mesures de libéralisation des transactions (le commerce des biens et services) réalisées par l'intermédiaire des comptes courants. 
Ces conclusions ne sont pas surprenantes. Le changement technologique rapide et la mondialisation ont énormément contribué à la création d'une économie dans laquelle les gagnants raflent toute la mise et les premiers à agir dans la direction voulue bénéficient d'une part disproportionnée des fruits de la croissance. 
Or il est de la responsabilité des dirigeants politiques de ne pas oublier les perdants, de leur faire une place dans l'économie moderne et de prendre en compte les effets distributionnels de leur politique. 
Sinon les réformes destinées à encourager la croissance perdront leur légitimité politique, ce qui facilitera la montée en puissance des forces destructrices, qu'elles soient nationalistes ou protectionnistes. La croissance à moyen et long terme en subira alors les conséquences. 
La clé du succès réside dans l'action préventive, plutôt que dans des mesures correctrices. 
Cela suppose une politique cohérente qui prenne en compte les effets distributionnels des mesures de stimulation de l'offre et vise à un meilleur équilibre entre gagnants et perdants. 
Dans cet objectif, nous proposons un ensemble d'actions concrètes (dans notre article pour le Global Future Council on Economic Progress du Forum économique mondial), notamment dans quatre domaines cruciaux sur lesquels il est possible d'agir. 
1) La formation professionnelle, la formation permanente et l'aide à la reconversion professionnelle. 
La mondialisation et la "Quatrième révolution industrielle"ont accéléré le rythme du changement sur le marché du travail en privilégiant l'adaptabilité des travailleurs. 
L'Etat a un rôle à jouer, non seulement en aidant financièrement les travailleurs en reconversion, mais aussi en les incitant à acquérir de nouvelles compétences. 
Pour cela, l'Etat doit encourager la formation continue et l'acquisition de nouvelles qualifications tout au long de la carrière professionnelle. 
A cet effet, il pourrait attribuer à chaque travailleur un compte personnel de formation qu'il pourrait utiliser tout au long de sa vie professionnelle, ceci à la condition que le secteur privé s'engage davantage dans les actions de formation. 
L'Etat pourrait aussi améliorer la qualification des travailleurs en incitant plus fortement les institutions éducatives à exploiter les technologies numériques et les nouveaux modèles d'affaires. 
2) La fiscalité et la protection sociale. 
Même si les mesures spécifiques varient d'un pays à l'autre en fonction de leur contrat social, notre travail suggère que la redistribution (sauf si elle est extrême) n'entraîne pas de perte d'efficacité marquée. 
Par ailleurs, la plus grande équité dont elle est porteuse rend la croissance plus durable en réduisant les fragilités systémiques qui peuvent entraîner des crises. 
En matière de fiscalité, il faut sauvegarder la légitimité politique du modèle de croissance en veillant à ce qu'il ne soit pas biaisé en faveur des plus riches. 
Au-delà d'une hausse de la fiscalité immobilière, les dirigeants politiques doivent coopérer pour lutter contre la délocalisation fiscale des entreprises et leur recours aux paradis fiscaux. 
Et les transferts fiscaux doivent être mieux ciblés pour protéger les groupes les plus vulnérables. 
3) La régulation des marchés financiers. De la même manière, il faut prendre des mesures plus fermes, en particulier pour éviter les délits d'initiés et le blanchiment d'argent, et il faut fermer les centres financiers illégaux. 
La réglementation transfrontalière et d'autres mesures sont nécessaires pour que les acteurs qui prennent des risques sur les marchés financiers en payent le prix. 
Plus généralement, chaque pays doit se doter des instruments appropriés pour gérer les flux financiers transfrontaliers afin de limiter les risques d'une crise financière et les coûts associés. 
4) La concurrence au plan national et le capitalisme de copinage. 
Une concurrence équitable sur le plan intérieur et un ordre international régulé exigent de respecter les règles du commerce équitable. 
Qu'il s'agisse de l'industrie, des services ou des médias, une croissance inclusive exige des mesures concertées et une politique anti-trust pour éviter que des intérêts privés ou l'Etat ne fassent main basse sur les institutions ou sur l'économie. 
Face à la réaction contre la mondialisation, et parfois contre le capitalisme lui-même, la politique économique ne doit pas se contenter de corriger l'inégalité de la répartition des fruits de la croissance, mais surtout la prévenir. 
Il y faut un changement complet d'état d'esprit, le secteur privé et l'Etat doivent admettre que la croissance ne peut être durable que si ses bénéfices sont largement partagés. 
Placer l'inégalité au centre des discussions à Davos cette année semblait prometteur. 
Mais les solutions font encore défaut. 
Malgré toute l'inquiétude qui s'exprime face au creusement des inégalités dans de nombreux pays, les mesures pour y remédier sont inefficaces. 
Cela doit changer si l'on veut que la reprise économique en cours se poursuive. 

L’homme de Davos en pleine dépression 
NEW YORK – Depuis 15 ans, j’assiste au Forum économique mondial de Davos. 
D’ordinaire, les participants font part de leur optimisme sur les bienfaits de la mondialisation, de la technologie et des marchés. 
Même au moment de la récession de 2001, ils pensaient que le ralentissement économique serait de courte durée. 
Mais cette fois, alors que les dirigeants d'entreprises partagent leurs expériences, on sentirait presque le ciel s’assombrir. 
L'un des intervenants a résumé cet état d'esprit : on est passé semble-t-il du mode « expansion-récession » à celui d’« expansion-apocalypse ». 
Tous sont tombés d’accord sur le fait que les prévisions du FMI pour 2009 publiées au moment du Forum, à savoir de stagnation mondiale – plus faible croissance de la période d'après-guerre –, étaient optimistes. 
Seule note d’optimisme : un intervenant a fait remarquer que les prévisions du consensus de Davos étaient généralement erronées, alors peut-être que cette fois, les prévisions du FMI s'avéreraient excessivement pessimistes. 
La perte de foi en les marchés est tout aussi frappante. 
Lors d’une session de brainstorming à laquelle on a demandé aux nombreux participants quel échec expliquait la crise, la réponse fut retentissante : la croyance que les marchés se corrigent d’eux-mêmes. 
Ledit modèle de « marchés efficients », selon lequel les cours reflètent fidèlement et de façon efficace l’ensemble des informations disponibles, a aussi fait l’objet de nombreuses critiques ; de même que le ciblage de l’inflation. En effet, l’intérêt excessif pour l’inflation aurait détourné l’attention de la question fondamentale de stabilité financière. 
La croyance des banques centrales que le contrôle de l’inflation est nécessaire et suffit presque à la croissance et à la prospérité ne s’est jamais fondée sur une théorie économique solide. Maintenant, la crise exacerbe le scepticisme. 
Alors qu’aucun membre du gouvernement de Bush ni de celui d’Obama n’a tenté de défendre le capitalisme débridé à l’américaine, les dirigeants européens ont soutenu que leur « économie de marché sociale », forme plus modérée de capitalisme attachée aux moyens de protection sociale, est un modèle d’avenir. 
Ses stabilisateurs automatiques – hausse des dépenses pour compenser les difficultés économiques – promettent de modérer la récession. 
La plupart des dirigeants financiers semblaient trop embarrassés pour faire une apparition. 
Il est probable que leur absence a permis à ceux qui étaient bel et bien présents d’évacuer plus facilement leur colère. 
Les quelques leaders ouvriers qui travaillent dur à Davos chaque année pour faire entendre les préoccupations des ouvriers dans le milieu des affaires étaient particulièrement remontés contre l’absence de remords de la communauté financière. 
Un appel au remboursement des primes passées a été applaudi. 
En fait, certains financiers américains ont été vivement critiqués car ils semblaient se placer, eux aussi, en victimes. 
En réalité, ce sont eux les responsables, non les victimes ; il était donc particulièrement exaspérant de les voir encore brandir une arme à la tête des gouvernements, exigeant des subventions massives pour éviter l’effondrement économique. L’argent a afflué vers ceux qui avaient causé le problème plutôt que vers les victimes. 
Pis encore, une grande partie des fonds injectés dans les banques en vue de leur recapitalisation et de la reprise de leurs activités d’emprunteurs ressortent sous la forme de primes et de dividendes. 
Parmi les griefs exposés à Davos, citons que les entreprises du monde entier ne recevraient pas le crédit nécessaire. 
La crise soulève des questions fondamentales sur la mondialisation, censée rendre les risques plus diffus. 
Au lieu de cela, elle a permis aux échecs américains de s’étendre à l’ensemble de la planète, à la manière d’une maladie contagieuse. 
Pourtant, ce qui inquiétait à Davos, c’était que notre mondialisation, même défectueuse, ne subisse un recul, duquel les pays pauvres souffriraient le plus. 
Les chances n’ont jamais été égales. 
Comment les pays en développement pourraient-ils lutter contre les subventions et les garanties américaines ? 
Et comment pourraient-ils défendre auprès de leurs citoyens l’idée de s’ouvrir davantage à des banques américaines fortement subventionnées ? 
Au moins pour le moment, la libéralisation des marchés financiers semble éteinte. 
Les inégalités sont évidentes. 
Même si les pays pauvres étaient disposés à garantir leurs dépôts, ces garanties signifieraient bien moins que celles des États-Unis. 
Cette situation explique en partie l’étrange afflux de fond des pays en développement vers les Etats-Unis, d'où sont issus les problèmes mondiaux. 
De plus, les pays en développement n'ont pas les ressources nécessaires pour mettre en œuvre les grandes politiques d'incitation des pays développés. 
Pour compliquer la situation, le FMI contraint toujours la plupart des pays qui sollicitent son aide à augmenter leurs taux d'intérêt et à réduire leurs dépenses, ce qui aggrave la récession. 
Et, pour comble d'insulte, il semblerait que les banques des pays avancés, notamment celles qui reçoivent une aide de leurs gouvernements, retirent les prêts accordés dans les pays en développement, y compris dans les filiales. 
Par conséquent, l'avenir de ces pays – mêmes ceux qui ont tout fait « comme il fallait » – s'annonce bien sombre dans l’ensemble. 
Comme si tout cela ne suffisait pas, la Chambre des représentants des Etats-Unis a adopté un projet de loi au moment l'ouverture du Forum de Davos, exigeant l'utilisation de l'acier américain pour stimuler les dépenses, malgré l'appel du G20 à éviter le protectionnisme pour résoudre la crise. 
À cette litanie de craintes, ajoutons celle que les emprunteurs, méfiants des énormes déficits américains, et que les détenteurs de réserves de dollars américains, inquiets que l'Amérique ne soit tentée de gonfler sa dette, réagissent en écoulant les réserves d'épargne mondiale. 
À Davos, ceux qui espéraient que les États-Unis ne gonfleraient pas leur dette volontairement s'inquiétaient que cela se produise involontairement . 
La capacité douteuse de la Réserve fédérale américaine – sa réputation étant ternie par les lourds échecs de politique monétaire des dernières années – à gérer l'accumulation massive de dettes et de liquidités inspire peu confiance. 
Il semblerait que le président Barack Obama donne un coup de fouet nécessaire au leadership américain après les jours sombres de George W. Bush. Pourtant, le climat de Davos laisse entendre que l'optimisme et la confiance risquent d'être de courte durée. 
L'Amérique a ouvert la voie à la mondialisation. 
Avec un capitalisme et des marchés financiers en discrédit, guidera-t-elle maintenant le monde vers une nouvelle ère de protectionnisme, comme autrefois, au moment de la Grande dépression ? 

De Gaulle sur les barricades 
LONDON – Charles de Gaulle naît à Lille il y a 120 ans. Il succombe à une crise cardiaque il y a 40 ans, un soir qu’il fait chez lui une partie de solitaire, à Colombey les-deux Églises. 
Et c’est en juin 1940, il y a soixante-dix ans, qu’il fait résonner son fameux appel à la résistance sur les ondes de la BBC, après avoir quitté une France en pleine déroute. 
La plus grande figure française depuis Napoléon connaît donc une année faste en anniversaires aux chiffres ronds. 
Cette année marque également un autre anniversaire, beaucoup moins fêté celui-là. Il s’agit d’un épisode au cours duquel le mélange unique qui le caractérise, fait de résolution, de tact politique et de talent oratoire, lui permet de mater une opposition obstinée. 
Une étape essentielle dans la naissance de la Cinquième République, encore vivace aujourd’hui. 
La guerre d’Algérie joue un rôle-clé dans le retour de de Gaulle au pouvoir en mai 1958, à 67 ans. 
Il a beau se dépeindre dans ses mémoires sous les traits d’un dirigeant qui sait ce qu’il fait, mes recherches pour la rédaction d’une nouvelle biographie font apparaître que sa politique à l’égard de la crise secouant la zone méditerranéenne est plutôt faite d’espoirs déçus. 
Il fonde ses espoirs sur la supériorité militaire de la France sur le FLN (Front de libération nationale), et se désole du chaos politique qui règne sur place et de la difficulté de convaincre les colons que le maintien du statu quo est impossible. 
En 1958 à Alger, devant une foule essentiellement composée de pieds noirs d’Europe, il lance son fameux “Je vous ai compris.” 
Mais en 1960, la rancour prend le pas sur l’euphorie chez ceux qu’il a utilisés pour reprendre le pouvoir, mais qui le considèrent maintenant comme un traître, qu’il faut contrer, lui et le régime qu’il a fait naître. 
C’est une interview du général de division Jacques Massu, publiée dans le quotidien allemand Sueddeutsche Zeitung, qui met le feu aux poudres et qui va déclencher ce que l’on appellera par la suite la “semaine des barricades.” Massu déclare qu’une partie de l’armée regrette d’avoir rappelé de Gaulle au pouvoir, qu’elle se sent flouée par sa politique et l’accuse d’être “aux ordres de la gauche.” 
Massu, un gaulliste convaincu, aurait dû prévoir, quelle que soit l’étendue de son mécontentement, ce qu’il en coûte de déballer des vérités qui fâchent. 
Il est rapidement relégué en province. 
De Gaulle et lui ont une entrevue houleuse à l’Elysée, à l’issue de laquelle Massu téléphone à son chef d’état-major, le colonel Antoine Argoud, lequel, depuis un moment déjà, est partisan d’un putsch. 
Une grève générale est décrétée et des étudiants politisés érigent des barricades au centre d’Alger. 
Quand la police donne l’assaut aux gaz lacrymogènes, les pieds noirs ouvrent le feu. 
Au cours de la fusillade qui s’ensuit, 14 membres des forces de sécurité et huit manifestants sont tués et 200 personnes blessées. 
“L’heure est venue de renverser le régime,” déclare Jean-Jacques Susini, l’idéologue de l’extrême-droite. 
“La révolution partira d’Alger et gagnera Paris.” 
De Gaulle est à Colombey, mais il retourne aussitôt à Paris. 
Un fonctionnaire, qui le croise dans les couloirs de l’Elysée à ce moment-là, se rappelle l’avoir entendu grommeler: “Quelle affaire! 
Quelle affaire!” Lors d’une réunion de cabinet, il tient à ce qu’il soit mis fin au défi de la nouvelle république. 
Michel Debré, le premier ministre, est envoyé à Alger, mais les rebelles le traitent par le mépris, et il reprend l’avion les mains vides. 
Des rumeurs se répandent sur la création d’un gouvernement fantôme par des extrémistes à Paris. 
Des membres de l’encadrement militaire présidentiel se voient ordonner de porter des pistolets. 
De Gaulle convoque le successeur de Massu, le général Jean Crépin, et lui dit: “Les Européens ne veulent pas de l’autodétermination pour les Arabes, [mais] les musulmans ne veulent pas être des Bretons. 
Si l’armée se fait torpiller, c’est l’Algérie [et] la France qui coulent avec elle.” 
L’apparition de de Gaulle, en uniforme, à la télévision, nouveau medium dont il joue avec maestria, est un moment décisif. “Eh bien! 
Mon cher et vieux pays, nous voici donc ensemble, encore une fois, face à une lourde épreuve,” commence-t-il. 
Affirmant que l’autodétermination est la seule voie possible, il en appelle à l’armée pour refuser toute accointance, même passive, dans l’insurrection, et la somme de rétablir l’ordre public. 
Si l’Etat cède aux provocations, la France ne sera “plus qu’un pauvre jouet disloqué sur l’océan des aventures,” prévient-il. 
Le visage du général s’est à peine effacé qu’un quart d’heure plus tard, on assiste au ralliement de 40 unités militaires en Algérie. 
Les hommes retranchés derrière les barricades, les quittent sans se faire prier, certains des chefs insurgés sont mis sous les verrous, d’autres prennent la fuite en Espagne. 
Cette défaite de la mutinerie s’avère être la première fois où les pieds noirs, qui avaient contribué à défaire la Quatrième République, se soumettent à l’autorité républicaine de Paris. 
La fermeté et l’éloquence de de Gaulle – aidées, il faut le dire, par la maladresse des rebelles – ont donné la primauté à l’Etat. 
Le lendemain, de Gaulle a les traits tirés, mais il est rempli de détermination et d’énergie. 
Les ministres qui sympathisent avec les colons, notamment Jacques Soustelle, un gaulliste de la première heure, sont mis à la porte. 
De Gaulle obtient de l’Assemblée nationale le droit de gouverner par décret pendant un an. 
Les syndicats organisent une grève symbolique d’une heure en soutien au gouvernement. 
Il ressort d’un sondage, que l’opinion approuve le général à 75%. 
La Cinquième République est sauve, et une page d’histoire se tourne. 
Le mépris que les colons et leur émotivité inspirent à de Gaulle, un homme du Nord, depuis l’autre rive de la Méditerranée, s’est encore renforcé. 
Deux ans plus tard, la trempe d’acier de de Gaulle repousse un second soulèvement, et la France et le FLN signent la paix des accords d’Evian, consacrant l’indépendance de l’Algérie. 






La mort et les impôts 
Un tueur est en train de sévir dans les pays les plus pauvres du monde sans être inquiété. 
En 25 ans, il aura causé 10 millions de morts par an - plus que le paludisme, la mortalité maternelle, les infections enfantines et la diarrhée réunis . 
Plus de la moitié des victimes seront âgés de 30 à 69 ans, perdant environ 25 ans d’espérance de vie. 
Le coupable ? 
C’est le tabac. 
La même addiction devenue la principale cause de mortalité évitable dans les pays occidentaux a fait de grandes avancées dans les pays en développement. 
La cigarette a tué 100 millions de personnes au XXe siècle, principalement dans les pays développés. 
On peut présager qu’elle tuera environ un milliard de personnes au XXIe siècle, la plupart dans les pays en voie de développement. 
En Inde, fumer multiplie par trois le risque de mourir de la tuberculose chez les hommes et les femmes, et peut même contribuer à la contagion de cette maladie. 
Bientôt, environ 1 million de personnes mourront chaque année à cause du tabac en Inde et en Chine. 
À moins d’un sevrage à grande échelle, un million de jeunes adultes seront peut-être décimés par le tabac rien que dans ces deux pays. 
Il n’est pourtant pas gravé dans le marbre que les hécatombes du passé doivent devenir l’avenir du monde. 
Nous savons comment contrôler l’utilisation du tabac. 
Il est nécessaire que les 1,1 milliard de fumeurs actuels arrêtent de fumer afin de réduire la mortalité due au tabac au cours des prochaines décennies. 
Une réduction de la consommation chez les enfants permettrait de sauver des vies à partir de 2050. 
Arrêter de fumer est payant : les quadragénaires qui arrêtent la cigarette diminuent considérablement les risques de mourir du tabac, et ceux qui arrêtent entre 30 et 40 ans affichent des risques de mortalité due au tabac proches de ceux qui n’ont jamais fumé. 
Les augmentations de la fiscalité du tabac, la diffusion d’informations sur les risques sanitaires qui y sont liés, l’interdiction de fumer dans des lieux publics, l’interdiction totale de toute publicité et les thérapies de sevrage aident de façon efficace les fumeurs à arrêter la cigarette. 
Les taxes sur le tabac sont sans doute les mesures les plus efficaces en termes de coûts pour la santé adulte dans le monde. 
Tripler les taxes provoquerait en gros un doublement du prix des cigarettes (comme cela été le cas à New York), ce qui éviterait environ trois millions de morts par an d’ici 2030. 
La plupart des pays de l’OCDE ont commencé à prendre au sérieux le contrôle du tabac ces vingt dernières années, et ont depuis vu décroître leur mortalité masculine liée au tabac. 
Mais des mesures efficaces de contrôle du tabac ne sont pas à l’ordre du jour dans les pays en voie de développement. 
Les taxes représentent environ 80 % du prix hors Bourse des cigarettes à Toronto, mais moins de 30 % à Beijing ou Delhi. 
Dans de nombreux pays, les taxes sur le tabac ont chuté en termes réels. 
La connaissance des risques du tabac sur la santé est peu répandue : en 1996, 61 % des fumeurs chinois pensaient que le tabac leur faisait “peu ou pas de mal.” 
L’opposition de l’industrie du tabac représente un obstacle évident au contrôle de la tabagie. 
Des arguments économiques fallacieux contre une augmentation des taxes ont été déboulonnés en Occident, mais on les entend encore beaucoup dans les ministères des Finances des pays en voie de développement. 
L’argent qui ne serait pas dépensé pour le tabac le serait dans d’autres biens et services. 
En fait, même une demande de tabac nettement réduite ne serait pas synonyme de chômage dans beaucoup de pays. 
Les augmentations fiscales réduisent la consommation et augmentent les revenus à moyen terme : une taxe de 10 % signifie environ une augmentation d’environ 7 % des revenus sur le moyen terme. 
Ces fonds sont une ressource précieuse pour lutter contre la pauvreté. 
En Chine, une augmentation de 10 % réduirait la consommation de 5 % et permettrait de récolter assez d’impôts pour offrir un ensemble de mesures de santé de base à 33 millions de Chinois ruraux pauvres. 
Même en prenant la contrebande en compte, il reste qu’une augmentation des taxes réduit la consommation et augmente les revenus. 
La contrebande est encouragée par l’industrie du tabac, afin de gagner des parts de marché et de pousser les ministres des Finances à baisser les taxes. 
Mais les gouvernements peuvent la contrer de plusieurs manières, par exemple avec des mises en garde dans la langue locale et un timbre fiscal bien en évidence sur les paquets. 
Un autre argument récurrent contre le contrôle de la consommation de tabac, selon lequel si les usagers ne font pas de mal aux autres, les gouvernements n’ont pas à intervenir dans leurs décisions individuelles – va à l’encontre à la fois du bon sens et des preuves disponibles. 
La plupart des fumeurs deviennent accros à l’adolescence ou lorsqu’ils sont jeunes adultes, à l’âge où le manque de prévoyance et d’informations rend difficile la prise de décisions rationnelles. 
Dans des pays bien informés sur les risques du tabac, quand les enfants fumeurs deviennent adultes, plus de 80 % d’entre eux déclarent souhaiter n’avoir jamais commencé. 
Il n’y a pas si longtemps, William F Buckley lui-même a affirmé que le libre choix ne suffisait pas à se débarrasser de l’addiction à la nicotine. 
En outre, de récentes études économiques montrent qu’une augmentation fiscale est justifiée d’un point de vue des prestations sociales, car les coûts pour les fumeurs sont énormes (même si les coûts externes pour les autres peuvent être modestes), et qu’un prix plus élevé des cigarettes ne porte pas préjudice aux pauvres (puisque la valeur d’auto-contrôle d’une augmentation des taxes aide davantage les pauvres). 
Le lauréat du prix Nobel Amartya Sen nous rappelle sagement que “il est important que le cas concret du contrôle du tabac ne soit pas rejeté en ne se fondant que sur un argument libertaire incomplet.” 
Le programme est clair. Les gouvernements doivent prendre le tabac au sérieux, et le considérer comme un tueur à l’échelle mondiale. 
Les objectifs internationaux de lutte contre la pauvreté doivent intégrer le contrôle du tabac. 
Les pays en développement ne doivent pas se laisser abuser par l’argument économique vide de sens qui a paralysé les tentatives de contrôle du tabac en Occident pendant si longtemps. 
La fondation Gates peut financer des initiatives et de la recherche. 
Il existe des signes encourageants : plus de 160 pays ont signé le traité de contrôle mondial du tabac de l’Organisation mondiale de la santé, et les chefs d’États caribéens ont déclaré récemment qu’ils voulaient s’attaquer ensemble au problème du tabac. 
Environ 150-180 millions de morts liées au tabac seraient évitées d’ici 2050 si la proportion d’adultes des pays en voie de développement qui arrêtent de fumer passait de moins de 5 % aujourd’hui à 30-40 % d’ici 2020 (le taux actuel du Canada). 
Étant donné que les politiques de contrôle découragent les enfants de commencer, on peut même s’attendre à des bénéfices encore plus grands après 2050. 
Benjamin Franklin a dit : “Dans ce monde, on ne peut être sûr que de deux choses : de la mort et des impôts.” 
Nous disposons d’un impôt qui pourrait éviter des centaines de millions de morts prématurées.Il est temps de s’en servir. 

Non à la politique du yuan faible ! 
WASHINGTON – Au cours des dernières semaines, la dépréciation du dollar face à l'euro et au yen a suscité l'attention à travers la planète. 
Si la situation était normale, l'affaiblissement du dollar serait bienvenu, car il aiderait les USA à combattre un déficit commercial intenable. Mais la Chine liant sa devise au dollar à un taux sous-évalué, la dépréciation de la devise américaine peut provoquer des dommages graves à l'économie mondiale et constituer un obstacle supplémentaire pour mettre fin à la récession mondiale. 
Un réalignement du dollar était nécessaire depuis longtemps. 
Sa surévaluation a débuté en 1994 avec la crise du peso mexicain et la politique du "dollar fort" a été officiellement adoptée en 1997 après la crise financière en l'Asie de l'Est. 
Cette politique a favorisé à court terme la consommation aux USA, c'est pourquoi elle était appréciée des hommes politiques américains. Mais elle a infligé des dommages importants à long terme à l'économie américaine et elle a contribué à la crise actuelle. 
La surévaluation du dollar a entraîné l'Amérique à dépenser beaucoup trop dans les importations, à délocaliser à l'excès, perdant ainsi des emplois, et à trop investir dans des pays dont la devise est sous-évaluée. 
Avec la mondialisation, marquée par des réseaux de production flexibles et mobiles, les taux de change n'affectent pas seulement les exportations et les importations, ils ont également un impact sur la localisation des lieux de production et d'investissement. 
La Chine a été l'un des principaux bénéficiaires du dollar fort, auquel elle a fait écho par sa propre politique du "yuan faible". 
En conséquence de quoi, le surplus commercial chinois vis à vis des USA a fait un bond, passant de 83 milliards en 2001 à 258 millions de dollars en 2007, peu avant la récession. 
Pour cette année, jusqu'à présent et hors produits pétroliers, la Chine est à l'origine de 75% du déficit commercial américain. 
La sous-évaluation du yuan fait aussi de la Chine l'un des premiers bénéficiaires des investissements directs étrangers, arrivant même en tête en 2002, un succès stupéfiant pour un pays en développement. 
Du fait de son ampleur, le déficit commercial américain était intenable dès le début ; aussi le dollar a-t-il plongé face au yen, à l'euro, au réal brésilien, au dollar australien et canadien. Mais la Chine conservant sa politique du yuan faible, ce dernier s'est relativement peu apprécié face au dollar. 
Si l'on y ajoute la croissance rapide de la capacité manufacturière chinoise, tout est en place pour un nouveau cycle de déséquilibres mondiaux. 
La politique de change de la Chine l'entraîne dans une confrontation commerciale avec le reste du monde. 
En conservant une devise sous-évaluée, la Chine empêche les USA de réduire leur déficit commercial bilatéral. 
Ce n'est pas seulement un problème américain. 
La politique monétaire de la Chine lui confère un avantage concurrentiel par rapport aux autres pays, ce qui lui permet de les supplanter dans la course aux exportations vers les USA. 
Pire encore, les pays dont la devise s'est appréciée par rapport au yuan peuvent s'attendre à une invasion de produits chinois. 
La politique de change chinoise fait que la dépréciation du dollar, plutôt que de redresser la balance commerciale américaine et de mettre fin à la perte des emplois et à la fuite des investissements, pourrait involontairement étendre ces problèmes au reste du monde. 
Car la Chine couve de nouveaux déséquilibres à un moment où beaucoup de pays se débattent avec la baisse de la demande due à la crise financière. 
Le dollar est comme un élément d'un rubicube des taux de change. 
La Chine conservant sa politique de sous-évaluation du yuan, la dépréciation du dollar pourrait renforcer les forces déflationnistes sur la scène internationale. 
Pourtant, divers facteurs politiques ont conduit les dirigeants politiques au refus accablant de se confronter à la Chine à ce sujet. 
Du côté américain, la combinaison d'une survivance de mentalité datant de la Guerre froide et de la croyance en la supériorité de leur économie fait que les questions économiques sont encore considérées comme subordonnées aux préoccupations géopolitiques. 
C'est ce qui explique le manque d'intérêt pour les relations économique sino-américaines, un manque d'intérêt qui étant donné leur situation économique, est maintenant dangereux pour les USA. 
En raison d'un ressentiment dû à ce qu'il perçoit souvent comme de l'arrogance, le reste du monde a facilement tendance à blâmer les USA. 
Par ailleurs, les pays du Sud ont une mentalité de vieille date selon laquelle ils ne peuvent faire fausse route dans leurs relations avec le Nord et doivent être solidaires face à lui. 
Finalement, tout le monde a sans doute fait preuve de myopie, chacun espérant que son silence lui vaudrait les faveurs commerciales chinoises. Mais ce silence a simplement permis à la Chine d'abuser la communauté des nations. 
L'économie mondiale a payé le prix fort pour sa complicité et son silence quant à la politique économique des 15 dernières années, ce qui a culminé avec la récession la plus grave et la plus dangereuse que le monde ait connu depuis les années 1930. 
Ce prix sera encore plus élevé si les dirigeants politiques restent passifs face à la politique monétaire destructrice de la Chine. 

L’Europe trompe-la-mort 
Alors que l’Union européenne s’apprête à célébrer le 50e anniversaire du Traité de Rome à la fin du mois, beaucoup de gens pensent qu’elle est à bout de souffle. 
L’intégration européenne aura quelque peu vécu son Waterloo en 2005, lorsque les référendums des Pays‑Bas et de la France ont torpillé, contre toute attente, le projet de constitution. 
Si les médias ont polarisé l’attention sur la paralysie des processus de décision européens, la réalité est tout autre. 
Loin de subir un déclin irréversible, l’UE conduit ses affaires comme à l’accoutumée et poursuit tranquillement l’élaboration de nouveaux projets et politiques. 
Il suffit de lire les derniers gros titres de journaux. 
L’UE établit une stratégie pour l’énergie et l’environnement dans le but de mettre fin à la concurrence autodestructrice des fournisseurs de pétrole et de gaz en son sein même, tout se plaçant comme chef de file mondial de la lutte contre le changement climatique. 
Il est probable que sa politique étrangère et de sécurité ne lui permette pas pour l’heure de s’adresser au monde d’une seule et même voix. Cette politique commune prend pourtant forme et a déjà soigné certaines des blessures infligées par les désaccords sur la guerre en Irak. 
Tout aussi importante, l’intégration économique de l’Europe continue sa progression, avec un euro vigoureux et l’apparition d’un marché unique pour les services financiers. 
La tentative malheureuse de créer une constitution partagée trouve son origine dans les craintes que les mécanismes décisionnels ne soient surchargés par l’accession de tous les nouveaux membres, d’abord en mai 2004 et à nouveau au début de l’année. 
Le traité constitutionnel était initialement conçu pour simplifier le système ; ce n’est que plus tard qu’il se développa avec un enthousiasme débordant et devint le long et pompeux document devenu lettre morte. 
Toutefois, on note jusqu’à présent que la machine européenne s’en sort plutôt bien sans la constitution. 
Le volume de réglementations mises au point l’année dernière est sensiblement le même qu’il y a 10 ans. 
En 2005 et 2006, le débit de directives, dispositions réglementaires et rapports associés, livres blancs et communications s’est maintenu à 2.800, comme c’est le cas chaque année depuis 1996, quand Jacques Delors était à la barre de la Commission européenne et que le frénétique projet européen était salué par la plupart. 
Bruxelles est actuellement une ville‑gouvernement, à l’image de Washington D.C., même si les négociations complexes entre les 27 membres de l’Union sont longues et laborieuses. 
Par-dessus tout, l’économie européenne semble rayonner davantage. 
En Allemagne, locomotive économique de l’UE, le chômage est faible et la confiance des chefs d’entreprise est élevée. 
Et dans toute l’Europe, les effets positifs de la stratégie d’élargissement et l’entrée de dix anciens pays communistes ces trois dernières années génèrent un nouvel aplomb. 
Tout cela n’est pas étonnant. 
Il faudrait beaucoup plus qu’une anicroche dans le délicat processus politique de l’Union pour que l’intégration soit au point mort, à plus forte raison qu’elle fasse marche arrière. 
Les pressions mondiales qui resserrent les liens entre les nations européennes sont plus fortes que jamais, et l’impasse du traité pour la constitution n’allait donc pas écarter l’Europe de sa trajectoire bien longtemps. 
Bien entendu, le chemin n’est pas sans obstacles. 
Un consensus pourrait néanmoins ressortir sur la tournure de l’avenir européen. 
Les diplomates et les analystes politiques s’accordent dans l’ensemble à dire que les éléments clés de la constitution manquée seront sauvés du naufrage et transformés dans l’esprit du « mini traité » que Nicolas Sarkozy, favori des élections présidentielles françaises, a proposé l’automne dernier lors d’une conférence des Amis de l’Europe à Bruxelles. 
Si les détails restent mystérieux, l’avis général est que l’UE adoptera la plupart des mécanismes de procédure de la constitution l’année prochaine. 
L’Europe n’est pas au bout de ses peines. 
L’élaboration de politiques cohérentes est toujours difficile avec autant de nations et de cultures politiques différentes. 
Mais l’idée que la crise constitutionnelle entrave tout progrès est fausse. 
Il est bien plus grave de constater que les gouvernements ont concentré leurs efforts sur les détails de la « construction de l’Europe » au point de négliger des questions stratégiques plus vastes. 
Le débat sur l’avenir de l’Europe est faible ou inexistant, et l’on ne sait pas non plus quelle Union est souhaitée par les populations européennes. 
Aussi étrange que véridique, même l’unilatéralisme américain du Président George W. Bush n’a pas provoqué de grand débat sur le futur rôle de l’Europe dans le monde. 
Le problème de l’Union européenne n’est pas la soi-disant « crise constitutionnelle », mais plutôt l’absence d’une identité politique reconnaissable. 

Mort à Lhassa 
PRAGUE – Le 8 avril, le tribunal populaire intermédiaire de Lhassa a condamné à mort deux Tibétains, Lobsang Gyaltsen et Loyak, accusés d'avoir incendié volontairement des magasins appartenant à des Chinois, actes ayant entraîné la mort. 
Le même tribunal a condamné à la même peine mais avec sursis deux autres militants tibétains, Tenzin Phuntsok et Kangtsuk, et il a infligé une peine de prison à perpétuité à un troisième accusé, Dawa Sangpo. 
Ce sont les premières peines de mort prononcées par des tribunaux chinois à des participants aux manifestations qui ont eu lieu à Lhassa et dans d'autres villes tibétaines au printemps 2008. 
Ces procès ayant eu lieu à l'abri des regards du monde extérieur, sans observateur impartial ou journaliste étranger, on peut douter fortement que les accusés aient bénéficié d'un procès équitable, conforme aux normes internationales. 
Aussi, nous demandons aux autorités de la République populaire de Chine de revenir sur la décision d'exécuter ces manifestants et de les rejuger dans un cadre qui se rapproche des normes internationales que la Chine dit reconnaître, en commençant en priorité par ouvrir le procès aux observateurs internationaux. 
Au-delà du sort dévolu aux Tibétains condamnés à mort ou à perpétuité par ce tribunal tibétain pour les manifestations de l'année dernière, nous sommes aussi préoccupés par le sort de centaines d'autres manifestants emprisonnés qui sont en attente de jugement devant le tribunal de Lhassa. 
Nous craignons que les récentes condamnations à mort ne soient que le début d'une avalanche de décisions judiciaires très contestables, marquées par un nombre inquiétant d'exécutions dans cette région où la situation est tendue. 
Si la Chine veut que sa stature morale devant la communauté internationale soit à l'égal de sa stature économique et tirer tous les avantages de son accession au rang de grande puissance économique, il est de toute première importance que les représentants de la Chine au Tibet reconnaissent la nécessité d'une justice équitable à l'égard de tous ses citoyens, y compris les membres de ses minorités ethniques. 
Dans le cadre d'une procédure judiciaire régulière, nous demandons aux dirigeants chinois d'autoriser les représentants de la communauté internationale à se rendre au Tibet et dans les provinces voisines dont une grande partie est interdite aux observateurs internationaux depuis les manifestations qui ont affecté le Tibet lors du printemps dernier. 
C'est seulement en faisant preuve de plus de transparence à l'égard du reste du monde quant à sa manière de diriger le Tibet que le gouvernement de la République populaire de Chine dissipera les inquiétants soupçons quant à la situation dans cette région. 
C'est seulement en permettant à des observateurs internationaux de rapporter impartialement et honnêtement ce qui se passe au Tibet que le gouvernement chinois pourra dissiper l'impression que le maintien de son régime dans cette région se traduira par encore davantage d'atteintes graves aux droits humains des membres des minorités ethniques de la Chine. 

La disparition des sites patrimoniaux mondiaux 
SAN FRANCISCO, CALIFORNIE – Les changements climatiques ont fait une autre victime. 
Presque le quart du corail de la zone patrimoniale mondiale de la Grande Barrière de corail de l’Australie — l’un des écosystèmes les plus riches et les plus complexes au monde — a disparu cette année, dans le pire épisode de blanchiment de corail enregistré dans l’histoire. 
Même dans les régions les plus au nord du récif corallien, qui sont depuis longtemps à distance suffisante des pressions des activités humaines comme le développement du littoral pour que soit préservée, en grande partie, la santé des coraux, un époustouflant 50 % du corail n’était plus vivant. 
La probabilité de températures de la mer au-dessus de la moyenne déclenchant le blanchiment était 175 fois plus élevée en raison des changements climatiques. 
Puisque l’océan continue d’absorber la chaleur de l’atmosphère, le blanchiment massif du corail qui a décimé la Grande Barrière de corail — sans compter d’autres phénomènes destructeurs entraînés par la hausse de la température — risque de devenir un phénomène encore plus fréquent et dévastateur. 
L’avenir des sites patrimoniaux de valeur inestimable — et, aussi, celui de notre planète — dépend de la réduction immédiate des émissions de gaz à effet de serre qui sont à la source des changements climatiques. 
Pourtant pour bon nombre des États responsables de la protection de ces sites en leurs frontières non seulement ne prennent aucune mesure sérieuse pour épauler la lutte contre les changements climatiques ; mais de surcroît, ils appuient sans vergogne des projets d’énergie polluante comme des mines de charbon et des centrales thermiques au charbon. 
Alors même que la Grande Barrière de corail est en train de disparaître devant nos yeux, l’Australie continue d’accroître son exploitation des fossiles combustibles les plus polluants. 
Dans la dernière année, l’État australien a donné son aval à l’exploitation massive de la mine de charbon Carmichael et au terminal Abbot Point, situé près du récif corallien, pour faciliter l’exportation dans le monde entier de la production de la mine Carmichael. 
Les émissions attribuables à la mine Carmichael seront les plus élevées de celles découlant d’un seul projet, et ce, dans le monde entier. 
Et le problème ne se limite pas à l’Australie. 
Au Bangladesh, où les terres du littoral sont très basses, ce qui fait donc de ce pays un des plus vulnérables aux changements climatiques, l’État appuie une proposition d’ériger deux centrales thermiques au charbon près du site patrimonial mondial des Sundarbans. 
L’Inde, elle aussi, appuie le projet. 
Non seulement ces centrales thermiques émettront de grands volumes de gaz à effet de serre ; mais elles contribueront à la dévastation des Sundarbans, où le Gange et d’autres fleuves se déversent dans la baie du Bengale dans un delta spectaculaire d’îles de palétuviers, l’habitat d’espèces menacées comme le tigre du Bengale et le dauphin d’eau douce. 
Les centrales thermiques pollueront les eaux de cendres de charbon toxiques. Elles amèneront également avec elles une circulation constante de barges de transport de charbon et il faudra draguer le lit des cours d’eau. 
Le mercure rejeté par les panaches des cheminées s’accumulera dans les milieux biologiques marins, contaminant de manière irréversible la chaîne alimentaire de centaines de milliers de personnes et de nombreuses espèces fauniques vulnérables. 
Il est vrai que le Bangladesh est pauvre en énergie, un problème qui doit se régler pour que le pays poursuive son développement économique. 
Pourtant d’autres options existent. 
Le pays dispose d’un grand potentiel de production d’énergie renouvelable et est déjà un chef de file mondial de l’énergie produite sur les panneaux solaires installés sur les toits des habitations. 
Évidemment, les pays dotés de sites patrimoniaux mondiaux ne sont pas les seuls responsables pour écarter le péril des changements climatiques anthropogéniques. 
Or, dans l’état actuel des connaissances, il est injustifiable de se lancer dans des projets d’énergie si nocifs pour l’environnement. 
Puisque les États sont en train de faillir à leur obligation de protéger le patrimoine naturel mondial, le Comité du patrimoine mondial doit intensifier ses efforts afin de contribuer à mettre fin à l’inéluctable exploitation des combustibles fossiles. 
En particulier, le CPM doit émettre des recommandations aux États allant dans le sens de la réduction des menaces liées aux combustibles fossiles, recenser les sites qui sont particulièrement visés par ces menaces et finalement mener à bien des missions d’observation. 
L’objectif à atteindre, en tout premier lieu, serait d’inciter les États à agir lorsqu’ils disposent des moyens de réduire les risques liés aux combustibles fossiles envers les sites désignés. 
Une telle initiative venant du CPM permettrait également d’informer et de responsabiliser la société civile, tout en exerçant des pressions sur les institutions financières de ne pas accorder le financement nécessaire aux projets de développement massif. 
Les assemblées annuelles du CPM, comme celle qui vient de se terminer à Istanbul, constituent un lieu privilégié de discussion d’une telle initiative. 
Déjà, des douzaines d’organismes et plus de 60 000 particuliers ont demandé que le comité insiste auprès de l’Inde et du Bangladesh pour qu’ils annulent les projets de centrales au charbon pour plutôt investir dans les énergies renouvelables. 
En parallèle, des douzaines d’éminents scientifiques, d’ONG et de juristes d’Australie et de la communauté internationale ont exigé que le CPM avise l’Australie de cesser d’appuyer des projets de développement qui aggravent encore les répercussions des changements climatiques sur la Grande Barrière de corail. 
Alors que les effets des changements climatiques se font de plus en plus menaçants, des institutions influentes comme le CPM doivent s’inscrire en faux contre l’héritage toxique et insidieux de la dépendance sur le charbon et les autres combustibles fossiles. 
Si le comité ne se prononce pas sur cet enjeu capital, tous les sites patrimoniaux mondiaux en pâtiront. 

Mort des pauvres et responsabilité des riches 
Dans un livre scandaleux paru l'année dernière et intitulé Late Victorian Holocausts , Mike Davis a décrit l'attitude de l'Empire britannique envers les famines en Inde et ailleurs. 
Lorsque les moussons ne se sont pas levées, des millions d'Indiens ont dû faire face à une mort imminente. 
De la nourriture aurait pu être amenée par en train en Inde britannique pour sauver un grand nombre de gens affamés, mais les Britanniques avaient foi en une politique non-interventionniste, de laissez faire. 
La faim faisait partie de la nature. 
En fait, les attitudes des Britanniques étaient encore plus scandaleuses. 
Les officiers britanniques estimaient qu'ils agissent courageusement en ne se laissant pas influencer par leurs " émotions " ! 
Ils se félicitaient mutuellement de leur flegme. 
Cela semble incroyable à l'heure actuelle ? 
Non, car les Etats-Unis ont adopté une attitude similaire. 
L'Amérique est restée sans réagir face aux millions d'Africains qui mouraient du sida. 
Dernièrement, le ministre des Finances et le ministre de la Santé américains se sont rendus en Afrique et ont regardé les personnes mourantes dans les yeux. 
Ces personnes meurent non parce qu'une mort jeune est inévitable, mais parce qu'elles n'ont pas les moyens de s'acheter les médicaments qui les maintiendraient en vie. 
Si chaque Américain donnait 10 dollars par an à cette cause, plus d'un million d'Africains pourrait être sauvés d'une mort due au sida chaque année, et il resterait même assez d'argent pour combattre la maladie. 
Comme l'ont démontré de récentes études, si 1 milliard de personnes dans le monde riche donnaient 10 dollars par an, les 10 milliards obtenus pourraient financer une lutte sérieuse contre le sida, la tuberculose et la malaria. 
Le nouveau Fonds mondial de lutte contre le sida, la tuberculose et la malaria a été créé cette année, mais la contribution des pays riches n'a pas atteint un dixième de l'argent nécessaire. 
Dans ses premiers mois de fonctionnement, le Fonds a utilisé l'argent qu'il avait reçu des pays riches. 
Ni les Etats-Unis ni l'Europe ne se sont portés volontaires pour donner plus d'argent. 
Toute excuse est bonne pour éviter de donner ce qui est nécessaire. 
Les hauts fonctionnaires américains continuent d'affirmer qu'il n'existe aucune structure pour distribuer des médicaments, même lorsque ces fonctionnaires visitent des hôpitaux qui disposent des docteurs, des cliniques, des infirmières et des pharmacies nécessaires. 
Comme l'expliquent patiemment les docteurs, ce sont les médicaments qui manquent car l'argent leur fait défaut pour acheter les médicaments requis. 
Lorsque le ministre des Finances américains Paul O'Neill a visité une clinique du sida à Soweto, en Afrique du Sud, les docteurs lui ont indiqué qu'ils pourraient multiplier par 10 le nombre de personnes traitées avec des médicaments contre le sida s'ils disposaient de suffisamment d'argent. 
Après vingt-deux ans dans la pandémie du sida, l'Administration Bush insiste sur le fait qu'elle ne laissera pas ses émotions lui dicter ses actions. 
Nous avons besoin d'un plan, disent les Etats-Unis ; nous ne pouvons pas nous contenter d'alimenter le problème avec de l'argent. 
Comme à la fin du 19 e siècle, nous assistons au spectacle d'un superpuissance mondiale considérant l'indifférence comme un signe de sérieux ! 
La vérité est plus simple. 
Les Africains ne jouent qu'un rôle très mineur dans la politique américaine. 
Ils ne votent pas ; ils n'achètent pas de produits américains ; ils ne menacent pas la violence. 
Ils sont simplement pauvres, affamés et malades. 
Peu de pays riches adoptent une meilleure attitude que les Etats-Unis. 
Je distingue l'Amérique non parce qu'elle est unique dans sa négligence, mais parce qu'elle est unique dans sa capacité de meneuse. 
L'Europe et le Japon ont également évité d'apporter au contrôle du sida les contributions financières qui permettraient de garder des millions d'Africains atteints du VIH en vie. 
Dans les mois qui viennent, les pays riches se verront offrir trois occasions de s'amender. 
Début juin, l'Organisation des Nations Unies pour l'alimentation et l'agriculture accueillera le Sommet mondial de l'alimentation. 
Avec presque 900 millions de personnes chroniquement affamées dans le monde entier, le Sommet présente une opportunité d'inverser l'effondrement de l'assistance financière à la production alimentaire envers les pays pauvres. 
Comme pour le sida, quelques dollars par personne chaque année afin de soutenir l'agriculture pourraient éviter à des millions de personnes de souffrir de la faim. 
En juin, les pays riches tiendront leur Sommet annuel du G-7. 
Ils ont promis que l'Afrique occuperait le centre des débats. 
Le vrai test du sommet concernera un apport d'argent plus substantiel pour l'Afrique plutôt que quelques mots apaisants de plus. 
En août, les dirigeants politiques du monde entier se rassembleront à Johannesburg pour le Sommet mondial sur le développement durable. 
Les pays riches bénéficieront une fois encore d'une chance de devenir de vrais partenaires pour les pauvres. 
Les riches peuvent penser que des mots intelligents les absoudront de leurs responsabilités, mais les affamés et les mourants témoignent des tragiques réalités. 

Dette, dictature et démocratisation 
NEW YORK – Après la chute de Saddam Hussein, les Etats-Unis sont parvenus à convaincre avec succès ses créanciers d’effacer les dettes extérieures de l’Irak. 
Les hauts responsables américains, y compris Paul Wolfowitz, qui devait plus tard prendre la direction de la Banque Mondiale, ont argué du fait que le peuple irakien ne devrait pas être enchainé par des obligations contractées par le dictateur à seules fins de s’enrichir et d’oppresser ses sujets. 
Rappelant une vieille doctrine du droit international, les partisans d’un effacement de la dette ont déclaré que la dette irakienne était « odieuse. » 
En conséquence de quoi, les créanciers n’étaient plus protégés par les règles juridiques internationales. 
A l’heure où un changement politique balaie une fois encore le Moyen-Orient, la question d’une dette odieuse refait surface. 
Mais toute dette contractée par un précédent régime oppressif ne peut, pour cette seule raison, être cataloguée « d’odieuse. » 
La question est la suivante : quels montants de ces sommes ont été imputés à des projets de développement méritoires, et quels montants ont au contraire permis de soutenir le régime et d’emplir les poches de ses dirigeants ? 
Dans le cas de l’Égypte, par exemple, le ministre de la coopération économique, Faiza Abu al-Naga indiquait en janvier que Moubarak contrôlait lui-même la politique des prêts étrangers du pays et « surveill[ait] l’intégralité du processus. » 
Même si cela est vrai, il se peut que rien d’illégalement répréhensible ne caractérise un tel arrangement. 
Car les prêts et l’aide accordés à l’Égypte par les Etats-Unis et d’autres puissances occidentales sont depuis longtemps étroitement liés à la géopolitique, et utiliser les outils de la finance pour soutenir un allié loyal dans une région instable n’est, à proprement parlé, ni odieux ni illégitime. 
Mais, dans la mesure où les fonds ont contribué à la répression intérieure, ou à l’enrichissement personnel des dirigeants du régime, les prêteurs portent une part de responsabilité, du moins pour avoir soulagé les contribuables du fardeau d’une dette contractée contre, ou avec indifférence pour leurs intérêts. 
Cette responsabilité ne peut être absolue ou illimitée, cependant, et devrait être réservée aux situations dans lesquelles les prêteurs étaient conscients (ou auraient dû être conscients) que les fonds pouvaient potentiellement être utilisés à des fins corruptives ou oppressives. 
La majeure partie de la dette extérieure égyptienne estimée de 35 à 37 milliards de dollars est redevable à des créanciers officiels (gouvernementaux) et à des institutions régionales ou multilatérales pour le développement. 
Au même moment où la Banque Mondiale déclarait publiquement l’Égypte comme l’un des pays les plus corrompus, sa propre institution financière internationale maintenait l’Égypte comme l’un de ses principaux clients. 
De même, les emprunts étrangers de la Tunisie ont fortement augmenté ces dernières années, alors même que la corruption perçue, mesurée par Transparency International, s’est aggravée de manière significative. 
Dans les deux pays, une petite élite a géré et manipulé l’économie pour son profit, mais a trouvé facile de convaincre les institutions financières internationales à chaque fois qu’elles manifestaient un geste de libéralisation. 
L’effacement de la dette facilitera sans doute la tache des nouveaux régimes dans la mise en place de politiques tant nécessaires pour créer des emplois, améliorer les infrastructures et développer le capital humain. 
Mais le principe de l’annulation de la dette est fondamentalement un sujet de justice transitionnelle. 
Le risque d’un accord précipité pour un effacement de la dette passé avec les créditeurs est qu’il peut exclure toute prise en charge de la responsabilité pour le passé. 
Il faudrait plutôt établir une commission indépendante pour examiner la politique de prêts étrangers du régime précédent, ses objectifs et ses effets, et ce que savaient les prêteurs (ou ce que l’on peut raisonnablement supposer qu’ils savaient) au sujet de ces objectifs et de ces effets. 
Une telle commission devrait principalement être composée de nationaux possédant une large crédibilité publique, avec peut-être une délégation minoritaire d’experts étrangers. 
Son mandat ne devrait pas seulement déterminer les responsabilités pour les décisions passées, mais aussi établir des recommandations pour un processus d’emprunt transparent et traçable à l’avenir. 
Sur la base des conclusions de cette commission, le nouveau gouvernement devrait engager des discussions avec les créditeurs officiels, y compris les institutions financières internationales. 
Ceux qui critiquent tout pardon vis-à-vis de la dette odieuse prétendent que cela risque de décourager les prêts futurs à certains pays en développement, compte tenu des incertitudes quant au recouvrement de la dette. 
Mais, là où les régimes oppressifs utilisent les crédits étrangers pour reporter les réformes politiques et économiques nécessaires, cela pourrait donner un bon résultat. 
Les créditeurs devraient au minimum étudier avec plus de précaution ceux à qui ils prêtent, et où l’argent est réellement imputé. 
Si les créditeurs ferment les yeux sur la corruption et l’oppression, c’est à eux d’en payer le prix. 

La dette et le déclin de l’Amérique 
MILAN – Les Italiens comme d’autres pays Européens ont beaucoup de difficultés à résoudre leurs problèmes de dettes nationales, publiques et privées ; il peut donc paraître immodeste de la part des Européens de commenter le grave et croissant problème de la dette américaine. 
Mais les réalités budgétaires des deux côtés de l’Atlantique sont aujourd’hui très similaires ; et seule une confiance persistante dans la promesse de l’Amérique garde prégnant l’espoir de certains Européens d’un grand ‘coup de théâtre’ américain qui résoudrait la terrible situation de la dette du pays. 
Bien sûr, de nombreux Américains reconnaissent l’ampleur du poids de la dette du pays. 
L’amiral Mike Mullen, directeur des chefs d’états-majors, et donc le plus haut gradé militaire de l’Amérique, a récemment déclaré : « Le plus grand danger à la sécurité américaine provient de la situation de la dette. » 
Quatre Américains sur dix sont d’accord avec lui, alors que moins de trois Américains sur dix pensent que le terrorisme ou l’Iran représentent de plus grands dangers. 
Le statut de super puissance de l’Amérique a toujours été lié à son niveau de dette. 
Ce fut l’absence de dette, en effet, qui marquât l’émergence des Etats-Unis comme puissance mondiale entre 1914 et 1917. 
Les Etats-Unis sont passés d’une situation où ils devaient 3 milliards de dollars (principalement à la Grande-Bretagne) à un état de créditeur net pour environ le même montant, grâce aux 6 milliards de crédits de guerre alloués aux Alliés occidentaux. 
3 milliards de dollars de crédits supplémentaires pour la reconstruction européenne après-guerre a cimenté le statut de l’Amérique en tant que première nation créditrice mondiale, avec un surplus équivalent à environ 8% de son PIB à l’époque. 
Cette évolution signifiait que les Etats-Unis avaient essentiellement remplacé la Grande-Bretagne au cour du système financier et monétaire mondial. 
Auparavant, grâce à l’étalon or et à la stabilité politique de la Grande-Bretagne, la City de Londres avait été la principale source de capitaux et de garanties financières pendant plus d’un siècle. 
L’ère nouvelle débuta soudain en janvier 1915, lorsqu’après quelques mois de profonde incertitude, des quantités de plus en plus abondantes d’or furent transportées à New York. 
Quelques mois auparavant, le financier vétéran Henry Lee Higginson, originaire de Boston, avait formulé dans une lettre à l’attention du président Woodrow Wilson ce que devrait être la nouvelle stratégie de l’Amérique : « C’est notre chance de prendre la première place, » avait-il écrit. 
La maison financière de l’Amérique devait être remise en ordre, toutes les dettes remboursées, et tout comme Londres l’avait fait depuis longtemps, la confiance devait être entretenue, ce qui revenait à dire que la convertibilité du dollar en or devait être garantie. 
Seule parmi les grandes nations du monde, les Etats-Unis ont réussi à garantir la convertibilité du dollar durant la grande guerre. 
Avec la paix, le dollar et Wall Street devinrent la force dominante dans le paysage financier mondial. 
Les règles du marché financier établies après 1933 par le New Deal du président Franklin Roosevelt ont permis au dollar de supplanter la livre britannique au centre du système international. 
Le rôle de l’Amérique en tant que banquier central du monde a été incontesté pendant les quarante années qui ont suivi, jusqu’à ce que le président Richard Nixon désolidarise le dollar de l’or. 
Pourtant, même en l’absence de l’étalon or, la puissance de l’économie américaine a, avec le recyclage des pétrodollars, maintenu le dollar au sommet. 
Les Etats-Unis sont effectivement restés le premier créancier du monde jusqu’en 1986-1987, lorsqu’il devint à nouveau débiteur. 
Dans les deux décennies qui ont suivi, la dette américaine était habituellement aux alentours de 3 trillions de dollars, en hausse ou en baisse en fonction du taux de change du dollar. 
Dès 1990, les Etats-Unis ont commencé à importer de plus en plus de capitaux, particulièrement depuis l’Asie. 
Dans les années 2000, la Chine devint la première source de financement par la dette, et les Américains étaient satisfaits car cela permettait à la Réserve Fédérale américaine de maintenir ses taux d’intérêt bas. 
Certains ont anticipé le danger. 
L’économiste suédois Axel Leijonhufvud a prédit l’inflation des prix des actifs – dans l’immobilier en particulier – et une détérioration de la qualité du crédit. 
L’innovation financière a eu tôt fait de transformer cette prévision en réalité. 
Il suffit de rappeler qu’en 2008, il n’y avait que 12 sociétés publiques au monde dont la notation de crédit était de triple A, mais plus de 60 000 produits financiers structurés triple A - principalement américains. L’Amérique, banquière du monde, s’était mutée en fonds spéculatif mondial. 
Avec ce changement, l’impératif traditionnel du banquier consistant à entretenir la fidélité et la confiance – à « garder la foi », comme le disait Higginson - est tombé aux oubliettes. 
Et c’est dans la dette publique de l’Amérique que les débris des promesses brisées de son système financier sont ramassées, tout comme la dette publique de l’Italie reflète sa prodigalité nationale passée. 
Les chiffres américains sont effarants. 
La dette publique est non seulement constituée de l’actuelle dette fédérale de 13,2 trillions de dollars, mais aussi d’une dette additionnelle de 3 trillions de dollars due par les états, les comtés et les villes américains. 
En outre, il y a la dette de 3,9 trillions de dollars due par les agences gouvernementales américaines de financement immobilier (Fannie Mae, Freddie Mac, et consorts), qui garantissent aujourd’hui plus de 90% de tous les emprunts logement américains. 
En conséquence de quoi, la dette publique américaine approche 140% du PIB. 
Le Congrès américain est tout à fait conscient de ce que ces chiffres impliquent, mais ses membres ont choisi de détourner les yeux. 
Le président n’est en effet plus dans l’obligation de donner une prévision à cinq ans de sa position budgétaire. 
Une perspective à un an est désormais considérée suffisante. 
Donc, où cela laisse-t-il l’économie mondiale ? 
Il n’y a pas de nouvelle grande puissance émergeante à même d’assumer la responsabilité de la finance mondiale, comme ce fut le cas en 1914. 
A l’époque, Wall Street était prêt pour ce boulot. 
A terme, Shanghai et Hong Kong pourraient le devenir, mais cette éventualité est de peu d’aide aujourd’hui. 

Dette et illusion 
NEW HAVEN – Les économistes aiment parler à propos de seuils qui, s’ils sont dépassés, marquent le début des problèmes. 
En général, il y a un peu de vérité dans leurs propos. 
Mais le public réagit souvent de manière exagérée à de tels discours. 
Prenez par exemple le rapport dette sur PIB, qui est souvent dans les nouvelles en ce moment en Europe et aux Etats-Unis. 
On entend souvent dire, parfois dans une même phrase, que la dette de la Grèce équivaut à 153% de son PIB annuel et que la Grèce est insolvable. 
Ajoutez à ces déclarations les derniers reportages télévisés montrant les émeutes dans les rues grecques. 
Quel est l’effet produit ? 
Ici aux Etats-Unis, cela peut ressembler à une image de notre futur, dès lors que la dette publique s’approche dangereusement des 100% du PIB annuel et continue à croître. 
Mais peut-être cette image est-elle seulement une production exagérée de notre imagination ? 
Est-il possible qu’un pays devienne insolvable parce que sa dette dépasse 100% du PIB ? 
Bien sûr que non. 
Après tout, la dette (qui est mesurée en unités monétaires) et le PIB (qui est mesuré en unités monétaires par unité de temps) produisent un rapport en unités de temps pur. 
Il n’y a pas de raison particulière à utiliser une année comme unité. 
Une année est le temps dont la terre a besoin pour faire le tour du soleil. Excepté pour les industries saisonnières comme l’agriculture, cela ne présente aucune signification économique particulière. 
Nous devrions nous souvenir des cours de sciences de l’école secondaire : il faut toujours faire attention aux unités de mesures. 
Si l’on se trompe d’unité, on peut tirer des conclusions complètement faussées. 
Si les économistes ne suivaient pas la règle générale consistant à annualiser les données trimestrielles du PIB et multiplier le PIB trimestriel par quatre, le rapport dette sur PIB de la Grèce serait quatre fois plus élevé que ce qu’il n’est actuellement. 
Par contre, s’ils exprimaient le PIB en terme décennal, multipliant le PIB trimestriel par 40 au lieu de quatre, le poids de la dette grecque serait de 15%. 
Du point de vue de la capacité de remboursement de la Grèce, de telles unités seraient plus pertinentes, puisque le pays ne doit pas rembourser l’entièreté de sa dette en un an (sauf si la crise rend impossible de refinancer la dette actuelle). 
D’ailleurs, une partie de la dette nationale de la Grèce est une dette envers ses propres citoyens. 
En tant que tel, le poids de la dette sous-estime terriblement les obligations que les Grecs détiennent l’un envers l’autre (surtout sous la forme d’obligations familiales). 
A tout point de l’histoire, le rapport dette sur PIB annuel (y compris les dettes informelles) excéderait largement 100%. 
La plupart des gens ne pensent jamais à ça lorsqu’ils réagissent aux chiffres d’endettement publiés dans la presse. 
Sont-ils vraiment assez stupides pour se laisser embrouiller par ces chiffres ? 
Selon mon expérience personnelle, je dois dire qu’ils le peuvent, en effet, car même moi, un économiste professionnel, je dois parfois me contrôler pour ne pas faire exactement la même erreur. 
Les économistes qui adhèrent aux modèles d’attentes rationnelles ne l’admettront jamais, mais beaucoup d’évènements sur les marchés sont le reflet de pure stupidité – ou, plutôt, d’inattention, de désinformation à propos des fondamentaux et d’une trop grande insistance sur les histoires actuellement en circulation. 
Ce qui est véritablement en cours en Grèce est un mécanisme de réaction sociale. 
Quelque chose a fait en sorte que les investisseurs commencent à craindre que la dette grecque ait un risque de défaut à long terme légèrement plus élevé. 
La demande plus faible pour la dette grecque a causé la chute de son prix, ce qui a entrainé une augmentation de son rendement en terme des taux d’intérêt du marché. 
Les taux plus élevés ont renchéri le refinancement de la dette grecque, créant une crise fiscale qui a forcé le gouvernement à imposer des mesures d’austérité sévères. Ces mesures ont généré des troubles sociaux et un effondrement de l’économie, qui ont encouragé encore davantage de scepticisme chez les investisseurs quant à la capacité de la Grèce à honorer le service de sa dette. 
Cette réaction n’a rien à voir avec le fait que le rapport dette sur PIB annuel dépasse un certain seuil, sauf si les personnes qui contribuent à la réaction croient en ce rapport. 
Certainement, le rapport est un facteur qui nous aide à évaluer les risques de réactions négatives, car le gouvernement doit refinancer la dette de court terme plus rapidement et, si la crise élève les taux d’intérêts, les autorités devront faire face tôt ou tard à des pressions intenses en faveur d’une austérité fiscale. 
Mais le rapport d’endettement n’est pas la cause de la réaction. 
Un article écrit l’an dernier par Carmen Reinhart et Kenneth Rogoff, intitulé “Growth in a Time of Debt,” a été cité de nombreuses fois pour son analyse de 44 pays sur 200 ans, qui a montré que lorsque la dette du gouvernement excède 90% du PIB, les pays souffrent d’une croissance plus faible, perdant à peu près un point de pourcentage sur le taux de croissance annuel. 
On pourrait en déduire à tort que, parce que 90% semble extrêmement proche de 100%, des choses terribles arrivent aux pays qui franchissent ce niveau. 
Pourtant, si on lit leur article attentivement, on se rend compte que Reinhart et Rogoff ont choisi le chiffre de 90% presque arbitrairement. 
Ils ont choisi, sans explication, de diviser les rapports dette sur PIB entre les catégories suivantes : moins de 30%, 30-60%, 60-90% et plus de 90%. 
Et il s’avère que les taux de croissance diminuent dans toutes ces catégories quand le rapport dette sur PIB augmente, et seulement un peu plus dans la dernière catégorie. 
Il y a aussi un problème de causalité inversée. 
Les rapports dette sur PIB ont tendance à augmenter dans les pays qui connaissent des difficultés économiques. 
Si cela explique en partie pourquoi des rapports dette sur PIB plus élevés correspondent à une croissance économique plus faible, il y a moins de raisons de penser que les pays doivent éviter des rapports d’endettement élevés. En effet, la théorie keynésienne indique que l’austérité fiscale sape, au lieu de stimuler, la performance économique. 
Le problème fondamental auquel fait face une bonne partie du monde aujourd’hui est que les investisseurs réagissent de manière exagérée aux rapports d’endettement, craignant un quelconque seuil magique, et exigeant des programmes d’austérité fiscale trop rapidement. 
Ils demandent aux gouvernements de couper dans les dépenses alors que leurs économies sont encore trop vulnérables. 
Les ménages s’effraient, diminuant leurs dépenses à leur tour, et les entreprises sont dissuadées d’emprunter pour financer des dépenses de capital. 
La leçon est simple : nous devrions nous soucier moins des rapports d’endettement et des seuils, et plus de notre incapacité à voir ces indicateurs pour ce qu’ils sont : des constructions artificielles – et souvent non pertinentes. 


Gérer la dette dans un monde surendetté 
MILAN – Qu’est-il donc advenu du désendettement ? 
Au cours des années qui ont suivi la crise financière mondiale de 2008, austérité et redressement des bilans constituaient les maîtres-mots de l’économie globale. 
Et pourtant, aujourd’hui plus que jamais, la dette suscite l’inquiétude autour des perspectives mondiales de croissance. 
Dans une étude relative aux tendances d’après-crise en matière d’endettement, le McKinsey Global Institute a révélé que la dette brute avait augmenté d’environ 60 000 milliards $ – soit l’équivalent de 75 % du PIB mondial – depuis 2008. 
La dette de la Chine a par exemple été multipliée par quatre depuis 2007, tandis que son ratio dette/PIB s’élève aux alentours de 282 % – au-dessus de la plupart des économies développées, États-Unis inclus. 
Une économie mondiale en situation d’endettement croissant, lequel ne permet pourtant pas de générer une demande globale suffisante pour atteindre la croissance potentielle, est une économie en situation de risque. 
Mais lorsqu’il s’agit de déterminer le degré d’un tel risque, plusieurs facteurs doivent être pris en considération. 
Il convient tout d’abord d’examiner la composition de la dette en fonction des secteurs (ménages, État, sociétés non financières et secteur financier). 
En effet, les difficultés que rencontrent ces secteurs engendrent des effets très différents sur l’ensemble de l’économie. 
Il se trouve que les économies présentant des niveaux d’endettement brut relativement similaires et élevés par rapport à leur PIB démontrent de nettes différences s’agissant de la composition de leur dette. 
L’endettement excessif des ménages s’avère particulièrement risqué, dans la mesure où un choc du prix des actifs (notamment immobiliers) peut rapidement se traduire par une réduction de la consommation, puisque ce choc affaiblit la croissance, l’emploi et les investissements. 
Face à un tel choc, un long processus de rétablissement est nécessaire. 
Le deuxième facteur à prendre en considération n’est autre que la croissance nominale – à savoir la croissance réelle à laquelle s’ajoute l’inflation. 
Aujourd’hui, la croissance réelle est limitée, voire au ralenti, tandis que l’inflation s’élève en-dessous des seuils visés dans la plupart des régions du monde, certaines économies étant même confrontées à un risque de déflation. 
Dans la mesure où l’endettement constitue un passif pour les emprunteurs, et un actif pour les créanciers, ces tendances engendrent des effets divergents, augmentant la valeur du détenteur de l’actif, tout en alourdissant le passif du débiteur. 
Seulement voilà, dans un environnement à faible croissance, la probabilité d’un défaut de paiement, sous une forme ou une autre, augmente considérablement. 
Et dans ce cas, les deux camps sont perdants. 
Le troisième facteur intervenant dans l’évaluation du risque que présente l’endettement croissant réside dans la politique monétaire et les taux d’int��rêt. 
Bien que nul ne sache précisément ce à quoi ressemblera un environnement « normal » en termes de taux d’intérêt au sein du monde d’après-crise, il est raisonnable de supposer que cette normalité ne ressemblera pas à la situation actuelle, qui voit de nombreuses économies maintenir les taux d’intérêt aux alentours de zéro, et d’autres pénétrer même en territoire négatif. 
Sans doute les États souverains à l’endettement élevé et/ou croissant considèrent-ils cette dette comme tenable pour le moment, compte tenu d’une politique monétaire agressivement assouplie. 
Malheureusement, bien que cet assouplissement ne puisse durer éternellement, les conditions actuelles sont souvent considérées comme semi-permanentes, ce qui crée l’illusion d’une stabilité et atténue la volonté d’entreprendre des réformes difficiles en faveur de la croissance future. 
Enfin, le plus important facteur à considérer dans la détermination du degré de risque que présente la dette réside sans doute dans l’investissement. 
Le fait d’accroître la dette pour soutenir la consommation actuelle, qu’il soit question des ménages ou du secteur public, est considéré à juste titre comme un élément intenable d’un modèle de croissance. 
Le cas de la Chine est ici très instructif. 
En un sens, le refrain habituel selon lequel la dette de la Chine suit une trajectoire intenable s’inscrit dans le vrai. 
En effet, l’important creusement de la dette augmente la vulnérabilité face aux chocs négatifs. 
Mais d’un autre côté, cette affirmation revient à passer à côté du sujet. 
De nombreux États creusent actuellement leur dette dans le but de soutenir la consommation publique ou privée. 
Lorsque cette approche est surexploitée, elle peut aboutir à l’emprunt d’une demande future, auquel cas la démarche est clairement intenable. 
En revanche, lorsqu’elle est employée en tant que mesure de transition, susceptible de contribuer à amorcer une économie ou de faire office de tampon face aux chocs de demande négatifs, elle peut se révéler extrêmement bénéfique. 
Par ailleurs, au sein d’une économie à croissance relativement forte, un niveau de dette ostensiblement élevé ne constitue pas nécessairement un problème, aussi longtemps que la dette est utilisée pour financer des investissements qui soit génèrent d’importants rendements, soit créent des actifs ayant une valeur supérieure à la dette. 
Dans le cas d’une dette souveraine, le rendement d’un investissement peut ainsi être considéré comme une étape en direction d’une croissance future. 
La bonne nouvelle dans le cas de la Chine, c’est que la majeure partie de l’endettement accumulé a bel et bien été utilisée pour financer l’investissement, ce qui crée en principe des actifs voués à renforcer la croissance future. 
(Reste à observer si les résultats de cette décision récente du gouvernement, consistant à creuser le déficit budgétaire dans le but de stimuler l’économie, suivront ou non ce modèle d’augmentation de la croissance à long terme.) 
Mauvaise nouvelle en revanche, les prêts orientés et autres normes d’assouplissement du crédit en Chine, en particulier après la crise, ont abouti à des investissements dans des actifs de l’immobilier et de l’industrie lourde, pour une valeur bien inférieure au coût de leur création, le rendement de ces actifs étant en effet négatif. 
Le soi-disant problème de la dette chinoise n’est par conséquent pas véritablement un problème d’endettement, mais plutôt un problème d’investissement. 
Afin d’y remédier, il incombe à la Chine de réformer ses investissement et ses systèmes financiers, de sorte que les investissements à rendements faibles ou négatifs soient écartés plus efficacement. 
Ceci implique de s’attaquer aux mauvaises tarifications du risque, liées au fait que le gouvernement appuie les banques étatiques du pays (qui en l’occurrence ne peuvent évidemment pas être abandonnées à la faillite). 
De nombreux pays développés échouent eux aussi à investir dans des actifs à fort rendement, mais ici pour une raison différente : leurs budgets serrés et leur dette croissante les empêchent tout simplement de procéder à quelque investissement significatif que ce soit. 
Dans la mesure où ceci affaiblit la croissance et réduit l’inflation, la vitesse à laquelle leur ratio de dette souveraine peut être réduit diminue considérablement. 
Afin de dynamiser la croissance et l’emploi, il est nécessaire que ces économies commencent à prêter davantage attention au type de dettes qu’ils accumulent. 
Si telles dettes visent à financer des investissements promoteurs de croissance, alors il peut s’agir d’une excellente idée. 
Si en revanche l’idée consiste à financer les « opérations existantes » et à élever la demande globale à court terme, la démarche est alors extrêmement risquée. 
Bien entendu, la situation n’est pas gravée dans le marbre. 
Le rendement des investissements publics est fonction de la présence ou de l’absence de réformes complémentaires, qui varient d’un État à l’autre. 
Peuvent également intervenir des abus, consistant à classer indument des dépenses en tant qu’investissements. 
Pour autant, au sein d’un environnement caractérisé par de faibles taux d’intérêt à long terme et par une demande globale déficiente à court terme (ce qui signifie une faible chance d’assister à une éviction du secteur privé), le fait de ne pas assouplir les contraintes budgétaires régissant l’investissement constitue une erreur. 
En réalité, il est fort probable que le bon type d’investissements publics entraîne le bon type d’investissements de la part du secteur privé. 
Identifier ce type d’investissements, tel doit être aujourd’hui le cœur du débat. 


Comment gérer la dette ? 
GENÈVE – L'instabilité des marchés financiers a beaucoup attiré l'attention au cours de ces derniers mois. 
Mais aussi effrayant que puissent paraître les aléas du cours des actions, il ne s'agit que d'un peu d'écume sur la crête des vagues, comparé à la véritable menace qui pèse sur l'économie mondiale : le tsunami énorme de la dette qui va déferler sur les ménages, les entreprises, les banques et les gouvernements. 
Si la Réserve fédérale américaine donne suite à l'augmentation des taux d'intérêt à la fin de cette année, comme on a pu le suggérer, l'économie mondiale (et en particulier les marchés émergents), pourraient avoir de sérieux ennuis. 
La dette mondiale a augmenté d'environ 57 mille milliards de dollars depuis l'effondrement de Lehman Brothers en 2008, pour atteindre le niveau éreintant de 199 mille milliards de dollars en 2014, soit plus de 2,5 fois le PIB mondial, selon les chiffres du McKinsey Global Institute. 
Le remboursement de ces dettes va certainement devenir de plus en plus difficile dans les années à venir, surtout si la croissance continue de stagner, si les taux d'intérêt commencent à augmenter, si les possibilités d'exportation restent modérées et si l'effondrement des prix persiste. 
Les préoccupations relatives à la dette proviennent en particulier du potentiel de défaut de paiement dans la zone euro. Mais les entreprises très endettées sur les marchés émergents courent peut-être un danger encore plus grand. 
On estime la dette des sociétés dans le monde en développement à plus de 18 mille milliards de dollars, dont 2 mille milliards de dollars en devises. 
Le risque est que, comme en Amérique latine dans les années 1980 et en Asie dans les années 1990, les défauts de paiement du secteur privé viennent infecter les bilans publics. 
Ce risque est en tout cas plus grand aujourd'hui que par le passé. 
Des marchés financiers de plus en plus ouverts permettent aux banques étrangères et aux gestionnaires d'actifs de purger rapidement les dettes, souvent pour les raisons qui ont peu à voir avec des principes fondamentaux de l'économie. 
Quand ils sont accompagnés de dépréciation monétaire, les résultats peuvent être violents, comme l'Ukraine en fait en ce moment à ses dépens la triste expérience. 
Dans de tels cas, les pertes du secteur privé deviennent inévitablement une préoccupation publique coûteuse, quand la nervosité des marchés traverse rapidement les frontières au moment où les gouvernements renflouent leurs créanciers afin d'empêcher l'effondrement de l'économie. 
Il est important de noter que les gouvernements endettés sont à la fois plus et moins vulnérables que les débiteurs privés. 
Les emprunteurs souverains ne peuvent pas solliciter la protection des lois sur la faillite pour retarder et restructurer les paiements. D'autre part, leurs créanciers ne peuvent pas saisir des biens publics non commerciaux en compensation des dettes impayées. 
Quand un gouvernement ne peut plus payer, la seule solution disponible est celle des négociations directes. 
Mais le système actuel de restructuration de la dette est inefficace, parcellaire et injuste. 
Le problème de l'incapacité des emprunteurs souverains à rembourser leur dette est souvent abordé trop tard et de manière inefficace. 
Les gouvernements sont réticents à reconnaître leurs problèmes de solvabilité de peur de déclencher des sorties de capitaux, des paniques financières et des crises économiques. 
En outre les créanciers privés, soucieux d'éviter une décote, vont souvent reporter la résolution dans l'espoir que la situation tourne à nouveau à leur avantage. 
Lorsque l'on finit par reconnaitre qu'il y a un problème, on se trouve en général déjà dans une situation d'urgence et les mesures de secours consistent bien trop souvent à venir en aide aux prêteurs irresponsables, plutôt qu'à faciliter la reprise économique. 
Pour encore aggraver la situation, lorsque l'on parvient à un compromis, le fardeau pèse de façon disproportionnée sur le débiteur, sous la forme d'une austérité forcée et de réformes structurelles qui rendent la dette résiduelle encore moins viable. 
En outre, le renforcement récent des droits des créanciers et la croissance du financement obligataire complexifient la restructuration d'une dette souveraine, si énorme et si complexe qu'elle prête le flanc à des abus de la part d'investisseurs fortement spéculatifs durs en affaires, appelés « fonds vautours ». 
Tandis qu'un consensus se dégage quant à la nécessité de meilleures méthodes de restructuration de la dette, trois options se dessinent. 
La première consiste à renforcer les fondements juridiques des marchés obligataires, en introduisant de solides clauses d'action collective dans les contrats et en clarifiant la disposition pari passu (l'égalité de traitement), ainsi que la promotion de l'utilisation d'obligations indexées sur le PIB ou d'obligations convertibles d'appoint. 
Cette approche a le mérite d'être volontaire et consensuelle, mais elle néglige une grande partie du marché de la dette et fait peu de choses pour favoriser la reprise économique ou le retour à une croissance durable. 
Une deuxième approche met l'accent sur l'établissement d'un consensus autour de principes non contraignants pour guider les efforts de restructuration. 
Les principes fondamentaux (les débats actuels portent sur la souveraineté, la légitimité, l'impartialité, la transparence, la bonne foi et les principes de durabilité), seraient actuellement applicables à tous les instruments de la dette et pourraient fournir une plus grande coordination par rapport aux approches fondées sur le marché. 
Mais bien que cet effort ait l'avantage d'être familier, il serait non contraignant, sans aucune garantie qu'une masse critique de partenaires y adhèrent. 
La troisième option consisterait à tenter de résoudre ce problème de coordination à travers un ensemble de règles et de normes convenues à l'avance dans le cadre d'un mécanisme international de désendettement, qui serait semblable aux lois sur la faillite au niveau national. 
Son but serait d'empêcher les effondrements financiers dans les pays confrontés à des difficultés dans le remboursement de leur dette extérieure et de guider leurs économies vers une croissance durable. 
Le mécanisme pourrait comprendre des dispositions permettant un moratoire temporaire sur tous les paiements dus (aussi bien privés que publics), une suspension automatique des litiges avec les créanciers, des taux de change temporaires et des contrôles sur les capitaux, une disposition de débiteur non dessaisi et le financement provisoire pour les transactions indispensables sur compte courant, et finalement, la restructuration et l'allégement de la dette. 
L'expérience du Ghana, de la Grèce, de Porto Rico, de l'Ukraine et de nombreux autres pays montre quel préjudice économique et social les dettes non viables peuvent causer quand elles sont mal gérées. 
En septembre, l'Assemblée générale des Nations Unies a adopté une série de principes visant à guider la restructuration de la dette souveraine. Il s'agit d'un important pas en avant. 
Mais il reste beaucoup à faire pour éviter de perdre cette avance, à l'heure où l'économie mondiale sera retrouve face à l'échéance imminente du mur de la dette. 

Que de duplicité ! 
NEW DELHI – Maintenant que la Chine a annoncé que son premier porte-avions se prépare à prendre la mer dès la fin du mois, la question des ambitions navales de ce pays est revenue au premier plan. 
Et la révélation du ministre de la Défense pakistanais – qui a indiqué que son pays avait récemment demandé à la Chine de construire une base navale à Gwadar, un port stratégiquement situé sur la mer d’Arabie – suscite le même genre d’interrogation. 
Ces deux annonces soulignent l’inclination de la Chine pour l’esquive stratégique. 
Après avoir acheté le Varyag, un porte-avions de 67.500 tonnes de l’époque soviétique (aux trois-quarts achevé au moment de l’effondrement de l’URSS), la Chine a maintes fois nié qu’elle avait l’intention de le réarmer pour des opérations navales. 
Zhang Guangqin, le directeur adjoint de la Commission d’État chinoise pour la science, la technologie et l’industrie de la Défense nationale, a par exemple affirmé en 2005 que le Varyag ne serait pas transformé pour un usage militaire. 
Mais à l’époque, le porte-avions était déjà en cours de construction à Dalian, le principal chantier naval chinois. 
Pour détourner l’attention des intentions réelles de la Marine, les médias officiels ont indiqué que le Varyag deviendrait un « casino flottant » ancré au large de Macao. 
Et pour donner une certaine vraisemblance à ce projet, deux plus petits porte-avions de l’époque soviétique, achetés comme le Varyag entre 1998 et 2000, ont été transformés en musées flottants. 
Ce n’est que ce mois-ci que la Chine a officiellement reconnu que le Varyag était aménagé en porte-avions pleinement opérationnel, au moment où il s’apprête à prendre la mer. 
C’est Chen Bingde, le chef d’état-major général de l’Armée populaire de libération, qui s’est chargé de le révéler dans une interview au Global Times, l’organe belliciste du Parti communiste. 
La dissimulation est également apparente dans les projets chinois concernant Gwadar, où un port commercial construit par les Chinois, mais encore sous-utilisé, est devenu opérationnel en 2007. 
Depuis le début de la construction de ce port, les analystes se sont accordés pour dire qu’il représentait la première base avancée de la Chine dans la mer d’Oman, dans le cadre de sa stratégie visant à établir un « collier de perles » sur tout le pourtour de l’Océan indien. 
Il paraissait évident que Gwadar, situé sur les routes maritimes du Golfe persique et proche de la frontière avec l’Iran, serait également développé comme une base navale. 
Et pourtant, la Chine a pendant longtemps persisté à dire que Gwadar n’aurait qu’une vocation commerciale. 
Il ne faut donc pas s’étonner que les commentaires publics du ministre pakistanais de la Défense, Ahmed Mukhtar, concernant la base navale de Gwadar aient sérieusement embarrassé les autorités chinoises. 
À la suite de la récente visite de Premier ministre pakistanais Yousuf Raza Gilani à Pékin, Mukhtar a indiqué que les Chinois étaient plus que prêts à répondre à une quelconque demande d’assistance de la part des Pakistanais, y compris en concluant un accord sur la reprise des opérations du port de Gwadar une fois que le contrat de gestion actuel détenu par une société d’État de Singapour arrivait à échéance. 
La Chine a également fait cadeau de 50 avions de chasse JF-17 au Pakistan. 
Plus intéressant, Mukhtar a également révélé que le Pakistan avait demandé à la Chine d’entamer les travaux de construction d’une base navale. 
« Nous serions ... reconnaissants au gouvernement chinois si une base navale était … construite sur le site de Gwadar au Pakistan », a-t-il annoncé. 
Il l’a plus tard confirmé lors d’une interview à un journal britannique en disant que « Nous avons demandé à nos camarades chinois de bien vouloir construire une base navale à Gwadar ». 
Mais à la suite de la révélation de ces projets, la Chine a réagi par des faux-fuyants, affirmant que la « question n’avait pas été abordée » lors de la visite officielle. 
Compte tenu du penchant de la Chine pour la dissimulation, même les travaux qu’elle a entamés au port de Gwadar l’ont été en toute discrétion. 
De plus, la Chine ne souhaite pas aggraver les inquiétudes provoquées en Asie l’an dernier lorsqu’elle a visiblement renoncé à suivre le précepte de Deng Xiaoping, tao guang yang hui (« dissimuler ses ambitions et cacher ses forces »). 
Sur nombres de questions, dont ses revendications territoriales en mer de Chine méridionale et face au Japon et à l’Inde, la Chine a adopté une position plus musclée en 2010. 
À propos de ces questions également, le décalage entre les paroles et les actions des autorités chinoises est révélateur. 
La Chine a par exemple maintenu pendant sept semaines son embargo inavoué sur les terres rares à destination du Japon tout en affirmant officiellement n’avoir imposé aucune restriction des exportations. 
Comme l’ont démontré ses dénégations concernant le déploiement de troupes chinoises affectées à la construction de projets stratégiques dans le Cachemire pakistanais, la Chine a fait preuve d’une propension troublante à dissimuler la vérité. 
Le Global Times n’hésite pas quant à lui à souligner l’intérêt de la Chine à établir des bases navales à l’étranger. 
Dans un récent éditorial intitulé « La Chine a besoin de bases à l’étranger pour prétendre à un rôle mondial », le journal appelait le reste du monde à « comprendre le besoin de la Chine à développer des bases militaires à l’étranger ». 
La rébellion en cours dans la province du Baloutchistan riche en minéraux, dans le sud du Pakistan, pourrait contrecarrer le projet des Chinois de faire de Gwadar un centre de transbordement du pétrole du Golfe et d’Afrique vers l’est de la Chine par des oléoducs. 
Mais cette insurrection n’empêchera pas la Chine d’utiliser Gwadar pour faire étalage de sa puissance au Moyen-orient et en Afrique de l’Est et contre la péninsule Indienne. 
En fait, pour participer au jeu maritime des grandes puissances, la Chine a besoin de Gwadar pour corriger sa principale faiblesse – l’absence d’une tête de pont dans l’Océan indien, où elle entend établir une présence militaire importante. 
Ce qui devait prétendument être un casino flottant est aujourd’hui prêt à prendre la mer comme navire amiral de la puissance maritime grandissante de la Chine. 
Et avec un deuxième porte-avions, plus grand, en construction, la Chine pourra sans doute sous peu démontrer ses capacités navales en expédiant un groupe tactique aéronaval dans l’Océan indien – basé ou non à Gwadar. 

Quelle quantité de données suffira au développement ? 
NAIROBI – La rapidité des avancées technologiques a permis de réduire considérablement le coût de la collecte des données. 
La présence de capteurs dans l’espace, dans l’atmosphère, en laboratoire et sur le terrain, de même que les nouvelles opportunités de crowdsourcing ainsi que l’adoption généralisée d’Internet et des téléphones mobiles, mettent à disposition de ceux qui jusqu’à présent n’y avaient pas accès une quantité colossale d’informations. 
Aujourd’hui, un petit exploitant agricole situé dans l’Afrique rurale peut ainsi accéder en une pression sur son écran aux prévisions météorologiques et aux cours du marché. 
Cette révolution des données revêt un immense potentiel d’amélioration de la prise de décisions à tous les niveaux – du fermier local aux organisations de développement à l’échelle mondiale. 
Pour autant, la collecte de données ne suffit pas. 
Les informations doivent également être gérées et évaluées – ce qui, pour être effectué correctement, peut se révéler beaucoup plus complexe que la seule démarche de collecte des données. 
Lorsque les décisions qu’il convient d’améliorer ne sont pas consciencieusement identifiées et analysées au préalable, un risque majeur existe de voir gâchée ou mal exploitée une bonne partie de l’effort de collecte. 
Cette conclusion repose elle-même sur une analyse empirique. 
Rares sont par exemple les éléments de preuve faisant état d’un impact positif des initiatives de contrôle dans l’agriculture ou de gestion environnementale. 
L’analyse quantitative des décisions dans de nombreux domaines parmi lesquels la politique environnementale, les investissements d’affaires ou encore la cyber-sécurité, révèle que les individus ont tendance à surestimer la quantité de données nécessaire pour prendre une bonne décision, ou à ne pas saisir pleinement le type de données nécessaires. 
Par ailleurs, de graves erreurs peuvent se produire lorsque de larges ensembles de données se trouvent gérés via l’utilisation d’algorithmes automatiques, sans examen préalable et approprié de la décision à prendre. 
On observe de nombreux cas dans lesquels le data mining a conduit à une conclusion erronée – y compris dans le cadre de diagnostics médicaux ou d’affaires judiciaires – précisément parce que les experts du domaine n’avaient pas été consultés, et parce que certaines informations critiques n’avaient pas été prises en compte dans l’analyse. 
Les sciences décisionnelles, qui combinent la compréhension des comportements avec les principes universels d’un processus décisionnel cohérent, permettent de limiter ces risques en alliant les données empiriques et la connaissance des experts. 
Si nous entendons mettre la révolution des données au service du développement durable, les bonnes pratiques dans ce domaine devront être incorporées à la démarche. 
La première étape consiste à identifier et à cadrer les décisions les plus fréquemment récurrentes. 
Dans le domaine du développement, ceci implique les décisions à grande échelle, telles que les priorités de dépense – et par conséquent les répartitions budgétaires – fixées par les gouvernements et les organisations internationales. 
Mais cette étape comprend également les choix effectués à une échelle plus réduite : quelle variété planter pour un agriculteur, quelle quantité d’engrais utiliser, à quel moment et à quel endroit vendre ses produits. 
La deuxième étape consiste à élaborer un modèle quantitatif appréhendant les incertitudes de telles décisions, notamment les divers déclencheurs, conséquences, mécanismes de contrôle et d’atténuation, ou encore les différents coûts, avantages et risques en présence. 
Le fait d’incorporer – plutôt que d’ignorer – un certain nombre de facteurs difficiles à mesurer et extrêmement incertains permet de prendre de meilleures décisions. 
Lorsqu’il est placé au service du développement durable, ce modèle impliquera bien souvent la prévision de l’impact des interventions sur les modes de subsistance et sur l’environnement à l’échelle de plusieurs décennies. 
Ce processus est le plus efficace lorsque des parties prenantes et autres experts sont recrutés afin d’identifier les variables pertinentes ainsi que la relation entre ces variables. 
Ces acteurs doivent ainsi être formés afin de formuler une estimation quantitative de leur incertitude concernant les différentes variables. 
Les experts peuvent par exemple estimer avec une confiance de 90 %, sur la base des données disponibles et de leur propre expérience, que le rendement moyen du maïs cultivé par les agriculteurs dans une région donnée s’élève à un niveau situé entre 0,5 et 2 tonnes par hectare. 
La troisième étape consiste à calculer la valeur que revêt le fait d’obtenir des informations supplémentaires – une démarche qui n’est possible que lorsque les incertitudes de l’ensemble des variables ont été quantifiées. 
La valeur d’une information se mesure par la somme que serait prêt à payer un acteur décisionnaire rationnel pour l’obtenir. 
Il nous faut ainsi savoir lorsque des données supplémentaires auront une valeur susceptible d’améliorer une décision, et déterminer combien nous devrions dépenser pour les obtenir. 
Il peut arriver qu’aucune information supplémentaire ne soit nécessaire à la prise d’une décision avisée ; dans d’autres cas de figure, l’obtention de données supplémentaires peut valoir plusieurs millions de dollars. 
Ce processus se répète jusqu’à ce que l’obtention de données ne confère plus de valeur supplémentaire, et qu’une décision avisée puisse être prise – en tant que conclusion logique, fondée sur les informations, les valeurs et les préférences des acteurs décisionnaires ou de l’entité effectuant la décision. 
Ceci confère aux décideurs et aux parties prenantes un certain nombre d’éclairages sur la manière d’améliorer les politiques afin de maximiser les résultats positifs et de réduire les risques, tels que la possibilité de faibles taux d’adoption, ou de capacités institutionnelles limitées par rapport à une mise en œuvre efficace. 
Il ne suffit pas de présupposer que la révolution des données bénéficiera au développement durable. 
Pour que cela soit le cas, il s’agira de reconnaître l’importance d’une analyse rigoureuse à chaque étape de la collecte des données, ainsi que de la formation d’une nouvelle génération de scientifiques décisionnels travaillant aux côtés des dirigeants politiques. 

L’heure des décisions a sonné pour la zone euro 
ATHÈNES – Les arguments de l’Allemagne contre la création d’euro-obligations, contre l’expansion du Fonds de secours de la zone euro et la mise en place d’un système détaillé de gouvernance économique sont transparents et faciles à comprendre. 
Sont-ils justes pour autant ? 
Les Allemands craignent que ces innovations entraînent une hausse du coût du crédit en Allemagne, et des transferts fiscaux directs et indirects vers des pays moins riches. 
Ils mettent également en garde contre l’aléa moral créé par le fait de venir en aide à des pays surendettés en les libérant des pressions leur demandant de mettre de l’ordre dans leurs finances. 
Troisièmement, ils avancent des difficultés d’ordre constitutionnel et liées aux traités de l’Union concernant l’adoption de règles et de procédures qui simuleraient une « union fiscale ». 
Ils estiment enfin que la nécessité de faire avancer l’unification européenne de façon à légitimer l’empiètement inévitable sur la souveraineté de pays surendettés pourrait un jour empiéter également sur la souveraineté allemande. 
D’un autre côté, refuser de reconnaître le consensus croissant sur le rôle clé que jouerait une union fiscale pour résoudre la crise de la dette expose la zone euro, et l’Allemagne, à des risques sérieux. 
S’en tenir à des demi-mesures exacerbe l’impatience des marchés et donne lieu à des attaques spéculatives de plus en plus déterminées, pas seulement contre les pays plus faibles de la périphérie, mais également contre les pays du cour de la zone euro qui bénéficient de la note AAA – comme la France, et éventuellement l’Allemagne – dont les secteur bancaires détiennent des volumes importants de la dette des pays périphériques. 
En fait, la dégradation des conditions bancaires apparaît aujourd’hui comme une grave menace pour le rétablissement et la stabilité de la zone euro. 
Dans le cas d’un défaut souverain, le coût de sauvetage des banques pourrait en outre excéder, de loin, le coût d’émission d’euro-obligations ou de mise en place d’un régime de transfert raisonnable. 
Les investisseurs doivent recevoir l’assurance que les coûts de service de la dette sont sous contrôle et que les volumes des dettes et les limites des déficits sont suivis de très près de façon à minimiser les risques de défaut de paiement et à renforcer les capacités des banques à paver la voie pour une croissance durable. 
L’émergence du risque systémique concernant la viabilité de la zone euro a produit un cercle vicieux. 
Le risque systémique fait naître des doutes quant à la solvabilité des pays surendettés, ce qui signifie que les efforts de ses pays pour consolider leur position budgétaire et mettre en ouvre des réformes ne se traduisent pas par une amélioration de leurs conditions financières, pourtant indispensable pour surmonter la crise et se rétablir. 
En conséquence, la consolidation budgétaire devient de plus en plus difficile à réaliser, donnant lieu à de nouvelles attaques spéculatives. 
De plus, dans une perspective plus large, les turbulences économiques et sociales de la périphérie sud de l’Europe constitueront un risque géopolitique. 
Ce risque sera démultiplié par l’irruption d’une crise majeure liée à un défaut souverain au sein de la zone euro, qui pourrait ne pas être circonscrite, et par un jeu de domino analogue à celui de la banque Lehman, mettre en péril tout l’édifice financier. 
Les dilemmes de la zone euro, et le pour et le contre des solutions proposées, peuvent être débattus sans fin. 
L’on pourrait par exemple avancer que la création d’euro-obligations permettrait aux membres de la zone euro de mettre en commun leur puissance financière et en accroissant l’intérêt de l’euro comme monnaie de réserve, contenir les coûts du crédit de telle manière que les pays notés AAA ne subissent pas trop de pressions. 
Les difficultés juridiques pourraient également être surmontées à court terme en faisant en sorte que les euro-obligations comprennent des garanties de crédit, des priorités de remboursement, et l’utilisation de flux fiscaux spécifiques comme collatéral. 
Les propositions visant à limiter l’aléa moral pourraient par exemple prévoir de limiter les euro-obligations à 60 pour cent du PIB – le plafond imposé actuellement à la dette publique des États membres. 
Une contrainte plus substantielle serait d’établir un régime disciplinaire plus strict à l’attention des pays excessivement prodigues comme partie intégrante d’un cadre institutionnel renforcé. 
Les problèmes politiques, quelles que soient les réponses qu’on leur donne, doivent être évalués à l’aune de la vulnérabilité des banques européennes. 
Les banques allemandes sont aujourd’hui les plus endettées de toutes les principales économies avancées, alors qu’au début de la crise, elles détenaient près d’un tiers de tous les prêts accordés aux secteurs privé et public de Grèce, du Portugal, d’Irlande, d’Espagne et d’Italie. 
Tant que le risque systémique de la zone euro n’est pas pris en compte, les défauts souverains sont une possibilité qui entraînera des sauvetages en série des banques à un coût inacceptable. 
Dans ce cas de figure, une crise bancaire de grande ampleur pourrait se traduire par une dépression (économique) pour la zone euro, et possiblement pour le reste du monde. 
La recapitalisation bancaire de l’ensemble de l’Europe est indispensable à court terme pour contenir le coût d’éventuels défauts souverains. 
Par ailleurs, remédier aux insuffisances plus intrinsèques de la zone euro ne peut être indéfiniment remis au lendemain. 
Certes, dans un tel contexte d’incertitude, il est déjà remarquable que les efforts de consolidation des pays surendettés se poursuivent plus ou moins selon les modalités prévues ; mais le rachat d’obligations et l’injection de liquidités par la Banque centrale européenne (BCE) ne peut être qu’un palliatif temporaire. 
Une impasse est inévitable et repousser les échéances n’est pas une solution. 
Au contraire, une combinaison d’euro-obligations, d’un Fonds européen de stabilité financière élargi, de pouvoirs accrus pour la BCE de façon à ce qu’elle puisse agir comme prêteur de dernier ressort et une gouvernance économique ferme pourrait permettre de sortir de la crise. 
A plus long terme, des réformes radicales des marchés financiers, de produits et du travail seront également nécessaires, complétée par une stratégie d’investissements plus cohérente et agressive, de manière à renouer avec la compétitivité et à rétablir les perspectives de croissance. 
La compétitivité européenne ne doit pas être perçue uniquement dans sa dimension globale. 
Des écarts importants existent au sein de la zone euro, reflétés par des déséquilibres commerciaux structurels entre le cour et la périphérie de l’UE – des déséquilibres à l’origine de la crise de la dette. 
La cohésion et la croissance futures de la zone euro dépendent essentiellement de la mise en place d’un cadre – au moyen de prêts et de subventions – qui encourage les flux d’investissements vers les pays plus pauvres afin de remédier à cet écart de compétitivité. 
Pour paraphraser une expression du monde financier, l’euro est trop grand pour faire faillite. 
Les décisions doivent être prises aujourd’hui et pas demain, de façon à ce que la zone euro détermine son avenir au lieu de voir les événements le déterminer à sa place. 

L’heure de vérité pour l’économie mondiale 
MILAN – Durant les jours de canicule, Milan est plus calme que beaucoup d’autres villes européennes. 
Les locaux sont partis et, contrairement à Paris ou à Rome, les touristes ne prennent pas leur place. 
Ici comme ailleurs, les gens, les entreprises, les gouvernements et les marchés prennent une pause, décompressent et réfléchissent. 
Les problèmes économiques de l'Europe seront toujours là, à nous attendre, en septembre. 
Ainsi, quand l'été sera fini, l'incertitude au sujet des questions clés sera à l'ordre du jour – et pas seulement en Europe. 
Des mouvements de protestation largement imprévus en Turquie et au Brésil ont remis en question la durabilité économique et sociale de la croissance des marchés émergents. 
Les incendies dans les usines de vêtements au Bangladesh ont soulevé de nouvelles questions concernant la gouvernance des chaînes d'approvisionnement mondiales. 
Aux États-Unis, la Réserve fédérale a laissé entendre qu’elle comptait mettre progressivement fin à sa politique d'assouplissement quantitatif à partir de la fin de l’année. En conséquence, on a assisté à une sorte de carry trade mondial basé sur les conditions monétaires dans les pays avancés, provoquant un resserrement du crédit et des turbulences de marché dans les économies émergentes. 
Il ne s’agit probablement que d’un simple aperçu de la complexité de sortie du modèle d’aide à la croissance qu’ont adopté les États-Unis, l’Europe et maintenant le Japon en réponse à la crise. 
Les perspectives sont de plus compliquées par l’impasse politique aux États-Unis à propos du plafond sur le budget et la dette, qui se confirmera probablement en septembre. 
Et pourtant, une grande partie de l’incertitude actuelle se dissipera au cours des prochains mois : on assistera à plusieurs décisions politiques très importantes (ou leur absence), dans des parties critiques de l'économie mondiale au niveau systémique, avec des conséquences significatives sur les taux de croissance, les prix des actifs et la confiance globale. 
Tout d’abord, le nouveau leadership de la Chine s’est détourné d’une relance budgétaire et monétaire de grande ampleur et a accepté un ralentissement économique, pariant sur un changement structurel, une réforme systémique et une croissance durable à plus long terme. 
Les signaux principaux proviendront de la réunion plénière du Parti communiste chinois au début de l'automne. 
Soit les réformes de la Chine soutiendront véritablement le virage économique, stimulant les sentiments de marché et poussant à la hausse les prévisions de croissance, soit elles seront trop timides et décevront, alors qu’une attention particulière sera probablement accordée à l’étendue et la nature de l'intervention de l'Etat sur les marchés. 
Dans les deux cas, étant donné que c’est l’avenir du principal moteur de croissance de l'économie mondiale qui est en jeu, les effets se feront sentir dans le monde entier. 
Aux États-Unis, le désendettement économique a progressé nettement plus loin qu’en Europe. 
Les États-Unis sont en train de s’adapter structurellement et de générer une croissance réelle (corrigée de l'inflation) du PIB (bien que largement en deçà de son taux potentiel annuel de 3-3,5%). 
Le secteur des biens échangeables est en pleine expansion et ne dépend pas de l’endettement pour générer de la demande agrégée. 
On peut voir l'économie américaine comme un moteur huit cylindres fonctionnant avec cinq, en raison du désendettement résiduel, de l'assainissement et du frein budgétaire, de l'insuffisance de l'investissement du secteur public et des questions sur la santé et la sécurité financières des ménages à revenu intermédiaire (l'épine dorsale de la demande intérieure agrégée). 
Le travail à temps partiel est en train de se répandre et pourrait devenir la nouvelle norme sur le marché du travail. 
Ensuite, il y a la question du modèle d’aide à la croissance de la Fed. 
L’économie américaine est-elle prête à se développer en l’absence d’un soutien politique anormal ? 
Il semble clair que la diminution progressive des achats mensuels de titres à long terme par la Fed à la fin de cette année entraînerait un réalignement de la valeur des actifs sur les marchés financiers. 
Dans quelle mesure cela aura des conséquences sur l’économie réelle est encore une autre source d'incertitude. 
Cependant, malgré quelques turbulences de marché transitoires, l'effet global sera probablement positif. 
L'effet bénéfique sur les options risque-rendement disponibles pour les investisseurs / épargnants (y compris les fonds de pension) l'emportera sur le coût plus élevé de la dette ; en effet, un important sous-ensemble des moteurs de la croissance dans le secteur des biens échangeables ne dépend pas de la dette à faible coût. 
On ne peut pas en dire autant de l'Europe, où les élections générales de l'Allemagne en septembre sont considérées comme un baromètre de l'engagement continu envers l'euro. 
Le programme des « opérations monétaires sur titres » de la Banque centrale européenne – pourtant conditionnel, limité à la dette publique à court terme et jamais utilisé jusqu’à présent – semble avoir stabilisé les marchés de la dette souveraine de la zone euro, bien que dans un environnement à croissance faible ou zéro. 
Mais le programme OMT est tributaire de l'aide allemande. 
La question est de savoir combien de temps cela peut durer, étant donné la croissance de l'Europe méridionale et les défis de l'emploi (ainsi qu’un manque apparent de compréhension parmi les décideurs et le public qu'il n’existe pas de solution à court terme). 
En Italie, le débat porte sur les impôts en général, et les impôts fonciers, plutôt minuscules, en particulier. 
L'impôt sur le revenu (et donc l'impôt sur l'emploi) est élevé. 
Mais le pays est relativement riche, notamment en termes d'actifs immobiliers dans les bilans des ménages. 
Dès lors, une augmentation des impôts sur les actifs et une réduction des impôts sur le revenu contribueraient à la création d'une économie concurrentielle plus dynamique. 
Mais c'est loin d'être la priorité actuelle du débat public. 
Les réformes de libéralisation fondamentales qui permettraient d'améliorer la souplesse et le rythme de l'ajustement de l'économie ne sont tout simplement pas à l'ordre du jour (en raison d'un manque fondamental de confiance parmi les électeurs). 
Ceci est important parce que le secteur privé en Italie (et en Espagne) ne peut pas égaler la flexibilité structurelle présente aux Etats-Unis (et en Allemagne depuis sa réforme en 2003-2006). 
Pensez maintenant à un moteur huit cylindres fonctionnant non pas sur cinq cylindres, mais sur deux ou trois tout au plus. 
(Certes, les réformes du marché du travail espagnol adoptées plus tôt cette année pourraient commencer à améliorer l'emploi, la compétitivité et la croissance du côté commercial de l'économie, qui est cependant davantage contraint par une faible productivité que par une faible demande.) 
Néanmoins, il est peu probable que l'option par défaut dans le contexte d’impasse politique – une stratégie hésitante, de faible croissance, insistant de façon excessive sur l'austérité budgétaire et générant un chômage élevé (surtout pour les jeunes) – puisse rester viable longtemps. 
À un certain moment, soit l'agenda politique devra évoluer vers de véritables réformes, soit les sentiments se déplaceront sensiblement contre l'euro. 
Heureusement, cette incertitude inconfortable ne durera pas beaucoup plus longtemps – en Europe ou ailleurs. 
Les dirigeants chinois vont opérer leurs choix, de même que les électeurs allemands. 
La Fed va clarifier l'orientation de la politique monétaire américaine. Les marchés vont s'adapter et se calmer. 
Les distorsions vont commencer à se détendre. 
Sans écarter les risques à la baisse, je reste prudemment optimiste quant aux perspectives de l'économie mondiale. 
Grâce à une plus grande clarté des politiques chinoises et américaines, les deux économies devraient gagner en dynamisme. 
Cela offrira aux pays en développement (dont la plupart sont confrontés à des choix de politique intérieure difficiles) un vent arrière accommodant, tout en rendant les gros défis en Europe et au Japon plus faciles à traiter. 

La Russie, de la mémoire au déni 
LONDRES – Ma plus douloureuse expérience en Russie fut ma visite à Perm-36 en 1998, dans le seul camp de travaux forcés de Staline à avoir été préservé. 
J'étais à Perm, une ville dans l'Oural, pour participer à une conférence de l'École d'études politiques de Moscou. 
Fondée par la remarquable Lena Nemirovskaya, le but de l'école est d'initier les jeunes Russes post-communistes à la démocratie, à l'autonomie politique et au capitalisme. 
Par cette journée glaciale du mois de mars, j'ai rejoint quelques amis dans ce voyage vers l'ancien camp. 
Construit au début des années 1940 comme un camp de travail « régulier », Perm-36 a été reconverti en camp de concentration pour prisonniers politiques en 1972. 
Les derniers prisonniers ont été libérés en 1987, la troisième année du mandat de Mikhaïl Gorbatchev. 
Il avait alors été restauré en Musée du Goulag par Memorial, un groupe de militants des droits de l'homme fondé par le physicien dissident Andrei Sakharov, pour rappeler aux Russes leur passé totalitaire. 
Nous avons visité l'aile de haute sécurité. 
Entourée d'un périmètre de barbelés, elle abritait des prisonniers politiques, la plupart originaires des républiques soviétiques non russes et considérés comme des « récidivistes particulièrement dangereux. » 
Après qu'une équipe de télévision ukrainienne eut filmé le site en 1989, une partie fut délibérément détruite. 
Il était évident que les prisonniers étaient soumis à des tortures psychologiques et physiques extrêmes. 
Le petit radiateur dans chaque cellule ne pouvait rien contre le givre d'octobre à avril. 
Les prisonniers dormaient sur des grabats de bois ou sur des couchettes de fer. 
Leurs vêtements et leurs couvre-lits étaient en coton, pas laine, et les toilettes dans chaque cellule, un simple trou dans le sol. 
Notre guide Maya nous a expliqué que les autorités aimaient regrouper des prisonniers qui se tapaient mutuellement sur les nerfs. 
Pendant la journée, ils passaient par le couloir des cellules identiques dans lesquelles ils travaillaient inutilement à fabriquer des outils de fer. 
Une heure par jour, ils étaient autorisés à entrer dans un « bloc d'exercice » de 2,7 m2 aux murs tapissés de fer blanc, au toit de barbelés avec un poste de garde au-dessus. 
La seule autre « récréation » était une séance hebdomadaire de films de propagande. 
Sur les 56 « récidivistes dangereux » détenus à Perm-36 dans les années 1980, sept sont morts. 
L'un d'entre eux était le poète ukrainien nationaliste Vasyl Stus. 
Les autorités ont parlé d'un suicide, mais les survivants disent que pour s'amuser les gardiens ont dévissé une des planches de bois du mur et l'ont laissée tomber sur la tête de Stus pendant son sommeil. 
Au moment où Maya nous racontait cette histoire effroyable, j'ai regardé le visage des deux jeunes hommes, les gardiens qui nous accompagnaient. 
Leur expression était aussi glacée que le sol à l'extérieur. 
Pensaient-ils au football ou à faire l'amour à leur petite amie ? 
Avec suffisamment de vodka, auraient-ils aussi été capables de tuer pour s'amuser ? 
La réponse, je le crains, est probablement oui. 
Les systèmes du iniques ne semblent jamais avoir de mal à se doter de sbires zombies. 
Des organisations comme Memorial et l'École d'études politiques de Moscou n'ont pas leur place dans la Russie de Vladimir Poutine. 
Officiellement, elles sont considérées comme des « agents étrangers » et font l'objet de tant de harcèlement judiciaire qu'il leur est presque impossible de fonctionner. 
Aujourd'hui, le Musée du Goulag a changé de direction. 
« La nouvelle présentation, expliquent Mikhaïl Danilovich et Robert Coalson, est consacrée non plus aux pratiques répressives des travaux forcés de l'ère stalinienne, mais à la production de bois de l'usine et à sa contribution à la victoire soviétique durant la Seconde Guerre mondiale. » 
Et après 20 ans, l'École d'études politiques de Moscou a été forcée de suspendre ses opérations russes. 
Le destin du musée et de l'école fait partie des plus larges mesures de répression sur la liberté d'expression et du comportement du troisième mandat présidentiel de Poutine. 
Les dissidents sont systématiquement considérés comme déviants, membres de la cinquième colonne et traîtres, alors que le régime pousse à l'unité nationale en insistant sur la religion, sur la tradition et la rhétorique paranoïaque. 
Cela représente un changement majeur par rapport aux premiers temps de la Russie post-soviétique. 
Le parti libéral Choix de la Russie, dirigé par le premier Premier ministre démocratique du pays Yegor Gaidar, a obtenu 15,5% des voix aux élections législatives de 1993 et a formé avec ses alliés le plus grand bloc à la Douma. 
À l'époque cela fut considéré comme un échec catastrophique. 
Aujourd'hui, les candidats libéraux ne peuvent même plus entrer à la Douma. 
Comment en est-on arrivé là ? 
Pourquoi les espoirs de la Glasnost de Gorbatchev ont été si cruellement réduits à néant ? 
Une opinion très répandue est que la Russie est tout simplement revenue à ses classiques : la liberté n'a jamais été plus qu'une voyelle éphémère dans son alphabet historique. 
Mais c'est une explication facile. 
Il est vrai que le libéralisme russe a contribué à sa propre disparition, par son incompétence et son sectarisme. 
Mais l'Ouest ne l'a pas aidé. 
Dans les années 1990, il a échoué à mettre de l'argent dans les réformes économiques qu'il avait parrainées. 
L'extension de l'OTAN aux Pays baltes en 2002, le premier élargissement du territoire ex-soviétique de l'Alliance, fut une erreur catastrophique, qui la rendait presque impossible pour un Russe à la fois patriote et pro-occidental. 
Par action et par omission, l'Ouest a coupé l'herbe sous le pied du libéralisme politique russe et a permis la montée en puissance du poutinisme. 
Jusqu'à présent, Poutine a montré un sens aigu des limites. 
Il permet aux Russes de rêver de grandeur sans leur causer de graves ennuis. 
Sous sa direction, la Russie a balayé les sanctions, a forgé une nouvelle alliance avec la Chine et a ennuyé l'Occident en Syrie, mais sans toutefois le contester ouvertement. 
Mais ceux qui connaissent Poutine diront qu'il ne tolère aucun argument : il est le seul à fixer les limites. 
Et nul ne peut maintenir le pouvoir suprême aussi longtemps que lui sans être corrompu. 
Pour le moment, le poutinisme reste « l'unique possibilité. » 
Mais bien que les forces représentées par Memorial et l'École d'études politiques de Moscou soient marginalisées, elles ne sont pas éradiquées. 

Une nouvelle stratégie macroéconomique 
NEW YORK – Bien que je compte parmi les macroéconomistes, je me distingue des deux principales écoles qui opposent la profession aux États-Unis : d’une part les néokeynésiens, qui s’attachent à booster la demande globale, et d’autre part les économistes de l’offre, axés sur l’abaissement des taxes. 
Ces deux écoles tentent depuis plusieurs années en vain de remédier à la faible performance persistante des économies à revenu élevé. 
Il est temps désormais d’adopter une nouvelle stratégie, basée sur une croissance durable, elle-même axée sur l’investissement. 
Le principal défi de la macroéconomie consiste à allouer les ressources d’une société de la manière la plus appropriée. Il est nécessaire que les individus désireux de travailler puissent trouver un emploi, que les industries déploient efficacement leurs capitaux, et que la part de revenus économisée soit investie dans l’amélioration du bien-être futur, au lieu d’être consommée. 
C’est autour de cette troisième difficulté que les néokeynésiens, comme les économistes de l’offre, ne se montrent pas à la hauteur. 
La plupart des pays à revenu élevé – États-Unis, majeure partie de l’Europe, ou encore Japon – échouent à investir de manière adéquate ou judicieuse dans les meilleures perspectives d’avenir. 
Il existe deux manières d’investir – à savoir sur le plan national ou à l’échelle internationale – et notre monde semble échouer sur les deux fronts. 
L’investissement domestique peut revêtir des formes diverses. L’investissement commercial peut s’effectuer en faveur de machines et d’immeubles, viser l’achat immobilier et l’investissement public, favoriser la population (enseignement, formation), la connaissance (recherche et développement), ou encore les infrastructures (transports, énergie, eau, adaptation au changement climatique). 
L’approche néokeynésienne consiste à booster tous les types d’investissement domestique. Selon cette conception, la dépense est en effet essentielle. 
Ainsi les néokeynésiens s’attachent-ils à encourager toujours plus d’investissements immobiliers au moyen de taux d’intérêt extrêmement bas, toujours plus d’achats automobiles via des crédits à la consommation, et encore davantage de projets d’infrastructures prêts à démarrer, au travers de programmes de relance à court terme. 
Lorsque les dépenses d’investissement ne parviennent à s’amorcer, cette école recommande alors que l’ « excès » d’épargne soit utilisé de manière à booster davantage la consommation. 
Par opposition, les économistes de l’offre entendent promouvoir l’investissement privé (et certainement pas public !) en abaissant davantage les impôts, et en appliquant systématiquement une déréglementation. 
Ils s’y sont essayés à maintes reprises aux États-Unis, récemment au cours de l’administration de George W. Bush. 
Malheureusement, cette déréglementation y a résulté en une bulle immobilière de courte durée, plus qu’en une dynamisation durable d’investissements privés productifs. 
Bien que la politique alterne entre actions du côté de l’offre et enthousiasme néokeynésien, la réalité est celle d’un déclin persistant et significatif de l’investissement en tant que part du revenu national, et cela dans la plupart des pays à revenus élevé ces dernières années. 
Selon les données du FMI, les dépenses d’investissement brutes au sein de ces États ont baissé de 24,9 % du PIB en 1990 à seulement 20 % en 2013. 
Aux États-Unis, ces dépenses d’investissement sont passées de 23,6 % du PIB en 1990 à 19,3 % en 2013, déclinant de façon encore plus marquée en termes nets (investissement brut excluant la dépréciation du capital). 
Dans l’Union européenne, ce déclin a consisté en une baisse de 24 % du PIB en 1990 à 18,1 % en 2013. 
Ni les néokeynésiens, ni les économistes de l’offre ne se concentrent sur les véritables remèdes à cette chute persistante des dépenses d’investissement. 
Nos sociétés ont besoin de plus d’investissement, de manière urgente, et notamment afin de transformer un système de production extrêmement polluant, énergivore et à forte empreinte carbone, en économies durables, fondées sur une utilisation efficiente des ressources naturelles, et réorientées en direction de sources énergétiques à faible empreinte carbone. 
De tels investissements exigent un certain nombre d’avancées complémentaires de la part des secteurs public et privé. 
Ces investissements nécessaires comprennent le déploiement à grande échelle de l’énergie solaire et éolienne ; une adoption plus généralisée des transports électriques, à la fois sur le plan public (bus et trains) et privé (automobiles) ; la construction d’immeubles à efficience énergétique optimisée ; ainsi que la conception de réseaux électriques permettant le transport d’énergies renouvelables sur de longues distances (comme par exemple depuis la mer du Nord jusqu’en Europe continentale, ou encore depuis le désert californien de Mojave en direction des villes les plus peuplées des États-Unis). 
Or, à l’heure où nos sociétés auraient précisément besoin de ces investissements, les secteurs publics américain et européen se livrent à une véritable « grève de l’investissement. » 
Les gouvernements ne cessent de tailler dans l’investissement public au nom de l’équilibre budgétaire, tandis que les secteurs privés ne peuvent investir de manière fiable et sécurisée dans les énergies alternatives en ce sens que les réseaux électriques, les règles de responsabilité, les formules tarifaires et les politiques énergétiques nationales, qui s’inscrivent dans le cadre d’une réglementation publique, font l’objet d’une incertitude et de désaccords majeurs. 
Aux États-Unis, les dépenses d’investissement public se trouvent véritablement sacrifiées. 
Ni le gouvernement fédéral, ni les États ne disposent du mandat politique, des stratégies de financement, ou des projets à long terme nécessaires à la catalyse des investissements en direction des technologies intelligentes et écologiques de nouvelle génération. 
Néokeynésiens et économistes de l’offre échouent chacuns de leur côté à comprendre cette paralysie de l’investissement. 
Les néokeynésiens ne considèrent l’investissement public et privé que comme une simple forme de demande globale. Cette école néglige les décisions de politique publique relatives aux systèmes et infrastructures énergétiques (ainsi que la R&D fixée dans le but de promouvoir les nouvelles technologies) nécessaires au déploiement de dépenses d’investissement public et privé intelligentes et durables sur le plan environnemental. 
Ainsi préconisent-ils un certain nombre de mesures de bricolage (taux d’intérêt zéro et autres programmes de relance), plutôt que de faire pression en faveur de ces politiques nationales élaborées qu’exigerait une reprise solide de l’investissement. 
Quant aux économistes de l’offre, ils passent ouvertement à la trappe la dépendance de l’investissement privé à l’égard des investissements publics complémentaires, ainsi que d’une politique et d’un cadre réglementaire clairs. 
Ainsi promeuvent-ils une réduction radicale des dépenses gouvernementales, pensant naïvement que le secteur privé comblera le vide comme par magie. 
Or, en taillant dans l’investissement public, ils font obstacle à l’investissement privé. 
Les compagnies d’électricité privées, par exemple, ne seront pas disposées à investir dans la production d’énergies renouvelables à grande échelle si le gouvernement ne met pas en place de projets ou politiques énergétiques et climatiques à long terme en faveur de la construction de lignes de transmission longue distance, permettant d’acheminer de nouvelles sources énergétiques à faible empreinte carbone vers les lieux les plus peuplés. 
Les détails d’un tel désordre politique n’ont jamais semblé intéresser les partisans de l’économie de marché. 
Une autre option existe néanmoins, qui consisterait à utiliser l’épargne domestique afin de booster les investissements étrangers. 
Les États-Unis pourraient par exemple prêter de l’argent aux économies africaines à faible revenu, afin que celles-ci achètent de nouvelles centrales énergétiques auprès de compagnies américaines. 
La mise en œuvre d’une telle politique permettrait de mettre l’épargne privée américaine au service d’une lutte mondiale nécessaire contre la pauvreté, tout en renforçant le socle industriel des États-Unis. 
Pourtant, ici encore, ni les néokeynésiens ni les économistes de l’offre ne fournissent beaucoup d’efforts pour améliorer les institutions de la finance de développement. 
Au lieu de conseiller au Japon et à la Chine d’œuvrer pour l’accroissement de leur taux de consommation, les macroéconomistes feraient bien d’encourager ces économies à utiliser leurs importantes épargnes pour financer l’investissement non seulement domestique, mais également étranger. 
La raison devrait conduire chacun à comprendre aisément cette nécessité urgente d’harmonisation entre croissance économique et viabilité environnementale. 
Le défi le plus pressant de notre génération consiste à changer les infrastructures et systèmes énergétiques polluants et émetteurs de CO2, qui caractérisent le monde actuel, en systèmes propres, intelligents et efficaces, plus en phase avec le XXIe siècle. 
En investissant dans une économie durable, nous pourrions considérablement améliorer notre bien-être, et serions alors en mesure d’utiliser notre surplus d’épargne aux fins les plus appropriées. 
Une telle évolution ne peut s’opérer d’elle-même. 
Nous avons besoin de stratégies d’investissement public à long terme, d’une planification environnementale, de feuilles de route technologiques, de partenariats entre les secteurs public et privé en direction de technologies nouvelles et durables, ainsi que d’une meilleure coopération internationale. 
Car ces outils constituent les fondements de la nouvelle macroéconomie dont dépendent aujourd’hui notre bien-être et notre prospérité. 

Les USA et la chute de l'empire romain 
CAMBRIDGE – A l'approche des élections au Congrès américain, la question de la santé des institutions politiques des USA et de l'avenir de leur leadership mondial se pose. Certaines voix critiques citent l'impasse partisane d'aujourd'hui comme un signe du déclin américain. 
Selon la politologue Sarah Binder, le fossé idéologique entre les deux principaux partis américains n'a jamais été aussi large depuis la fin du 19° siècle. 
Malgré l'impasse actuelle, le 111° Congrès a adopté un programme de stimulation budgétaire de toute première importance, la réforme du système de santé, la régulation financière, un traité sur le contrôle de l'armement et la modification de la politique de l'armée à l'égard des homosexuels. 
Il ne faut donc pas rayer d'un trait de plume le système politique américain (surtout si le blocage dû à des tensions partisanes est cyclique). 
Il est vrai que le Congrès est frappé aujourd'hui d'une faible capacité législative. 
Bien que le pourcentage d'Américains qui adopte une attitude systématiquement conservatrice ou systématiquement libérale sur l'ensemble des sujets ait presque doublé au cours des deux dernières décennies (il est passé de 10 à 21%), la plupart des Américains n'ont pas un point de vue systématiquement conservateur ou systématiquement libéral sur l'ensemble des sujets et souhaitent qu'il en soit de même pour leurs députés. 
Néanmoins les partis politiques se sont polarisés depuis les années 1970. 
Le risque de paralysie politique n'est pas un problème récent aux USA dont la Constitution est fondée sur l'idéologie libérale du 18° siècle selon laquelle le pouvoir de l'Etat doit être fragmenté et bridé par un contre-pouvoir. C'est ainsi que le président et le Congrès se trouvent en concurrence dans certains domaines comme la politique étrangère. 
Autrement dit, l'Etat américain a été conçu pour être inefficace, de manière à ce qu'il ne puisse s'en prendre trop facilement à la liberté des citoyens. 
Cette inefficacité a probablement contribué à la baisse de confiance dans les institutions américaines. 
Aujourd'hui moins de 20% des Américains estiment que le gouvernement fédéral fait la bonne chose au bon moment, alors qu'ils étaient 75% en 1964. 
Ce pourcentage a connu des hausses occasionnelles, par exemple après le 11 septembre, mais dans l'ensemble la baisse de la confiance est considérable. 
Le gouvernement fédéral n'est pas le seul à être confronté à une crise de confiance. 
Au cours des dernières décennies la confiance en beaucoup d'institutions importantes a dégringolé : entre 1964 et 1997 elle a chuté de 55% à 21% pour les principales grandes entreprises, de 73% à 29% pour les institutions médicales et de 29% à 14% pour les médias. 
Durant les 10 dernières années, la confiance dans les écoles et les universités ainsi que dans l'armée a augmenté, mais celle accordée à Wall Street et aux grandes entreprises a continué de chuter. 
Ces chiffres alarmants peuvent induirent en erreur. 
En réalité, 82% des Américains considèrent que leur pays est le meilleur endroit du monde pour y vivre et 90% aiment leur système de gouvernement. 
Ils ne sont peut-être pas entièrement satisfaits de leurs dirigeants, mais le pays n'est sûrement pas au bord d'une révolution dans le style du Printemps arabe. 
Néanmoins, il à noter que la confiance dans les institutions américaines a baissé après une période durant laquelle elle était inhabituellement élevée, au cours des années 1950 et au début des années 1960 en raison de la fin de la Grande dépression et de la Deuxième Guerre mondiale. C'est ce qui explique que la baisse la plus marquée de la confiance dans l'Etat est intervenue à la fin des années 1960 et au début des années 1970. 
Cette baisse de confiance ne s'est pas accompagnée de changements significatifs dans le comportement des citoyens. 
Ainsi, même si l'administration fiscale est l'institution publique qui inspire le moins confiance, la fraude fiscale n'a pas fait un bond et les USA se situent dans les 10% de pays qui sont les plus efficaces en terme de lutte contre la corruption. 
Et bien que le taux de participation aux élections présidentielles ait baissé de 62% à 50% durant la deuxième moitié du 20° siècle, il s'est stabilisé en 2000 et a atteint 58% en 2012. 
La perte de confiance des Américains s'enracine peut-être dans un individualisme plus prononcé qui s'accompagne d'une moindre déférence à l'égard des autorités. 
Ce phénomène se retrouve dans la plupart des sociétés post-modernes. 
Du fait du caractère décentralisé du système fédéral américain, cette évolution sera probablement sans grande conséquence sur l'efficacité des institutions américaines. 
L'impasse dans la capitale fédérale, s'accompagne souvent de coopération et d'innovation politique au niveau de chaque Etat et des municipalités. Ainsi les citoyens font davantage confiance à nombre d'agences gouvernementales et aux institutions locales qu'à l'Etat fédéral. 
Cette approche de la gouvernance a eu un profond impact sur la mentalité des Américains. 
Une étude de 2002 montre que les trois quarts d'entre eux se sentent intégrés à leur ville ou à leur village et estiment que leur qualité de vie est bonne, voire excellente, et prés de la moitié des adultes participent à une association ou à une activité d'intérêt général. 
On ne peut que s'en réjouir, mais cela ne veut pas dire que les dirigeants américains peuvent continuer à fermer les yeux sur les insuffisances du système politique - par exemple les arrangements pour s'assurer un siège à la Chambre des représentants ou l'obstruction systématique au Sénat. 
Il reste à voir si ces causes de blocage pourront être levées. On peut légitimement douter de la capacité des USA à maintenir leur statut de superpuissance, notamment en raison de la montée en puissance des grands pays émergents. 
Mais ainsi que le note l'auteur conservateur David Frum, le taux de criminalité, le nombre de victimes de la route, la consommation d'alcool et de tabac et les émissions de dioxyde de soufre et d'oxyde d'azote (à l'origine des pluies acides) ont chuté en une vingtaine d'années aux USA. Et durant cette même période ils ont mené la révolution d'Internet. 
Dans ces conditions, évoquer un effondrement ou faire une comparaison avec la chute de l'Empire romain est totalement injustifié. 


Décoloniser la zone franc 
DAKAR – La France croule sous le poids d’un endettement et d’un déficit public tel que Standard ampamp; 
Poor’s a été amené à dégrader récemment sa note. 
Alors que le risque d’une récession se profile, le pays a été obligé de mettre en œuvre un plan d’austérité drastique. 
Mais les difficultés de la France sont ressenties bien au-delà de ses frontières, alimentant les rumeurs d’une possible dévaluation du franc CFA, la monnaie commune de la zone franc, qui regroupe 14 pays africains et les Comores& dans l’océan Indien. 
La zone franc est, en fait, un appendice de l’économie française. 
Le franc CFA est convertible en euros et librement transférable en France, dont les sociétés détiennent la part du lion du secteur privé de la zone franc et bénéficient de la majorité des contrats publics. 
Dans la pratique, cette situation conduit à une fuite massive et perpétuelle des capitaux. 
Le taux de change fixe du franc CFA est arrimé à l’euro et est surévalué de façon à protéger les sociétés françaises d’une dépréciation de l’euro. 
Mais cette surévaluation de la monnaie sous-tend également un manque de compétitivité qui limite la capacité des pays de la zone franc à diversifier leurs économies, à créer de la valeur ajoutée et à se développer. 
De manière scandaleuse, ces pays doivent toujours céder 50 pour cent de leurs réserves de change au Trésor public français comme garantie de la convertibilité restreinte à l’euro et du libre transfert à la France du franc CFA. 
Pour limiter les déficits publics qu’entraîne une telle politique monétaire, les pays de la zone franc ont appliqué des programmes draconiens d’ajustement structurel dans les années& 1980 et 1990, sous les auspices du Fonds monétaire international et de la Banque mondiale. 
Le franc CFA a été dévalué & de 100 pour cent en 1994, et les créances à recouvrer ont été réduites. 
Depuis lors, le FMI et la Banque mondiale surveillent de très près les déficits budgétaires de la zone franc, ce qui a eu pour avantage de limiter les répercussions directes de la crise des dettes souveraines européennes sur ces pays. 
Il n’est donc plus nécessaire de dévaluer à nouveau le franc CFA, à moins que la France décide de le faire unilatéralement, comme elle l’a fait plusieurs fois ces dernières décennies. 
Entre la fin de la Seconde guerre mondiale et l’adoption de l’euro, la France a dévalué pas moins de 14 fois sa monnaie de façon à soutenir la compétitivité et les exportations, entraînant à chaque fois une dévaluation du franc CFA. 
L’économie française, avec sa base industrielle forte et des sociétés des secteurs privé et public dynamiques, a bénéficié de ces dévaluations qui ont encouragé les exportations (y compris vers ses anciennes colonies africaines). 
Les pays de la zone franc ne s’en sont pas si bien sortis, et de loin. 
En l’absence d’une production industrielle développée et d’échanges commerciaux intracommunautaires, la dévaluation a provoqué une hausse du prix des produits importés, de l’inflation et un taux de chômage plus élevé. 
La France a toujours fait appel à ses réserves africaines, surtout en période de récession. 
Elle s’en est servie dans les années& 1930, lorsque la zone franc a permis à la France de survivre à la Grande dépression, et à nouveau pendant la Seconde guerre mondiale, lorsque la zone franc a financé la résistance du général De Gaulle à l’occupation allemande. 
Une nouvelle dévaluation du franc CFA aujourd’hui pourrait réduire la dette de la France envers la zone franc et relancer ses exportations vers l’Afrique, mais elle aurait surtout pour effet d’aggraver les problèmes des pays de la zone franc. 
Il ne faut dès lors pas s’étonner que les pays de la zone franc n’aient pas été capables d’égaler les performances des économies voisines, qui connaissent pour la plupart la période la plus prospère de leur histoire. 
Depuis 2000, la croissance annuelle du PIB des pays de l’Afrique subsaharienne se situe entre 5 et 7 pour cent, contre 2,5-3 pour cent pour la zone franc. 
Cet écart devrait encourager les pays membres de la zone franc à s’affranchir de leur relation avec la France. 
Deux options sont envisageables pour ce faire. 
Premièrement, les pays de la zone franc pourrait émettre leur propre monnaie – une approche radicale qui rencontrerait de sérieux obstacles. 
La France exerce une influence politique déterminante sur ses anciennes colonies africaines, dont un droit de veto dans la gestion des deux banques centrales de la zone franc. 
Elle peut donc bloquer toute démarche qu’elle percevrait comme contraire à ses intérêts. 
De plus, les petits pays de la zone franc non producteurs de pétrole préfèrent mettre leurs réserves en commun pour réduire leur vulnérabilité aux chocs externes. 
La seconde option passe par une restructuration complète du système, notamment en arrimant le franc CFA non seulement à l’euro, mais également à un panier de devises, en abolissant le taux de change fixe et la convertibilité du franc CFA et en façonnant une intégration économique rapide. 
Mais comme le démontrent les difficultés actuelles de la zone euro, une monnaie commune nécessite des politiques monétaires et budgétaires unifiées et centralisées, des politiques qui présupposent une intégration politique – un processus qui ne serait sans doute pas plus facile en Afrique qu’il ne s’est révélé l’être en Europe. 
Il n’y a pas de réponse simple. 
Mais il est temps que les deux principales institutions régionales de la zone euro – l’Union économique et monétaire ouest-africaine et la Communauté économique et monétaire de l’Afrique centrale – commencent à jouer un rôle décisif dans la révision de l’architecture de la zone franc. 
La France pourrait ne pas trouver cette démarche à son goût, mais servir au mieux les intérêts des citoyens de la zone franc doit être la priorité. 

Déconstruire Saleh 
LONDRES – Ali Abdallah Saleh, le président du Yémen, n’est plus qu’un dirigeant en sursis. 
Le mouvement de contestation populaire et démocratique, qui avait débuté de manière sporadique à la mi-février devant l’université de Sanaa, s’est étendu à tout le pays. 
La persistance et l’ampleur des manifestations démontrant clairement que les jours du régime sont comptés. 
Des chefs tribaux se sont ralliés aux manifestants et des alliés proches de Saleh, comme Ali Mohsen al-Ahmar appartenant comme lui à la tribu des Hached, ont rejoint le cercle des contestataires. 
Aujourd’hui, même son allié de longue date, les Etats-Unis, semblent prêts à l’abandonner. 
Saleh, qui est au pouvoir depuis 1978, sait qu’il n’en a plus pour longtemps. 
« Ils tombent comme des feuilles mortes » a-t-il récemment dit à propos des transfuges. 
Les démissions se succèdent : des ambassadeurs, des ministres, des journalistes proéminents, et des généraux font défection. 
Ce dernier groupe fait toute la différence : lorsque la pression populaire incite les hauts gradés et les forces de sécurité à se désolidariser d’un régime autoritaire, c’est le signe que sa chute est proche. 
Le ministre de l’Intérieur, la Garde républicaine et une partie de l’armée de l’air sont restés loyaux à Saleh. 
Mais des affrontements entre l’armée et la Garde républicaine sapent encore plus la cohésion du régime. 
Comme d’autres dictateurs confrontés à leur agonie politique – hier le président égyptien Hosni Moubarak et aujourd’hui le dirigeant libyen Mouammar Khadafi, par exemple – Saleh a mis en garde contre les risques que le monde devra affronter s’il était chassé du pouvoir : les Frères musulmans, des attentats perpétrés par Al Qaïda, l’hégémonie régionale de l’Iran, et la désintégration du Yémen. 
« Après moi le déluge » semble être la seule explication qu’il puisse avancer pour justifier son maintien au pouvoir. 
Acculé, Saleh a donné l’ordre de tirer sur les manifestants, pensant à l’évidence qu’il s’en tirerait en ayant recours à ses habituelles et habiles manipulations politiques. 
Mais lorsqu’il a déclaré l’état d’urgence le 23 mars, le nombre de manifestants a doublé. 
Compte tenu du manque flagrant de légitimité de son régime, Saleh joue un jeu dangereux et plus tôt il partira, plus grandes seront les chances de préserver la stabilité et la sécurité du Yémen. 
En fait, tous les Yéménites – qu’ils soient des tribus Houthis, Haraks et même Hached – semblent unis dans leur opposition au régime vacillant de Saleh et dans leur aspiration aux droits humains et civiques. 
Les membres de centaines de tribus ont installé des tentes sur la « place du Changement » à Sanaa. 
De manière plus étonnante, dans un pays qui compte plus de 12 millions d’armes à feu, les manifestants n’ont pas tiré un seul coup de feu. 
Puis, à la veille du grand rassemblement prévu par l’opposition, le « vendredi du départ » à la fin mars, les Etats-Unis ont ressuscité le régime de Saleh. 
Le secrétaire américain à la Défense, Robert Gates, a déclaré que « la chute de Saleh constituerait un véritable problème pour les opérations antiterroristes des Etats-Unis ». 
Saleh, enhardi par le commentaire de Gates, est immédiatement apparu à la télévision pour inviter ses opposants à quitter le pays, comme si des millions de Yéménites pouvaient simplement s’en aller, les laissant lui et sa famille diriger le pays sans contestation. 
Depuis 2009, les Etats-Unis ont offert une aide militaire considérable au gouvernement Saleh, tout en étant conscient du fait qu’Al Qaïda était ennemi bien pratique pour Saleh et que les risques d’un éventuel chaos suivant son départ ont été exagérés. 
La démocratie et Al Qaïda ne peuvent coexister. 
Au contraire, plus le départ de Saleh se fait attendre, plus grand est le risque d’une radicalisation croissante. 
La crédibilité des Etats-Unis, déjà écornée au Yémen, a touché le fond. 
Les belles paroles de l’administration américaine ne sont plus prises pour argent comptant. 
L’écart entre la rhétorique et les politiques des Etats-Unis s’est creusé. 
Alors que l’administration Obama a évoqué la question des droits humains dans le cas de la Libye, elle s’est contentée d’ignorer les demandes de millions de Yéménites en faveur de la démocratie. 
Le fait est que les Etats-Unis savent depuis des semaines qu’ils ne pourront sauver le régime Saleh. 
Leur préoccupation concernant sa survie politique est surtout liée à la préservation du régime saoudien, inquiet quant à lui par le fait que le mouvement de contestation au Yémen pourrait faire tache d’huile et donner de dangereuses idées de réformes démocratiques aux chiites saoudiens, les zaïdites, et aux Ismaïlites, voire menacer l’existence même de l’État saoudien. 
Les tribus du sud de l’Arabie saoudite et les tribus du nord du Yémen sont historiquement le même peuple, tandis que les chiites de la province orientale du royaume saoudien, riche en pétrole, ont des affinités politiques avec les chiites du Bahreïn. 
Sans surprise, Saleh a tenté de d’obtenir le soutien traditionnel des Saoudiens, en envoyant son ministre des Affaires étrangères à Riyad implorer un soutien identique à celui dont a bénéficié le Bahreïn. 
Mais les Saoudiens, qui avaient apporté une aide financière et envoyé des troupes au Yémen en 2009 pour combattre l’insurrection des Houthis, considèrent aujourd’hui que Saleh ne peut plus être sauvé. 
Ils parient davantage maintenant sur de potentielles nouvelles alliances au sein du Yémen pour contenir leur voisin imprévisible. 
Enfin, les Etats-Unis semblent aujourd’hui s’être également fait une raison et avoir conclu que le régime Saleh était moribond. 
La mesure la plus compatissante que pourraient prendre les Etats-Unis, et l’Arabie saoudite, est une forme d’euthanasie politique. 
Comme l’a dit un jeune manifestant yéménite : « Les Etats-Unis, vous devez cesser de porter Saleh à bout de bras et traiter directement avec nous. 
Le Yémen est le peuple yéménite. 
Nous sommes le Yémen. 
Saleh n’est que votre acolyte » 


Diffamation et développement dans le monde arabe 
AMMAN – Le radicalisme violent et les guerres civiles au Proche-Orient et en Afrique du Nord qui retiennent l’attention internationale, font oublier que la région abrite des systèmes juridiques nettement faussés. 
Pourtant les lois problématiques comme celles qui criminalisent la diffamation, qui facilitent la répression politique et économique, nuisent au développement – et détruisent des vies. 
L’Égypte est sans doute le gouvernement qui abuse le plus des lois relatives à la diffamation et au blasphème dans le but d’étouffer des positions divergentes. 
En particulier, les autorités égyptiennes se sont servies impudemment de l’article 98(f) du Code pénal égyptien – qui interdit aux citoyens de critiquer une « religion sacrée », suscitant ainsi des affrontements interconfessionnels, ou de proférer des propos offensants à l’égard de l’Islam – pour appréhender, traduire en justice et incarcérer des membres de minorités religieuses, particulièrement des chrétiens. 
Une vague accusation suffit pour que leurs activités soient jugées comme nuisibles à l’« harmonie collective ». 
En outre, l’écrivain Ahmed Naji a récemment reçu une peine de prison de deux ans pour « outrage à la pudeur », en publiant un extrait sexuellement explicite tiré de son roman. 
Ce verdict est tombé un mois seulement après que l’écrivaine Fatima Naout ait porté en appel la peine de trois ans qu’elle avait reçue pour un message sur Facebook où elle critiquait le sacrifice d’animaux pour la grande fête musulmane de l’Aïd. Elle a été jugée coupable d’« outrage envers l’Islam ». 
La liste des abus est longue. 
Comme un mauvais augure, le rapport 2015 de la Commission américaine de la liberté religieuse internationale, signale que les cas de blasphème sont en hausse depuis 2011. 
En janvier 2015, le président Abdel Fattah al-Sissi a émis un décret qui permet à l’État d’interdire toute publication étrangère jugée offensante envers la religion, élargissant des pouvoirs de censure déjà considérables et exacerbant les pressions exercées sur les journalistes. 
La situation n’est pas plus rose en Tunisie, où, selon le rapport 2015 de Freedom House « les condamnations criminelles pour diffamation demeurent l’un des plus grands obstacles au journalisme indépendant ». 
De plus, beaucoup craignent que l’agence nationale d’enquête des cybercrimes qui vient d’être créée mène à des « opérations débridées de surveillance étatique des citoyens tunisiens », comme cela se passait sous le régime de l’ancien président Zine el-Abidine Ben Ali, qui a été renversé lors de la révolution du printemps arabe. 
La Jordanie s’est aussi employée à resserrer de plusieurs crans le carcan imposé à la libre expression, par ses modifications en juin 2015 de sa Loi contre le crime informatique autorisant le procureur général à mettre en garde à vue, sans ordonnance du tribunal, quiconque est reconnu s’être servi de l’Internet à des fins de diffamation. 
Même si la Loi relative à la presse et à l’édition de la Jordanie interdit l’arrestation de journalistes pour des opinions exprimées dans les médias imprimés, les journalistes deviennent des cibles de choix dès que leurs opinions sont publiées sur des médias électroniques. 
Et, comme de fait, des accusations ont déjà été portées contre plusieurs d’entre eux. 
Des grandes affaires judiciaires portant aujourd’hui sur la diffamation au Proche-Orient celle qui ressort le plus est celle où est impliquée Najat Abu-Bakr, une députée du parlement palestinien, citée à comparaître à une séance interrogatoire par le procureur général suite à des accusations de corruption qu’elle a portées contre Hussein Al Araj, un ministre du gouvernement et un proche du président Mahmoud Abbas. 
La motion semble également motivée par l’appui de Bakr à la grève des enseignants en Cisjordanie – un affront au gouvernement dirigé par Abbas. 
Même si le procureur général de l’Autorité palestinienne est autorisé, en vertu de la législation actuelle concernant la diffamation, à détenir une personne pour un interrogatoire pendant 48 heures, les groupes de défense des droits de la personne ont condamné la décision. 
Bakr, pour sa part, a contesté l’ordonnance et a organisé une occupation des locaux du parlement. 
Les forces de sécurité palestiniennes ont encerclé l’édifice, mais n’ont pas tenté de procéder à son arrestation. 
Le resserrement – et une application de plus en plus large – des lois en matière de diffamation au Proche-Orient et en Afrique du Nord constituent une tendance dangereuse, une friction qui attise un puissant retour de flamme des groupes de la société civile. 
Le cas de Naji, par exemple, a poussé les écrivains, artistes et cinéastes égyptiens à lancer une campagne publique pour une plus grande liberté en matière de créativité et d’expression. 
D’autre part, un ancien cadre de Google, Wael Ghonim, qui a pris part au soulèvement du pays en 2011, a publiquement critiqué le verdict rendu contre Naji. 
Et plusieurs sociétés publiques d’édition artistique ont mis en première page un portrait dépeignant Naji ou incluant quelques mots exprimant leur appui à la libre expression, avec le reste de la page laissée en blanc. 
En Jordanie, une coalition menée par le Centre de défense des libertés des journalistes a lancé une nouvelle campagne intitulée « La parole n’est pas un crime », pour mobiliser l’opinion publique contre l’érosion de la liberté de la presse. 
Et dans les Territoires palestiniens occupés, les manifestations contre l’emploi des lois sur la diffamation pour incarcérer des adversaires politiques ont fait mouche, fortes d’un appui de la population à Bakr, car elles ont joué un rôle clé dans la conclusion d’une entente qui lui a permis de revenir à son domicile de Naplouse sans se faire arrêter ou intercepter pour un interrogatoire. 
L’indignation générale contre les cas individuels a ses limites. 
Les campagnes doivent viser en priorité – et elles le font de plus en plus – des changements véritables des lois en matière de diffamation, pour faire en sorte que les gouvernements en place ne puissent les utiliser pour étouffer la dissidence. 
La clé sera de retirer les cas de diffamation du Code criminel et donc la perspective d’une détention et d’intenter plutôt des poursuites dans le cadre du Code civil, où ceux jugés coupables de diffamation se verraient imposer des amendes raisonnables. 
Obliger les législateurs à décriminaliser la diffamation est une tâche ardue. 
Mais avec des actions concertées de toutes les parties en cause – particulièrement les médias, la société civile et les militants des droits de la personne – épaulés d’intervenants régionaux et internationaux, tout est possible. 
Vu le rôle prépondérant que joue la liberté d’expression dans le progrès social et économique, il n’y a plus de temps à perdre. 


Couper les vivres à l'État islamique 
FRIBOURG, ALLEMAGNE – La chute d'Alep le mois dernier face aux forces soutenues par la Russie du président syrien Bachar el-Assad, a suscité une nouvelle vague de discussion sur les perspectives de la fin de la guerre civile. 
Malgré le récent cessez-le-feu à l'échelle du pays, garanti par la Turquie et la Russie, entre les forces d'Assad et la plupart des groupes rebelles, la plupart semblent d'accord pour dire que le conflit est loin d'être terminé. 
Après tout, l'État islamique (EI), n'a rien accepté du tout - et ne va pas le faire. 
Ces observateurs ont raison sur un point : la guerre en Syrie ne prendra pas fin avant que l'EI ne soit vaincu. 
Mais l'idée, soutenue par plusieurs, que la chute de Raqqa, capitale auto-proclamée de l'État islamique, va permettre d'atteindre cet objectif est, en toute franchise, fausse. 
Évidemment Raqqa est, selon les termes de l'historien français Jean-Pierre Filiu, « le centre de commandement opérationnel » des attaques terroristes de l'EI, celui du meurtre de 12 personnes sur un marché de Noël à Berlin le mois dernier, ou de l'assassinat de 39 personnes à Istanbul la nuit du Jour de l'an. 
Mais la conclusion de Filiu et d'autres selon qui la chute de Raqqa est la clé pour mettre fin aux attaques contre l'Europe, fait l'amalgame entre la guerre civile en Syrie, les causes, les symptômes et les solutions. 
En fait, tandis que les perspectives à court terme de l'EI sont certes liées à Raqqa, le sort de sa survie et de son l'influence à long terme vont probablement se décider à des milliers de kilomètres. 
À bien des égards, l'Arabie saoudite est la source de l'EI. 
Les Saoudiens représentent le deuxième plus grand nombre de combattants étrangers en Syrie et en Irak, en grande partie grâce à une identité façonnée par deux grands développements historiques majeurs. 
Le premier a été l'adoption par Muhammad ibn Saoud, le fondateur du premier État saoudien, de thèses radicales « puritaines » de Muhammad ibn Abd al-Wahhab au milieu du XVIIIème siècle - thèses qui se firent connaître sous le nom de wahhabisme et qui continuent de définir la politique et la société saoudienne. 
La deuxième fut la décision du Roi Abdulaziz dans les années 1920 d'institutionnaliser la vision wahhabite originale. 
De l'avis de nombreux Saoudiens, la montée de l'EI représente un retour à la véritable origine du projet de wahhabisme saoudien. 
En effet, c'est bien le wahhabisme qui forme le noyau de l'idéologie de l'EI. 
L'EI distribue en fait des copies de textes écrits par Al-Wahhab dans les régions de l'Irak et de la Syrie qui sont sous son contrôle et puise dans un grand nombre de ses principaux enseignements. 
D'un point de vue idéologique, par conséquent, vaincre l'EI nécessite d'analyser le rôle et l'héritage du wahhabisme en Arabie Saoudite. 
D'un point de vue opérationnel, l'avenir de l'EI va se décider en grande partie en Tunisie, le pays qui a envoyé le plus de combattants étrangers en Syrie et en Irak, notamment le pays de l'agresseur de Berlin. 
Cela reflète en partie l'incapacité des autorités à produire suffisamment d'opportunités économiques pour la population jeune, à un moment où la transition démocratique naissante du pays a suscité certains espoirs. 
Comme me l'a expliqué en 2015 Shams Talbi, un homme de 55 ans issu de la ville pauvre de Kasserine, « de nombreux jeunes de notre région considèrent l'EI comme un moyen de retrouver leur dignité. » 
Afin de réduire le nombre de combattants qui viennent grossir les rangs de l'EI, il faudra réussir l'intégration économique et sociale des régions marginalisées. 
Sinon, de jeunes Tunisiens (et d'autres) continueront de se trouver si désespérés que les groupes criminels comme l'EI leur sembleront toujours être le plus fiable des facteurs de nivellement social. 
L'avenir de l'EI aura également beaucoup à voir avec la France, le pays européen qui fournit la plupart des combattants au groupe - un fait qui s'explique probablement par sa forme agressive de laïcité. 
La France est l'un des deux seuls pays en Europe (avec la Belgique), qui interdit le voile intégral dans ses écoles publiques. 
Et c'est le seul pays d'Europe de l'Ouest (en dehors de la Belgique), à ne pas obtenir la note la plus forte pour la démocratie, selon les données de Polity. 
Soixante-dix pour cent de la population carcérale est musulmane. 
Tout cela donne un coup de main aux recruteurs extrémistes. 
Le dernier facteur déterminant de la survie de l'EI sera la volonté des pays, en particulier en Occident (et en particulier aux États-Unis), de reconnaître enfin que les régimes oppressifs comme ceux de l'Arabie Saoudite et de l'Égypte font partie du problème et non pas de la solution. 
Comme s'est exclamé un ancien général israélien en 2015 face à Michael Oren, son ancien ambassadeur aux États-Unis : « Pourquoi les Américains ne regardent-ils pas la vérité en face ? 
Pour défendre la liberté en Occident, ils doivent préserver la tyrannie au Moyen-Orient. » 
La chute de Raqqa pourrait représenter une grande victoire contre l'EI. Mais elle ne signifierait pas la fin du groupe ni de ses attaques violentes, qui vont sûrement persister, peut-être sous de nouvelles formes. 
Pour vaincre l'EI une fois pour toutes, nous devons reconnaître et éliminer ses nombreuses sources de subsistance. 

Mettre en échec le chantage au nucléaire de la Corée du Nord 
L’annonce par la Corée du Nord de sa possession d’un arsenal nucléaire a alimenté une frénésie diplomatique. 
Pour persuader la Corée du Nord de reprendre les négociations à six, avec la Chine, le Japon, les États-Unis, la Russie et la Corée du Sud, pour désamorcer la menace nucléaire dans la péninsule coréenne, le Japon, les États-Unis et la Corée du Sud ont maintenant offert à la Corée du Nord d’étendre la portée des questions examinées pour y inclure tous les sujets qui la préoccupent. 
C’est peut-être là une grave erreur. 
Les négociations ont été interrompues en juin 2004 quand les Nord-Coréens se sont retirés, arguant du fait des politiques hostiles des gouvernements américains et japonais à leur encontre. 
Ils prétendent aujourd’hui avoir fabriqué leur arsenal nucléaire pour leur propre défense. 
Bien qu’il y eut par le passé des déclarations officieuses émanant du régime de Kim Jong Il faisant état de l’arsenal nucléaire de la Corée du Nord, cette annonce représente la première confirmation officielle de son existence. 
Ce que cache cette déclaration n’est rien d’autre que l’admission de la part du régime que le second mandat du M. Bush n’assouplira pas les exigences de son gouvernement pour un arrêt total du programme nucléaire nord-coréen et bien plutôt que ce gouvernement poursuivra sa politique visant à isoler et étouffer la Corée du Nord. 
Il en va de même pour le Japon, dont la position sur l’enlèvement de ses citoyens par des agents nord-coréens dans les années 1970 et 1980 fut également cité par le régime de Kim en juin dernier comme raison de son retrait de la conférence à six. 
Ceci en tête, les motifs de la Corée du Nord qui joue son atout nucléaire sont clairs, et son calendrier ne pouvait pas sembler plus avantageux pour elle : forcer les États-Unis à faire des concessions quand la situation en Irak ne leur laisse aucune marge de manœuvre et saper les efforts japonais pour obtenir des sanctions économiques envers la Corée du Nord en réponse aux problèmes des énlèvements. 
Ainsi, tandis que le texte de l’annonce de la Corée du Nord sur ses capacités nucléaires vilipendait fortement les États-Unis et le Japon, aucune mention n’était faite de la Chine, de la Russie ou de la Corée du Sud, pays qui se sont tous montrés conciliants durant les négociations. 
En fait, malgré son retrait de la table des négociations à six, la Corée du Nord n’a pas totalement abandonné la possibilité de sortir de cette impasse nucléaire par le dialogue. 
Au contraire, l’objectif de la Corée du Nord était de différer les négociations aussi longtemps que possible pour obliger les États-Unis à entreprendre des négociations bilatérales avec elle, au cours desquelles elle aurait probablement obtenu une aide en matière d’énergie et dans d’autres domaines tout en exigeant des garanties de sécurité pour son « Leader bien-aimé » Kim Jong Il. 
L’Amérique ne s’est pas départie au sujet des négociations bilatérales et sa réponse à l’annonce récente de la Corée du Nord sur son arsenal nucléaire met également l’accent sur la nécessité de reprendre les négociations entre les six parties. 
Le Japon a adopté une position similaire. 
Tout comme celle du Japon, la position relativement modérée du gouvernement Bush envers la Corée du Nord a évolué depuis la rupture des négociations l’an dernier. 
Les États-Unis semblent resserrer son encerclement diplomatique de la Corée du Nord dans le but d’influencer les débats du Conseil de sécurité de l’ONU sur la question nucléaire. 
En outre, le Comité de sécurité consultatif américano-japonais a rassemblé les ministres des affaires étrangères et de la défense des deux pays à Washington DC en février pour discuter des objectifs stratégiques communs pour la réformation à terme des forces américaines. Cela touche les forces américaines stationnées au Japon, qui se consacreront à répondre aux menaces nucléaires et balistiques nord-coréennes, ainsi qu’aux nouvelles menaces que représentent le terrorisme international et la montée en puissance de l’armée chinoise. 
Si le Japon et les États-Unis veulent entretenir une alliance déterminée et capable d’assurer la stabilité de la région Asie Pacifique, il leur faudra nécessairement agir d’un commun accord sur les questions de sécurité. 
Le gouvernement japonais cherche également des mesures efficaces pour répondre à l’attitude nord-coréenne qui manque constamment de sincérité sur les questions régionales et bilatérales, notamment dans le cas des enlèvements. 
D’un point de vue militaire, le Japon a révisé sa législation régissant ses Forces d’autodéfense pour mettre en place des procédures de défense antibalistique fortement axées contre la Corée du Nord. 
Cette décision, qui fut prise lors d’une réunion ordinaire du cabinet ministériel le 15 février, n’était pas spécialement destinée à coïncider avec le 63ème anniversaire de Kim Jong Il le lendemain. elle montrait cependant clairement que le gouvernement japonais, soupçonnant depuis longtemps la Corée du Nord d’être en possession de l’arme nucléaire, ne se laisserait pas intimider au point de modifier de manière radicale sa politique dès la confirmation de la menace nucléaire. 
Cette révision établit la direction future de la position militaire du Japon en déléguant une plus grande autorité aux commandants des forces d’autodéfense dans l’engagement dans des actions défensives contre une menace immédiate. 
Selon des dépêches sud-coréennes, en plus de son arsenal de missiles Nodong à moyenne portée, la Corée du Nord a amélioré ses missiles Scud pour étendre leur portée jusqu’au Japon et ses îles principales. 
Si la Corée du Nord continue effectivement à développer non seulement son arsenal nucléaire mais aussi différents types de missiles balistiques, contrairement à ses engagements internationaux, elle se place véritablement dans la catégorie des États voyous. 
Quant à la question nucléaire, la politique du Japon à l’égard de la Corée du Nord devra se poursuivre en mettant l’accent sur la solidification des liens avec les États-Unis et le renforcement de sa coopération avec la Chine, sans ménager ses efforts pour promouvoir la reprise le plus tôt possible des négociations à six. 
Cependant, le dialogue avec le régime de Kim ne peut être une fin en soi. 
Les négociations sont nécessaires et doivent être suffisantes, mais tout progrès sera impossible si on laisse la Corée du Nord transformer sa participation à ces négociations à six en monnaie d’échange. 

 

Soutenir la « Campagne pour la liberté » de l’Amérique 
Mamoun al-Homsi, ancien parlementaire syrien et prisonnier politique, Djengizkhan Hasso, militant kurde du Conseil exécutif de l’Assemblée nationale du Kurdistan, et moi-même avons récemment rencontré le Président George W. Bush dans le bureau ovale. 
Steven Hadley, conseiller à la sécurité nationale, Elliott Abrams, conseiller adjoint à la sécurité nationale, John Hannah, conseiller à la sécurité nationale du vice-président, ainsi que d’autres hauts responsables, ont assisté à cette réunion qui a duré une heure. 
Peu de temps après la conférence d’Annapolis, qui a rassemblé les représentants de tous les États arabes – dont la Syrie – et Israël, bon nombre d’observateurs ont considéré notre rencontre comme un signe de refus du gouvernement Bush de normaliser les relations bilatérales avec la Syrie ou de conclure tout accord ou marché avec son régime. 
Ce point de vue ne semble pas très éloigné de la vérité. En effet, lorsqu’il s’adressait à nous, Bush ne cachait pas son dédain pour les dirigeants syriens et rejetait la possibilité de négociations directes ou de toute amélioration des relations. 
En tant que tel, le « langage corporel positif » qu’Emad Moustapha, ambassadeur de Syrie aux Etats-Unis, dit avoir détecté durant sa brève rencontre avec la Secrétaire d’État Condoleezza Rice à l’occasion de la conférence d’Annapolis a été écrasé par le langage verbal négatif de Bush lors de notre réunion. 
Et nous savons tous qui hérite des responsabilités. 
Pour notre part, nous avons mis l’accent sur la dégradation des droits de l’homme en Syrie. 
Dès la fin de notre réunion, jour où l’on célébrait la Journée internationale des droits de l’homme dans le monde, le régime syrien lançait une campagne d’intimidation et d’arrestations massives à l’encontre de certains des plus importants dissidents. 
Si bon nombre d’entre eux ont été libérés au bout de quelques heures, certains sont restés en prison. 
Cet épisode montre la nécessité de poursuivre le combat pour les droits de l’homme et la démocratie. 
Le cynisme croissant à cet égard est fort dangereux, étant donné que la question est d’un vif intérêt pour les populations du Proche-Orient et qu’elle peut aider les puissances occidentales à gagner les cœurs et les esprits de notre partie du monde. 
Le labeur américain au Proche-Orient n’est pas dû à la « Campagne pour la liberté » (« Freedom Agenda ») du gouvernement Bush, mais au manque de cohérence dans la promotion de ce programme, à l’incapacité de consolider le soutien international et au comportement même des Etats-Unis, qui l’ont présenté comme un plan martial plutôt qu’un Plan Marshall. 
Quelle que soit la cause de ces faiblesses, il importe que les responsables politiques américains et européens tirent la leçon suivante : même s’il est nécessaire de changer de tactique, l’objectif de faciliter la démocratisation et la modernisation demeure valable. 
L’abandon du « Freedom Agenda » corroborera l’idée toujours populaire qu’au Proche-Orient, les Etats-Unis se soucient uniquement du pétrole et de la sécurité israélienne, au détriment du reste, y compris du développement régional et du bien-être des peuples arabes et musulmans. 
Pour empêcher l’émergence de nouveaux fronts dans la guerre contre la terreur, il est indispensable de mettre un terme à cette conviction propice au recrutement dans les groupes extrémistes. 
Il est vrai qu’une campagne de liberté ne changera pas les attitudes d’un jour à l’autre. Pourtant, menée de façon cohérente avec un soutien bipartite aux Etats-Unis – et un soutien plus constant en Europe –, elle pourrait faire de sérieux progrès à la longue. 
Certes, cela fait beaucoup de « si ». Or, les défenseurs de la démocratie vivent seulement d’espoir ou, d’après le défunt dramaturge syrien Saadallah Wannous, y sont condamnés. 
Malgré ses résultats mitigés, il semblerait que Bush partage encore cet espoir. 
Qu’en sera-t-il du prochain président américain ? 

Défendre l'essence de la démocratie 
PARIS – Le 10 décembre 1948, l'Assemblée Générale des Nations Unies a adopté la Déclaration universelle des droits de l'homme, en affirmant l'avis selon lequel « la volonté du peuple » - la démocratie - devait constituer la base de tout gouvernement. 
Mais sept décennies plus tard, les démocraties sont en danger. 
Après une multiplication par quatre du nombre de démocraties entre la fin de la Seconde Guerre mondiale et 2000, nous connaissons à présent une période de régression politique. 
Des sociétés autrefois ouvertes sont en train de se tourner vers la dictature et dans de nombreux pays, les tendances despotiques se renforcent. 
Ces tendances peuvent s'inverser, mais seulement si nous nous mettons d'accord sur les causes de cette régression démocratique et si nous ciblons nos solutions en conséquence. 
Voilà qui est plus facile à dire qu'à faire. 
Dans son essai de 1967 Truth and Politics, la philosophe Hannah Arendt a noté que, « la liberté d'opinion est une farce à moins que ne soit garantie l'information factuelle et que les faits eux-mêmes ne soient pas un objet de litige. » 
Malheureusement, la farce d'Arendt est devenue notre réalité. 
Pour qu'une démocratie ait du sens, ses citoyens doivent avoir accès à des informations fiables, produites dans un environnement libre et pluraliste. 
Mais cette exigence fondamentale est mise à l'épreuve comme jamais auparavant. 
Dans le monde entier, les oligarques achètent l'ensemble des organes de presse afin de promouvoir leurs intérêts et d'accroître leur influence, tandis que les journalistes qui enquêtent sur des questions comme la discrimination et la corruption sont confrontés à de l'intimidation, à des violences et à des meurtres. 
Comment pouvons-nous garantir la liberté d'opinion dans de telles conditions ? 
Les technologies de l'information et de la communication étaient censées nous accorder davantage de liberté, pas moins. 
Les débuts d'Internet ont démocratisé les informations et ont mis fin à la domination des éditeurs traditionnels et des conglomérats pro-gouvernementaux. 
Mais cette promesse initiale a fait place à une « jungle de l'information » où des prédateurs richissimes prennent l'avantage sur une opinion publique sans prétention. 
Aujourd'hui, les gouvernements se lancent dans des guerres de l'information : les hommes politiques utilisent les médias sociaux pour répandre des mensonges et les lobbyistes pour diffuser avec facilité un contenu trompeur. 
Comme l'a récemment découvert une étude du MIT, les fausses informations se propagent plus vite que les vraies - souvent de façon significative. 
Bref, la mondialisation de l'information fait pencher la balance en faveur de ceux qui considèrent le mensonge comme un outil de contrôle. 
Les dictateurs exportent facilement leurs idées vers les sociétés ouvertes, alors que les contenus produits dans des conditions de liberté se déplacent rarement en sens inverse. 
Ce défi a été amplifié par la croissance d'entreprises technologiques multinationales, qui parviennent à dicter l'architecture de la sphère publique. 
Dans l'histoire de la démocratie, des mécanismes ont évolué pour améliorer la précision et l'éthique du journalisme. 
Bien qu'imparfaites et souvent invisibles, ces protections réglementaires ont apporté de nombreux bénéfices aux usagers et aux producteurs. 
Mais le rythme du changement dans le secteur des médias - par exemple, entre télévision et presse écrite, ou entre informations et publicité - a brouillé les distinctions claires sur lesquelles ces règles étaient initialement fondées. 
La protection des idéaux démocratiques dans ce conflit d'environnement est un élément vital et une tâche historique. 
C'est pourquoi Reporters Sans Frontières (RSF) se joint à des prix Nobel, à des spécialistes de la technologie, à des journalistes et à des militants des droits de l'homme pour lancer la Commission de l'information et de la démocratie. 
En tant que co-présidents de cette initiative indépendante, notre but est de recentrer l'attention mondiale sur la valeur « d'un espace public libre et pluraliste » et de proposer des solutions permettant aux journalistes de travailler sans crainte de représailles et de permettre au public d'accéder à des informations précises facilement. 
Au cours des prochaines semaines, nous allons élaborer un projet de Déclaration internationale sur l'information et la démocratie et en coordination avec les dirigeants de plusieurs pays démocratiques, nous allons collaborer en vue d'obtenir le soutien de gouvernements du monde entier. 
Nos efforts vont s'accélérer à la mi-novembre, lorsque les dirigeants mondiaux se réuniront à Paris pour commémorer le 100ème anniversaire de l'Armistice et pour assister au Forum pour la paix et au Forum sur la gouvernance d'Internet. 
La démocratie, qui s'enracine dans les idéaux de liberté et de raison du siècle des Lumières, doit être défendue. 
Les gouvernements démocratiques et les citoyens ne doivent pas être victimes des fausses informations, des « trolls » et des caprices des despotes. 
La Déclaration internationale sur l'information et la démocratie est destinée à renforcer la capacité des sociétés ouvertes à lutter contre les forces autoritaires. 
Nous avons tous la chance de vivre une période au potentiel technologique extraordinaire. 
Pourtant nous avons aussi la responsabilité de nous assurer que les nouvelles manières de partager l'information ne sont pas transformées en outils de l'oppression. 
Comme le stipule l'énoncé de mission de notre commission : « La survie de la démocratie est en jeu, parce que la démocratie ne peut pas survivre sans un débat public informé, ouvert et dynamique. » 


Défendre la défense japonaise 
Le gouvernement et le Conseil national de sécurité du Japon projettent de revoir le NDPO (National Defense Program Outline) du pays d'ici la fin de cette année. 
Une ébauche des changements proposés soumise au premier ministre Junichiro Koizumi attribue trois tâches majeures aux Forces d'autodéfense (FAD) : répondre efficacement aux nouvelles menaces, participer aux activités internationales de maintien de la paix et assurer la défense contre l'invasion. 
L'environnement de sécurité complexe actuel, dans lequel les attaques terroristes menées par des acteurs non officiels coexistent avec les guerres traditionnelles entre Etats, exige une stratégie adroite et intégrée. 
L'ébauche de révision du NDPO semble reconnaître ce fait en mettant l'accent sur les propres efforts de défense du Japon, la coopération par le biais de l'alliance entre le Japon et les Etats-Unis, et les contributions aux missions multilatérales. 
Le Conseil national de sécurité a en outre souligné la nécessité d'introduire un nouveau plan destiné ŕ créer des forces de défense flexibles et multifonctionnelles. 
Malheureusement, les composants clés de la stratégie de sécurité émergente du Japon demeurent vagues et contradictoires. 
Par exemple, tandis que la probabilité d'une menace d'invasion est jugée faible, le Livre blanc sur la Défense de 2004 soutient que la « fonction la plus fondamentale » des FAD consiste ŕ se préparer au pire car un pouvoir défensif suffisant ne peut pas ętre mis au point en l'espace d'une seule nuit. 
En d'autres termes, le Japon affirmera clairement sa volonté de défendre la nation et de prévenir une invasion en association avec le systčme de sécurité en place entre le Japon et les Etats-Unis. 
D'un autre côté, le Conseil national de sécurité propose de « diminuer la taille des forces de défense », ce qui implique un adoucissement de la volonté de défense. 
En effet, l'incapacité ŕ suggérer une quelconque possibilité « d'expansion d'urgence » des FAD explique cette appréhension. 
Le gouvernement est certainement, en fin de compte, le seul ŕ devoir déterminer l'échelle appropriée de la puissance de défense en respectant les considérations fiscales. Mais il relčve également de sa responsabilité de préparer une politique détaillée et réaliste destinée ŕ assurer le niveau de capacité de défense nécessaire en cas de menaces imprévues. 
Le gouvernement du Japon doit donc indiquer clairement qu'il est véritablement décidé ŕ défendre la sécurité du pays. 
Bien entendu, la capacité de défense ne peut ętre jugée uniquement en fonction des niveaux de force. 
L'ébauche du NDPO, qui se prononce en faveur de nouvelles FAD plus adaptables, mobiles, flexibles et polyvalentes, et disposant de ressources technologiques et d'une capacité de recueil des informations avancées, exige une réévaluation fondamentale de l'organisation et de l'équipement existants. 
Conformément aux efforts de la communauté internationale pour garantir la paix et la stabilité, l'ébauche crée également une unité centrale au sein de chaque branche militaire et établit un systčme opérationnel intégré. 
La réorganisation militaire envisagée par le NDPO est d'une grande portée. 
Les forces terrestres du Japon doivent réorienter leur structure actuelle, qui est adaptée ŕ la capacité de combat en réponse ŕ une invasion ŕ large échelle, vers une adaptabilité accrue en vue de mener une action militaire dans des circonstances moins graves. 
La marine nationale doit se dégager de son activité premičre, la capacité de lutte anti-sous-marine (ASM) de l'čre de la Guerre Froide, afin de créer une structure destinée ŕ la défense des îles, ŕ la surveillance et ŕ la réponse ŕ l'envoi de missiles balistiques, et au combat contre des activités de navires espions illégales. 
L'armée de l'air doit poursuivre ses activités de surveillance dans l'espace aérien limitrophe et rester pręte ŕ réagir ŕ une attaque aérienne, tout en modifiant quelque peu sa tactique de réponse ŕ une invasion alors que la probabilité d'une attaque aérienne diminue. 
La dilution de la capacité ASM pose un problčme sérieux. 
Le Japon doit développer des forces de défense bien équilibrées possédant la capacité nécessaire pour réagir aux nouvelles menaces, comme le développement rapide de la marine nationale de la Chine, particuličrement ses forces sous-marines. 
L'importance de la capacité ASM dans le Pacifique occidental n'a pas diminué. 
Au contraire, une violation illégale récente des eaux territoriales japonaises par des sous-marins nucléaires chinois suggčre qu'au lieu d'ętre diminuée, la capacité ASM devrait plutôt ętre renforcée. 
Si le Japon décide de réduire ses forces de défense dans ce domaine, un changement courageux et qualitatif est alors inévitable. 
Il pourrait plus particuličrement signifier l'introduction de ce qui a jusque lŕ été considéré comme un équipement tabou, tel que les porte-avions légers ou les sous-marins nucléaires. 
Dans cette époque d'incertitude, lorsque męme la nature des menaces auxquelles sont confrontées les nations demeure incertaine, les planificateurs stratégiques et militaires du Japon doivent continuer ŕ chercher des moyens d'adapter les FAD aux innombrables menaces actuelles. Mais ils doivent pour cela employer des moyens qui apportent de véritables indications et qui paraissent convaincants aux yeux du peuple, de l'armée et des pays limitrophes du Japon. 


Un populisme économique parfois nécessaire 
CAMBRIDGE – Les populistes ont horreur des contraintes imposées à l’exécutif politique. 
Prétendant à outrance représenter le « peuple », ils considèrent que toute limitation de leur exercice du pouvoir contrevient nécessairement à la volonté populaire. De telles contraintes ne peuvent selon eux que servir les « ennemis du peuple » : minorités et étrangers (aux yeux des populistes de droite) ou élites financières (pour les populistes de gauche). 
C’est une approche dangereuse de la politique, puisqu’elle permet à une majorité d’ignorer les droits des minorités. 
Sans une séparation des pouvoirs, sans indépendance de la justice ni liberté des médias – que maudissent tous les dirigeants autocrates populistes, de Vladimir Poutine à Donald Trump en passant par Recep Tayyip Erdoğan et Viktor Orbán – la démocratie dégénère en une tyrannie de celui qui occupe le pouvoir. 
Sous le règne populiste, les périodes électorales ne deviennent qu’un écran de fumée. 
En l’absence de l’État de droit et des libertés civiles fondamentales, les régimes populistes sont à même de prolonger leur pouvoir en manipulant à volonté les médias et la justice. 
L’aversion des populistes pour les contraintes institutionnelles s’étend jusqu’à l’économie, où le plein exercice d’un contrôle sur « les intérêts du peuple » implique qu’aucun obstacle ne se dresse sur leur chemin, érigé par des agences réglementaires autonomes, des banques centrales indépendantes, ou en vertu de règles commerciales internationales. 
Mais si le populisme en matière politique se révèle presque systématiquement nuisible, le populisme économique peut parfois s’avérer justifié. 
Songeons aux raisons qui fondent en premier lieu les restrictions sur la politique économique. Les économistes ont souvent un faible pour ces contraintes, dans la mesure où une élaboration des politiques entièrement réactive aux poussées et tractions de la politique nationale peut parfois produire des résultats hautement insuffisants. 
Plus précisément, la politique économique est souvent sujette à un problème que les économistes appellent l’incohérence temporelle : les intérêts à court terme entravent souvent la poursuite de politiques beaucoup plus souhaitables à long terme. 
Exemple incontournable : la politique monétaire discrétionnaire. 
Ceux des décideurs politiques qui ont le pouvoir de faire fonctionner à volonté la planche à billets choisissent parfois de générer une « inflation surprise » pour dynamiser la production et l’emploi à court terme – par exemple à l’approche d’élections. 
Or, ce choix peut se retourner contre eux, lorsque les entreprises et les ménages ajustent leurs attentes d’inflation. En fin de compte, la politique monétaire discrétionnaire n’aboutit qu’à une inflation plus élevée, sans produire de gains en termes de production ou d’emploi. 
La solution est donc la présence d’une banque centrale indépendante, isolée de la politique, et dont le mandat consiste uniquement à maintenir une stabilité des prix. 
La rançon du populisme macroéconomique est bien connue de l’Amérique latine. 
Comme l’ont fait valoir Jeffrey D. Sachs, Sebastián Edwards et Rüdiger Dornbusch il y a des années, les politiques monétaires et budgétaires non viables ont été le fléau de la région jusqu’à ce que l’orthodoxie économique commence à prédominer dans les années 1990. 
Les politiques populistes ont périodiquement entraîné de douloureuses crises économiques, dont les premières victimes ont été les plus démunis. Pour rompre ce cercle, la région s’est tournée vers les règles budgétaires et les technocrates ministres des finances. 
Deuxième illustration : la manière dont l’État traite les investisseurs étrangers. 
Dès lors qu’une entreprise étrangère a effectué son investissement, elle devient pour l’essentiel prisonnière des volontés du gouvernement. Les promesses formulées hier pour attirer l’entreprise sont vites oubliées, remplacées par des politiques qui la ponctionnent au service du budget national ou des entreprises du pays. 
Mais loin d’être stupides, les investisseurs qui craignent cette issue s’en vont investir ailleurs. 
La nécessité pour les gouvernements d’asseoir leur propre crédibilité donne ainsi lieu à des accords commerciaux assortis de clauses de règlement des différends entre investisseurs et États (ISDS), qui permettent aux entreprises de poursuivre un gouvernement devant les tribunaux internationaux. 
Tels sont les exemples de contraintes imposées à la politique économique, qui prennent la forme d’une délégation à des agences autonomes, technocrates ou règles extérieures. 
Comme décrit précédemment, ces contraintes ont pour fonction précieuse d’empêcher les détenteurs du pouvoir de se tirer une balle dans le pied en appliquant des politiques de courte vue. 
D’autres scénarios existent toutefois, dans lesquels les conséquences des contraintes sur la politique économique peuvent s’avérer moins salutaires. 
En effet, des restrictions sont parfois instaurées par des intérêts particuliers ou par les élites elles-mêmes, afin de consolider un contrôle permanent sur l’élaboration des politiques. 
Dans ces situations, déléguer une compétence à des agences autonomes ou adhérer à des règles internationales ne sert pas la société, mais seulement une étroite caste d’« initiés ». 
L’actuelle colère populiste s’explique en partie par l’impression, pas totalement injustifiée, selon laquelle ce scénario s’observe dans l’élaboration des politiques économiques depuis plusieurs décennies. 
Les sociétés et investisseurs internationaux ont progressivement façonné l’agenda des négociations commerciales internationales, ce qui a abouti à des mécanismes mondiaux qui favorisent disproportionnellement le capital par rapport au travail. 
La rigueur des règles sur les brevets et les tribunaux internationaux investisseur-État l’illustrent clairement. 
De même, un certain nombre d’agences autonomes sont captives d’industries qu’elles sont censées réguler. 
Les banques et autres établissements financiers sont notamment passés maîtres dans l’art d’obtenir gain de cause, et d’instituer des règles qui leur laissent les mains libres. 
Les banques centrales indépendantes ont joué un rôle majeur dans la réduction de l’inflation au cours des années 1980 et 1990. Mais dans l’actuel environnement de faible inflation, l’attention exclusive qu’elles prêtent à la stabilité des prix crée un parti pris déflationniste dans la politique économique, et s’inscrit en conflit avec la création d’emploi et la croissance. 
Aujourd’hui, cette « technocratie libérale » est sans doute à son apogée dans l’Union européenne, où les normes et réglementations économiques sont élaborées très à l’écart d’une délibération démocratique au niveau national. 
Or, dans la quasi-totalité des États membres, cette distorsion politique – le fameux déficit démocratique de l’UE – provoque la montée des partis politiques populistes et eurosceptiques. 
Dans ce genre de cas, l’assouplissement des contraintes sur la politique économique, et la restitution d’une autonomie d’élaboration des politiques à des gouvernements élus, sont probablement souhaitables. 
Les périodes exceptionnelles exigent une certaine liberté dans l’expérimentation des politiques économiques, comme l’illustre historiquement le New Deal de Franklin D. Roosevelt. 
Les réformes de Roosevelt avaient nécessité que soient levés les restrictions économiques imposées dans le pays par les juges conservateurs et les intérêts financiers, et à l’étranger par l’étalon-or. 
Il est important que nous restions sur nos gardes face au populisme qui met à mal le pluralisme politique et les normes de la démocratie libérale. 
Ce populisme politique constitue une menace qui doit être contrée à tout prix. 
Le populisme économique, en revanche, est de temps à autre nécessaire. Selon la période, il peut s’agir du seul moyen de garder à distance son cousin politique beaucoup plus redoutable. 

Au secours de la mondialisation 
LONDRES – Dernièrement, je me suis rendu dans ce magnifique pays qu’est le Chili, à l’occasion du Congrès du Futur, où j’ai eu la chance de voyager jusqu’à l’extrême pointe sud de l’Amérique latine. 
J’ai également réalisé récemment pour la BBC un documentaire radio intitulé « Fixing Globalization », dans lequel je sillonne le Royaume-Uni en quête d’idées qui permettraient d’améliorer certains aspects de la mondialisation, et dans lequel sont abordées plusieurs problématiques actuelles auprès d’experts de renom. 
Ce que j’ai pu observer, au Chili comme au Royaume-Uni, m’a convaincu qu’il était grand temps que quelqu’un prenne enfin la défense de la mondialisation. 
Le Chili est aujourd’hui le plus riche pays d’Amérique latine, fort d’un PIB par habitant d’environ 23 000 $ – comparable à celui des pays d’Europe centrale. 
Il s’agit là d’un accomplissement remarquable pour un pays aussi fortement dépendant de la production de cuivre, le Chili se démarquant ainsi d’un grand nombre de ses voisins. 
Comme beaucoup d’autres pays, le Chili est confronté à défis économiques, et son taux de croissance laisse à désirer. Pour autant, le pays dispose de nombreuses opportunités prometteuses au-delà de ses propres frontières. 
Par exemple, lorsque j’ai dirigé une étude sur la résistance aux antimicrobiens, j’ai appris que le cuivre présentait de puissantes propriétés antibactériennes, et constituait un matériau idéalement adapté à une utilisation au sein d’établissement de santé, où les bactéries ont bien souvent tendance à se propager. 
Ainsi, les producteurs de cuivre tels que le Chili, l’Australie et le Canada pourraient permettre une amélioration de la santé mondiale – et booster leurs exportations – en créant des infrastructures abordables autour du cuivre au sein des hôpitaux et autres environnement cliniques partout dans le monde. 
Le Chili est également un pays riches en connaissances dans la gestion des séismes et des tsunamis. 
Lors de mon séjour dans le pays, je me suis rendu dans la ville de La Serena, qui a subi en 2015 le sixième tremblement de terre le plus puissant jamais enregistré. 
Le tsunami engendré par ce séisme n’a pourtant fait que 11 morts, alors qu’il en aurait certainement fait beaucoup plus en bien d’autres régions du monde. 
Prévention remarquable et capacité de réaction rapide semblent ici avoir fait la différence. 
Fort d’une telle expérience institutionnelle, le Chili peut constituer une ressource précieuse pour d’autres pays en proie à des événements sismiques. 
La Serena se situe par ailleurs à proximité des meilleurs sites d’observation astronomique de la planète, qui attirent les astronomes du monde entier. 
En réalité, le Chili est un pays où se nouent les plus formidables collaborations entre scientifiques mondiaux, notamment en raison de sa proximité avec l’Antarctique – depuis longtemps lieu de coopération scientifique et environnementale. 
Au-delà du Chili, il est intéressant de constater que le président chinois Xi Jinping assiste cette année à l’assemblée annuelle du Forum économique mondial de Davos. 
Donald Trump élu à la présidence des États-Unis, et le Royaume-Uni organisant actuellement sa sortie de l’Union européenne, nous aurions pu penser qu’il en était fini des glorieuses années d’un événement aussi élitiste. 
Mais la présence de Xi semble indiquer une volonté de la Chine d’explorer les lieux où se positionner sur la scène mondiale, et de déterminer ceux des éléments de la mondialisation que le pays peut exploiter à son avantage, à l’heure où les puissances occidentales se renferment sur elles-mêmes. 
En effet, comme l’a souligné l’ambassadeur de Chine au Royaume-Uni dans le cadre de mon programme radio, la Chine est d’ores et déjà le plus grand importateur – et je dis bien importateur – pour au moins 70 pays, et représente environ 10 à 11 % des importations à travers le monde. 
En dépit de ses prétendues difficultés économiques, il faut s’attendre à ce que la Chine devienne un plus grand importateur que l’UE d’ici la fin de cette décennie, et à ce qu’elle surpasse ensuite les États-Unis. 
Par ailleurs, les inégalités économiques entre les États ont nettement diminué au cours des 20 dernières années, notamment en raison de l’ascension de la Chine, ainsi que du développement économique observé partout en Asie, en Amérique latine et ailleurs. 
Il se trouve en effet que l’ONU avait d’ores et déjà atteint en 2010 son Objectif du millénaire pour le développement consistant à réduire de moitié la pauvreté d’ici 2015, de même que les dernières projections semblent indiquer d’ici 2050 une éradication de la pauvreté partout dans le monde, à l’exception de l’Afrique. 
Toutes ces avancées ne pourront s’opérer sans la mondialisation. 
Les États africains auront en particulier besoin de commercer les uns avec les autres, et la création d’une zone africaine de libre-échange est d’ores et déjà évoquée. 
Cette évolution pourrait néanmoins s’avérer difficile à l’heure de la montée en puissance d’un sentiment d’hostilité au libre-échange. 
Les détracteurs de la mondialisation – ceux qui la considèrent à tort comme un jeu à somme nulle – seraient-ils donc opposés à l’éradication de la pauvreté dans le monde ? 
Des mesures peuvent être entreprises par les dirigeants politiques afin d’apaiser les craintes liées à la mondialisation. 
Il est tout d’abord nécessaire que cesse la croissance a priori perpétuelle des profits en tant que part du PIB global. 
Quiconque estime cela trop radical aurait tout intérêt à réviser ses cours d’économie. 
Il est nécessaire que la croissance des profits attire de nouveaux entrants sur les marchés, ce qui permettrait via la concurrence d’en ravir une partie aux acteurs bien établis. 
Le fait que cela ne soit pas le cas aujourd’hui indique que certains marchés se trouvent faussés, ou qu’ils ont tout simplement échoué. 
Il incombe aux dirigeants politiques d’y remédier via de plus strictes réglementations dans certains domaines. 
À titre d’illustration, et comme je l’ai précédemment affirmé, le climat actuel permet bien trop facilement la mise en œuvre de programmes de rachat d’actions. 
Il appartient dans le même temps aux dirigeants politiques d’adopter des mesures d’augmentation des salaires des travailleurs les moins rémunérés, ce qui contribuerait en effet à dynamiser la productivité, à mesure d’un moindre coût du capital par rapport au travail. 
Par ailleurs, comme le président de la Banque mondiale Jim Yong Kim me l’a récemment expliqué, il nous faut renforcer l’application des lois qui régissent les accords commerciaux, et accomplir davantage pour aider les secteurs nationaux précisément en difficulté à cause de tels accords. 
Ceci me rappelle une bien triste histoire, que m’ont racontée les travailleurs licenciés de Goodyear Tire à Wolverhampton, dans les West Midlands de Grande-Bretagne. 
Ils m’ont expliqué que la liste des postes supprimés avait été disposée sur un tableau d’affichage, et que la possibilité leur était offerte d’y postuler à nouveau s’ils acceptaient d’être relocalisés au Mexique. 
Ces travailleurs en ont déduit qu’il était plus facile pour leur entreprise de fermer une usine au Royaume-Uni que de fermer des installations encore moins productives en France ou en Allemagne. 
De toute évidence, les changements de ce type peuvent être gérés d’une meilleure manière. 
Enfin, il incombe aux dirigeants politiques de donner la priorité à des projets de développement consistant à faire de certaines régions du Royaume-Uni de véritables puissances économiques, tels que l’initiative « northern powerhouse » ou encore l’idée d’un « moteur des Midlands ». 
D’autres initiatives de ce type doivent être entreprises ailleurs. 
En dépit des nombreux défis qu’elle génère, la mondialisation a fait de notre planète un monde meilleur que celui que nous aurions pu connaître. 
Il nous reste à faire en sorte que cette mondialisation permette d’éradiquer la pauvreté, et de produire un niveau de vie plus élevé pour tous. 

Définir le terrorisme 
Tout âge a ses ennemis. 
Au milieu du 20 e siècle, les fascistes jouaient le rôle des méchants. 
Après la Deuxième Guerre Mondiale, les communistes sont devenus la Némésis de la civilisation. 
Aujourd'hui, les terroristes sont les maîtres désignés de la malveillance. 
Le mot « terrorisme » apparaît dans les livres de droits et dans la législation du monde entier. 
Diverses sanctions civiles s'appliquent aux « organisations terroristes » et apporter son aide à l'une de ces organisations peut être considéré comme un crime. 
Mais il n'est pas toujours facile de déterminer qui sont ces « ils » (les terroristes). 
La classification de ces organisations en organisations terroristes est essentiellement une question politique. 
L'ONU a adopté à maintes reprises des résolutions contre le terrorisme, mais ne parvient pas à s'accorder sur la définition à donner à ce terme. 
Les définitions officielles du terrorisme sont peu convaincantes. 
Le Congrès américain définit par exemple le terrorisme comme un motif qui pousse à contraindre ou à intimider une population ou à influencer un gouvernement. 
Mais cette formule ne recouvre manifestement pas les attaques terroristes de septembre 2001. 
Si le motif qui commandait les pirates de l'air était simplement la volonté de tuer les infidèles, la définition donnée par le Congrès ne suffirait pas expliquer ces attaques. 
C'est une erreur que de tenter de définir le terrorisme de la même façon que nous définissons le vol ou le meurtre. 
Trop de questions contestées demeurent en suspens. 
Il serait préférable d'identifier les problèmes inhérents au terrorisme et de savoir pourquoi les individus ressentent de la terreur face à certains actes de violence. 
Nous pourrions alors définir le terrorisme par rapport à toutes ces variables, mais sans que l'une d'entre elles ne prenne le pas sur les autres. 
Les trois principaux points qui portent à controverse concernent l'identité des victimes, les auteurs et la pertinence d'une juste cause. 
Les victimes du terrorisme doivent-elles être des civils ? 
Certains le pensent, mais l'Al Qaeda a fait exploser le USS Cole et beaucoup ont considéré les meurtres des marins comme une attaque terroriste. 
La même logique s'applique aux raisons qui habitent les tribunaux militaires du président George W. Bush, qui traitent de la même façon les individus qui attaquent le personnel militaire et les civils. 
Une question similaire se pose au sujet des auteurs. 
Les terroristes peuvent-ils être des soldats ou des agents d'Etat ? 
Les états islamistes au sein de l'ONU abondent en ce sens et je pense qu'ils ont raison. 
Le Tribunal criminel international engagera des poursuites contre les chefs d'Etat pour crimes de guerre. 
Dans la même logique, les représentants d'Etat doivent assumer la responsabilité des actes terroristes commis sous leur autorité. 
La question la plus controversée dans la définition du terrorisme est rendue par le slogan : « Le terrorisme des uns est le combattant de la liberté des autres ». 
Le problème est de savoir si une juste cause justifie le recours à des méthodes horribles. 
Les états islamistes le pensent et cette prise de position les oppose à l'opinion occidentale. 
Ceux qui optent pour la terreur croient toujours que leur cause est juste. 
Parfois elle l'est, et parfois non. 
Aucun Américain ne choisirait de considérer la Boston Tea Party comme un acte d'agression terroriste perpétré comme la propriété britannique, pas plus que les Français n'accepteraient de décrire les maquisards de la Résistance française comme des terroristes. 
Cependant, tant les Américains que les Français ont commis des actes de violence contre la propriété et le peuple et en ce faisant, ils ont rejoint les rangs des terroristes. 
Il existe d'autres cas troublants. 
Que dire de l'explosion du King David Hotel de Jérusalem déclenchée par le gang Stern afin de libérer la Palestine des Britanniques ? 
Peut-on parler de bonne et de mauvaise terreur ? 
Pour certains, la cause politique joue un rôle de premier plan, mais en fait il n'existe seulement que quelques cas historiques sur lesquels la plupart des gens ne sont pas d'accord. 
Derrière le phénomène demeure une question toujours en suspens : pourquoi le terrorisme est-il différent, pourquoi exige-t-il une définition spéciale, pourquoi sommes-nous plus effrayés par cette forme de violence que par d'autres actes criminels ? 
D'une part, le terrorisme est une activité généralement organisée. 
En juillet 2002, lorsqu'un Egyptien a ouvert le feu et a tué deux personnes attendant dans la file d'attente du comptoir El Al à l'aéroport international de Los Angeles, le FBI a décidé que le suspect n'était pas un terroriste parce qu'il agissait seul. 
Les terroristes sont des gens organisés et le groupe peut poursuivre sa mission même après que l'un d'entre eux ait été capturé. 
Cela les rend plus effrayants que les criminels ordinaires. 
Notre peur plus grande du terrorisme peut également s'expliquer par le fait que tandis que les criminels ordinaires choisissent l'anonymat, les terroristes sont avides de publicité. 
Un terrorisme efficace fait toujours la une des journaux. 
Il est inattendu et provoque toujours une grande surprise. 
Comme une bonne pièce de théâtre, le terrorisme exprime toujours un drame moral et pour remplir le public d'effroi, les terroristes doivent agir en public, sans culpabilité ni remords. 
Essayons de définir les attaques du 11 septembre 2001 comme des actes terrorismes en utilisant la formule suivante : une attaque violente, organisée et publique par des parties privées envers d'autres civils, sans culpabilité, quelle que soit la justice de la cause. 
Des problèmes demeurent toujours sans réponse car il existe des contre-exemples à chacune de ces six dimensions. 
Parfois les victimes sont des militaires et les auteurs sont des états, parfois la cause semble juste et parfois une personne disposant d'un arsenal suffisant mais pas d'une organisation peut engendrer la terreur. 
Un complot visant à mettre de l'anthrax dans des lettres pourrait engendrer une terreur privée . 
Certains terroristes pourraient ressentir des remords et de la culpabilité quant à leurs actions. 
Ces contre-exemples ne doivent pas surprendre. 
Beaucoup de définitions sont confrontées à ce problème. 
Le grand philosophe du 20 e siècle Ludwig Wittgenstein a proposé une approche différente envers des définitions embarrassantes : l'explication des concepts par l'analogie des « ressemblances familiales ». 
Les membres d'une famille peuvent partager plusieurs caractéristiques physiques, comme la taille, le teint de la peau ou la couleur des cheveux. 
Chaque membre pourrait partager certaines de ces caractéristiques communes, mais pas toutes, avec d'autres membres. 
Il est possible qu'il n'existe aucune caractéristique commune, mais tous sont aisément identifiables en tant que membres de la même famille. 
Cette explication s'applique au terrorisme. 
Au moins six caractéristiques sont pertinentes, mais comportent des exceptions. 
Des définitions complexes intégrant des exceptions peuvent gêner les avocats mais dans le monde réel, elles constituent sans doute la meilleure réponse que nous puissions apporter. 

Conscience internationale ? 
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited. 
If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval. 
PARIS – Je ne sais pas à quelle époque l'expression «communauté internationale » est entrée dans le langage courant. 
Il est des commentateurs pour qui cette expression est vide de sens. Pour le plus pragmatiques elle désigne l'ensemble des nations dans les cas ou dans les situations où elle décident de faire quelque chose ensemble. 
A l'évidence, elle concerne alors les nations les plus influentes, celles qui participent au débat ou à la décision en cours, ce qui laisse intact le droit de toute nation à l'identité et à la souveraineté reconnues à y jouer un rôle et y prendre sa place si elle le souhaite et si elle le peut. 
Depuis des temps immémoriaux, les nations souveraines se sont habituées à réguler leurs relations entre elles par des accords juridiques appelés traités. 
Renonciations à la guerre, délimitations territoriales, privilèges diplomatiques, licéité plus ou moins limitée du commerce, statut de ses actions, furent les premiers objets de cette énorme accumulation de traités qui constituent le droit international. C'est un droit très particulier puisque c'est un droit sans sanctions. 
Il est pourtant souvent porteur de concepts rigoureux et de précision extrême, et sa quasi unique sanction, la réprobation universelle pour cause de viol, n'est indifférente à personne. 
Six mille ans d'histoire accompagnés de quelques 10 000 guerres et d'encore bien davantage de traités, n'ont pourtant jamais réussi à interdire les violences entre peuples. 
Au delà de celle des accords de comportements mutuels appelés traités vint aussi celle de la création d'institutions communes. Elle avait en fait commencé de manière très discrète, presque subreptice, dans des domaines dont la technicité exigeait l'accord mondial. 
La nécessité, la prise de conscience et l'ambition grandirent après la fin de cette boucherie que fut la première guerre mondiale. C'est donc son traité final, le Traité de Versailles, qui crée la Société des Nations. 
Mais les Etats Unis ne ratifièrent pas ce traité, et leur absence l'affaiblit au point de la rendre pratiquement inefficace. Née en fait de cette impuissance, la deuxième guerre mondiale entraîna la création de l'Organisation des Nations Unies en 1945. 
Elle fonctionne toujours, elle est immense. Ses agences spécialisées couvrent à peu près la totalité des aspects de la vie collective de l'humanité. 
Ses résultats les plus considérables sont sans doute l'éradication de certaines maladies contagieuses et l'adoption en 1982 d'une énorme convention dite « le droit de la mer ». C'est elle aussi qui provoqua en 1988 la naissance du GIEC Groupe International d'Études sur le Climat, dont les rapports quinquennaux aident à mesurer le danger du réchauffement climatique. 
Mais contrairement à ce que l'on aurait pu penser la disparition du communisme n'aida en rien au progrès de la coopération internationale. Cela se vit au Rwanda comme au Moyen Orient. 
Plus gravement encore, toutes les négociations mondiales commencées à la fin du XXe siècle ou ouvertes au XXIe ont échoué. Ce fut vrai du réchauffement climatique, de la régulation bancaire et financière mondiale, comme du désarmement nucléaire pourtant annoncé conjointement par les Présidents Obama et Medvedev. 
Une dernière voie s'est ouverte depuis. Elle se découvre dans les cas où des mouvements d'opinion publique mondiale animés par des ONG, organisations non gouvernementales, arrivent à convaincre assez de gouvernements pour imposer la signature d'un traité. 
Ainsi s'explique la signature de la Convention internationale interdisant les mines terrestres à Ottawa en 1997. 
Ainsi s'explique aussi la création de la Cour Pénale internationale, décidée par signature à Rome en 1998 et ratifiée par 121 Etats sur 193. 
Le temps semble venu d'ouvrir un nouveau champ à cette pression de l'opinion sur les Etats à travers une prise de conscience collective. 
Le monde est aujourd'hui tragiquement riche d'exemples de territoires et de populations menacés d'un retour à la sauvagerie pure à la cause de l'effondrement et de la disparition de structures d'Etat. On l'a vu en Somalie, en Haïti, au Liberia et en Sierra Leone. 
La France n'a plus aucun intérêt stratégique ou économique en Afrique de l'Ouest. 
Elle vient pourtant de faire au Mali à la demande de sa population et de ses dirigeants intérimaires, une opération militaire lourde destinée à protéger ce pays d'une conquête par quelques milliers de combattants arabes djihadistes venus de Libye et d'Algérie et équipés de plusieurs centaines de véhicules pickup et d'armes lourdes. 
L'opération fut un succès complet, le territoire du Nord Mali dégagé de ses occupants. 
Ces troupes lourdes françaises et leur équipement sont en voie de rapatriement. 
Seule la Grande Bretagne – en tant que nation et en train de quitter l'Union Européenne – a vu là une responsabilité de civilisation et l'a soutenue. 
Aucun autre pays, notamment de l'Europe ne l'a fait. 
La France partant, la reconstruction du Mali a maintenant besoin du soutien de la Communauté internationale, et donc de l'ONU. 
Mais pour que les procédures d'aide existantes soient mises en œuvre, les habitudes et les règles de l'ONU veulent que l'on organise là bas d'urgence une élection présidentielle... 
Or il n'existe ni partis politiques reconnus ni candidats respectés, ni système de bureaux de vote permanent. De toute évidence une élection présidentielle ne pourrait aboutir qu'à parachuter quelque fonctionnaire international, au risque d'une reprise des conflits internes. 
Or le retour à la sécurité exige des négociations entre chefs de villages et chefs de tribus. 
La remise en état des équipements publics, elle aussi se fera par accord entre autorités municipales subsistantes, les seules qui restent, et chefs de villages. 
Il y faut du temps. 
Les peuples sans état ne reconstruiront pas des structures de temps de paix sans l'aide de la communauté internationale. 
Les nations n'y sont pas prêtes, et observent un rituel officiel occidental dépourvu de toute réalité. 
C'est à l'opinion internationale de s'en saisir. 

Déflation et démocratie 
PRINCETON – L’histoire de la finance est en partie celle d’une lutte pour trouver un moyen sûr et stable de mesurer les valeurs. 
Comme toute quête de certitude dans notre monde imprévisible, elle était vouée à l’échec. 
La crise financière actuelle met cette vulnérabilité en pleine lumière, puisqu’elle détruit toute impression que l’on peut donner une valeur précise aux choses. 
Désormais, nous sommes pour la plupart convaincus que cette incertitude est inhérente au système financier. 
Or, elle révèle également des problèmes profonds de l’ordre politique. 
Par le passé, la monnaie métallique apportait une réponse peu pratique et insatisfaisante à la question de la valeur. 
Peu pratique, parce que l’or était incommode pour les transactions courantes et que l’argent avait trop peu de valeur pour les gros transferts. 
De plus, avec la découverte de nouvelles sources d’approvisionnement, la monnaie métallique était sujette à des changements imprévisibles de valeur. 
L’arrivée de l’argent depuis le nouveau monde au XVIe siècle a provoqué une inflation durable ; la découverte de l’or en Californie au milieu du XIXe siècle et en Alaska, en Afrique du Sud et en Australie 50 ans plus tard, ont produit une inflation modérée ; et l’absence de telles découvertes dans les années 1870 et 1880, une déflation modérée. 
Nombre d’économistes et de politiciens ont conclu que le papier-monnaie était plus facilement contrôlable, donc plus stable. 
Cette innovation, qui reposait sur des techniques de fabrication du papier et d’impression hautement sécurisées, transforma le XXe siècle. 
Pourtant, elle eut au départ des effets beaucoup moins stables, à cause de l’irrésistible tentation d’abus politique. 
Au lieu de modérer l’inflation, le XXe a surtout été extrêmement inflationniste, les gouvernements émettant trop de monnaie. 
Durant les vingt dernières années du XXe siècle, une révolution intellectuelle a toutefois eu lieu. 
Confier la politique monétaire à une banque centrale indépendante promettait d’échapper aux pressions politiques exercées pour imprimer des billets. 
Paul Volcker mit au point un processus prolongé et réussi de désinflation, lancé en 1979 à la Réserve fédérale américaine. 
L’Europe apprit la même leçon avec l’évolution vers l’union monétaire et la création de la Banque centrale européenne chargée de gérer l’euro, sa nouvelle monnaie. 
On pensait donc la question de la stabilité monétaire résolue, et pouvoir accumuler les actifs et les utiliser comme garanties pour emprunter des sommes toujours plus importantes. 
Or, la destruction à grande échelle d’actifs financiers en raison d’incertitudes sous-jacentes quant à l’étendue des pertes après la crise des subprimes, en particulier après la faillite de Lehman Brothers, a ébranlé cette supposition. 
La déflation qui émane du secteur financier est très dangereuse. 
Elle est plus difficile à traiter que l’inflation, notamment pour la raison technique que les taux d’intérêt ne peuvent être réduits qu’à zéro. 
Et plus ils se rapprochent de zéro, plus la politique monétaire devient problématique : les instruments politiques ne fonctionnent plus ; les banques centrales ont des bilans élargis, mais les prix continuent à chuter et l’incertitude s’accentue. 
Une autre raison explique pourquoi la déflation est si menaçante et pourquoi les responsables politiques disposés à l’éliminer ont une mission bien plus difficile que ceux qui combattent l’inflation : les valeurs ne connaissent pas toutes une baisse, notamment les dettes, puisqu’elles sont fixées en valeur nominale. 
L’inflation et la déflation des dettes ont des conséquences très différentes. 
L’inflation réduit la valeur de la dette, ce qui pour bon nombre de personnes et de sociétés donne la même impression que de boire du champagne à petites gorgées – sensation agréable d’étourdissement à mesure qu’elles se libèrent de ce poids. 
En revanche, la déflation augmente la dette et donne l’impression d’être étouffé par une chape de plomb. 
Au moment de la grande dépression de l’entre-deux-guerres, l’économiste Irving Fisher décrivait précisément le processus de déflation de la dette : soucieux de la dégradation de la qualité de leurs actifs, les prêteurs demandent le remboursement de leurs emprunts et poussent les emprunteurs à liquider les actifs. 
En retour, cette réaction ne fait que baisser davantage les prix et entraîne toujours plus de rationnement de crédit et de faillites, notamment de banques. 
La réponse politique à la déflation consiste à renforcer le rôle de l’État. 
Il est impossible de remédier à la déflation dans les limites d’opérations normales de marché. 
Seul l’État est suffisamment fiable pour assumer l’ensemble de la dette, trop lourde pour des établissements privés qui ne supportent pas les risques. 
Cependant, la description abstraite des économistes de l’intervention gouvernementale comme élargissement de la « demande globale » dissimule le fait que les gouvernements engagent des dépenses spéciales et prennent des décisions politiques qui sauvent tels ou tels individus et sociétés. 
Dans le climat de pénurie qui caractérise les déflations de dette, la spécificité des opérations de sauvetage conduit inévitablement à un intense débat politique. 
Nous voyons cela actuellement dans le débat sur les conséquences pour la répartition du sauvetage de l’industrie automobile ; ou dans la crainte que les hedge funds, largement tenus pour responsables du malaise financier, n’aient accès aux lignes de crédit d’urgence de la Fed. 
A l’heure actuelle, un parallèle est établi entre l’expérience du Japon dans les années 90 – « décennie perdue » sur le plan économique qui a aussi nui à la légitimité du Parti démocrate libéral au pouvoir. 
La grande dépression a eu des conséquences plus alarmantes : la réaction politique à la déflation en Europe centrale et en Amérique latine a détruit l’ordre en place, y compris plusieurs démocraties. 
L’étatisme a été une réaction typique du XXe siècle aux nouvelles incertitudes. 
Son caractère inapproprié pourrait entraîner une réaction encore plus ancienne : un dégoût pour l’économie de marché, assorti d’une condamnation généralisée de la dette et des titres de créance. 
En fait, au moment où les gouvernements s’empressent de régler la crise, souvenons-nous que la déflation produit généralement l’anticapitalisme radical mais aussi une profonde hostilité à l’égard de tout type d’organisme économique ou politique. 

La déflation et son marasme 
CAMBRIDGE – Aux Etats-Unis et dans de nombreux autres grands pays, le taux d’inflation est désormais proche de zéro. 
The Economist a récemment publié un reportage indiquant que les économistes interrogés prévoyaient une chute générale des prix à la consommation aux Etats-Unis et au Japon pour 2009, tandis que l’inflation dans la zone euro ne serait que de 0,6 %. 
La Corée du Sud, Taiwan et la Thaïlande accuseront aussi une baisse du niveau des prix à la consommation. 
La chute des prix en perspective reflète l'écroulement de la production industrielle, le taux de chômage très élevé qui en découle et la baisse spectaculaire du prix des matières premières. 
Dans les pays au taux d’inflation négatif, le recul de la production industrielle est supérieur à 10 %. En outre, l’indice des prix à la consommation sur toutes les marchandises a subi une baisse de plus de 30 % au cours de l’année dernière. 
L’éventualité de la déflation est une question sérieuse car la chute des prix – et la perspective de les voir chuter davantage – ferait empirer la récession du moment de trois manières différentes. 
La première incidence négative de la déflation est d’augmenter la valeur réelle des dettes. 
Ainsi que l’inflation sert les débiteurs en érodant la valeur réelle de leurs dettes, la déflation les pénalise en grossissant la valeur réelle de ce qu’ils doivent. 
Même si le taux actuel assez modéré de la déflation n’engendre pas de grave problème, il pourrait, si la crise continue dans cette veine, générer par accumulation une chute des prix d’environ 10 % dans les années à venir. 
Dans ce cas, un propriétaire (par prêt hypothécaire) verrait la valeur réelle de son crédit augmenter de 10 %. 
Et comme la chute des prix entraînerait un déclin des salaires, le rapport salaire/mensualités à verser augmenterait aussi. 
Outre cette augmentation du véritable coût d’une dette, la déflation serait synonyme de coefficients prêt/valeur plus élevés pour les propriétaires, causant davantage de non-remboursements, surtout aux Etats-Unis. 
Des prix plus bas entraîneraient aussi une augmentation de la valeur réelle de la dette des entreprises, affaiblissant alors leur bilan et compliquant leurs démarches pour obtenir un crédit supplémentaire. 
Le deuxième effet négatif de la déflation est de gonfler le taux d’intérêts réel , c’est à dire, la différence entre le taux d’intérêt nominal et le taux d’« inflation ». 
Lorsque les prix augmentent, le taux d’intérêt réel est inférieur au taux nominal car l'emprunteur rembourse avec des dollars dont la valeur est moindre. 
Mais en cas de chute des prix, la valeur réelle du taux d’intérêt dépasse le taux nominal. 
Ce qui est aggravé par le fait que les emprunteurs ne peuvent déduire que des payements à taux d’intérêt nominal lorsqu’ils calculent leur revenu imposable. 
Comme la Réserve fédérale américaine et d'autres banques centrales ont orienté leur taux d'intérêt à court terme près de zéro, elles ne peuvent pas faire davantage baisser leur taux afin d’éviter la déflation due à l’augmentation du taux d’intérêt réel. 
Des intérêts à taux réel plus élevé dissuaderaient les foyers et les entreprises d’acheter à crédit, ce qui ferait encore plus reculer la demande et conduirait à un effondrement des prix encore plus prononcé. 
Le contexte économique inhabituel qui résulte de la chute des prix et des salaires peut aussi avoir des répercussions psychologiques nuisibles pour les foyers et les entreprises. 
La déflation nous mêne en territoire inconnu. 
Si les prix baissent d'1 %, peuvent-ils chuter de 10 % ? 
Si les banques centrales ne peuvent pas plus baisser les taux d’intérêt pour relancer l’économie, qu’est-ce qui pourrait stopper une chute des prix vertigineuse ? 
De telles questions sapent notre confiance et rendent toute essai de relance de l'activité économique plus difficile. 
Certains économistes prétendent que la meilleure manière de gérer la déflation est d’injecter des liquidités dans le système par le biais des banques centrales afin de convaincre le public que l'inflation va à nouveau remonter et que les taux d'intérêts réels à long terme vont finir par baisser. 
Ce conseil conduirait les banques centrales à constamment gonfler la masse monétaire et, même après avoir appliqué cette mesure, les banques de réserve ne pourraient plus diminuer leur taux d’intérêt. 
En fait, c'est ce que font la Réserve fédérale américaine, la banque d’Angleterre et la banque du Japon sous couvert de « détente quantitative ». 
Il n’est pas surprenant que les employés des banques centrales engagés à atteindre la cible d'inflation officielle ou non de 2 % par an ne se disent pas ouvertement disposés à abandonner leur poste ni à affirmer qu’ils recherchent un taux d’inflation élevé. 
Leurs actions expansionnistes ont néanmoins permis une hausse de l’inflation vers les objectifs fixés sur le long terme. 
Aux Etats-Unis, le taux d’intérêt des obligations gouvernementales est désormais passé à 1,80 % pour cinq ans, 2,86 % pour dix ans et 3,70 % pour trente ans. 
Comparer ces taux au rendement des obligations gouvernementales protégées de l’inflation montre que les taux d’inflations correspondants sont les suivants : 0,9 % sur cinq ans, 1,3 % pour dix ans et 1,7 % pour trente ans. 
Ironie du sort, bien que les banques centrales se focalisent actuellement sur la question de la déflation, le risque le plus important à long terme est que l’inflation augmente trop rapidement alors que les économies se rétablissent et que les banques utilisent de considérables sommes en provenances de leur réserves pour approvisionner des crédits dont le but est de stimuler les dépenses et la demande. 

Reboiser la planète 
OXFORD – L’humanité a toujours entretenu une relation complexe avec les forêts. 
Elle en dépend pour réguler le climat et les précipitations, épurer l’eau et l’air, assurer la subsistance de myriades de plantes et d’animaux et de plus d’un milliard de personnes. 
Et pourtant nous continuons à les détruire, à tel point qu’il ne subsiste plus que la moitié du couvert forestier originel dans le monde. 
Le coût de la déforestation ne saurait être exagéré. 
Au cours de leur croissance, les arbres absorbent de vastes quantités de dioxyde de carbone, ce qui a une incidence bénéfique directe sur la réduction des émissions de gaz à effet de serre, produits par les véhicules, les usines, les centrales thermiques et le bétail, et responsables du changement climatique. 
Si nous continuons à détruire le couvert forestier, il deviendra impossible de réaliser l’objectif fixé par l’Accord de Paris sur le climat : stabiliser le réchauffement climatique nettement en dessous de 2°C d’ici à 2050 (par rapport aux températures de l’ère préindustrielle). 
En fait, il sera nécessaire, pour atteindre cet objectif, de restaurer une grande partie des milieux forestiers qui ont déjà disparu. 
Le reboisement peut se concevoir de deux manières. 
La première est de laisser des terres agricoles à l’abandon et attendre qu’elles retournent à l’état de forêt. 
Cette approche est peu coûteuse, mais elle s’étale sur des décennies. 
La deuxième option est plus proactive : planter des milliards de nouveaux arbres. 
Dans le cadre de la Déclaration de New York sur les forêts, signée en 2014, les gouvernements se sont engagés à restaurer des centaines de millions d’hectares de forêts. 
Mais compte tenu des déficits budgétaires de la plupart des États, cet engagement s’est révélé difficile à tenir. Dans ce contexte, nous devons tenter de convaincre le secteur privé de réaliser les investissements nécessaires. 
Les forêts ont plus tendance à être cultivées que détruites lorsqu’elles ont une valeur économique. 
Et elles ont en fait été exploitées à but lucratif pendant des millénaires. A l’heure actuelle, les forêts productives couvrent une superficie de plus d’un milliard d’hectares, soit près d’un quart des zones boisées de la planète. 
Ces forêts produisent du bois de chauffage, qui représente près de la moitié des abattages d’arbres. Elles fournissent également des fibres pour fabriquer des vêtements, des huiles essentielles pour les savons et les lubrifiants, des fruits et d’autres aliments, dont le cacao. 
La demande pour ces produits est en hausse, mais pas aussi rapidement que la baisse de la demande pour la pâte à papier pour les journaux, une baisse liée au passage au numérique. 
Comment donc accroître la demande pour les produits forestiers ? 
Le secteur du bâtiment offre des perspectives prometteuses. 
Le bois a toujours été un important matériau de construction, et le reste pour la construction résidentielle aux États-Unis, en Scandinavie et dans certaines régions de l’Asie du Sud-Est. 
Mais aujourd’hui, la plupart des bâtiments sont construits en briques et mortiers, en béton, et pour les structures plus importantes, en acier – autant de matériaux responsables d’émissions substantielles de gaz à effet de serre lors de leur fabrication. 
S’il est peu probable que le bois remplace totalement ces matériaux, de nouvelles techniques de bois transformé deviennent plus compétitives. 
L’une d’entre elles est le bois lamellé croisé (cross laminated timber, CLT) réalisé en collant ensemble plusieurs couches de lames de bois massif, croisées perpendiculairement, pour créer des panneaux qui sont aussi solides que l’acier ou le béton et donc susceptibles de les remplacer dans la construction de bâtiments. 
Davantage de recherches sont encore nécessaires pour déterminer les avantages précis de l’utilisation du bois pour réduire les émissions de CO2. 
Une première estimation a été faite par Anthony Thisleton-Smith, un architecte et l’un des principaux experts britanniques en matière de constructions en bois. Il a récemment noté que si une maison britannique standard génère une empreinte carbone moyenne de 20-21 tonnes, une maison construite en CLT a une empreinte négative de 19-20 tonnes. 
En d’autres termes, chaque bâtiment construit en CLT économise 40 tonnes d’émissions de CO2. 
Si les 300.000 nouvelles maisons prévues au Royaume-Uni cette année étaient construites selon cette technique, cela reviendrait à retirer 2,5 millions de véhicules de la circulation. 
Les avantages au plan climatique pourraient être énormes. 
Comme dans le cas d’autres mesures de lutte contre le changement climatique, les coûts peuvent poser de sérieux obstacles à leur mise en œuvre. Et selon un rapport des Nations unies, le CLT coûte pour l’instant plus cher que le béton en Europe. 
Mais cette technique n’en est qu’à ses débuts, avec quelques dizaines seulement d’usines fabriquant ces panneaux. A mesure que la filière CLT se développera, les coûts baisseront inévitablement, comme cela a été le cas pour les énergies renouvelables. 
Les entrepreneurs ont par ailleurs indiqué que le coût total d’une construction en CLT revient à peu près au même qu’une construction en béton, parce que le processus est plus rapide. Contrairement au béton, le CLT n’a pas besoin de temps de prise. 
Bien entendu, concrétiser cette transition ne sera pas une tâche aisée. 
Les intérêts particuliers – notamment sous forme des pressions exercées par les industries fabriquant les matériaux de construction traditionnels – devront être surmontés, y compris en faisant en sorte que les règles du jeu soient égales en matière de subventions. 
Par ailleurs, les préoccupations du public concernant les risques d’incendie et la prévention des insectes xylophages devront être prises en compte. De leur côté, les constructeurs devront acquérir de nouvelles compétences. 
Et surtout, les systèmes de surveillance devront être renforcés pour s’assurer que l’accroissement de la demande ne se traduit pas par une déforestation accrue. 
Pour de nombreux pays, les avantages économiques devraient être suffisants pour les inciter à relever ces défis. 
De nouvelles plantations d’arbres pourraient régénérer des zones rurales et la construction de nouvelles usines de traitement du bois présentent des occasions pour les investisseurs et les entrepreneurs. 
Par ailleurs, les gouvernements et les grandes entreprises peuvent tirer parti du marché des obligations vertes, en plein essor, pour financer les premières étapes de la transition, comprenant des systèmes de surveillance utilisant des drones et l’imagerie par satellite pour détecter les méthodes d’exploitation forestière non durables. 
Les occasions d’associer le développement économique à la réduction des émissions de gaz à effet de serre sont rares. 
C’est pourtant ce qu’offre le reboisement. 
Nous devons saisir cette occasion, en cherchant à encourager la transformation des méthodes de construction basées sur la restauration du couvert forestier, l’outil de capture du carbone le plus efficace au monde. 
Dans cette « nouvelle ère du bois », nous ferons pousser des arbres, utiliserons leur bois et permettrons ainsi aux forêts de regagner du terrain. 

Remises des prix REDD+ à Paris 
BERLIN – Voilà 30 ans que l’Organisation des Nations Unies pour l’alimentation et l’agriculture a lancé le Plan d’action forestier tropical, la première initiative où participent des États du monde entier pour stopper la réduction du couvert forestier. 
Depuis lors, la déforestation s’est poursuivie de plus belle et le dernier effort international pour contrer ce phénomène – une initiative appelée REDD+ (Reducing Emissions from Deforestation and Forest Degradation) qui a pour but de réduire les émissions liées au déboisement et à la dégradation des forêts – ne semble pas être plus prometteur. 
Au lieu de protéger les forêts de la planète, la conséquence la plus notoire de ces deux accords a été, ironiquement, la production de piles de rapports d’experts sur papier glacé. 
REDD+ a été créée dans le cadre de la Convention-cadre des Nations Unies sur les changements climatiques et l’accord régissant sa mise en œuvre devrait être entériné à la Conférence des Nations Unies sur les changements climatiques à Paris. 
Or, si les dirigeants mondiaux voulaient vraiment contrer la disparition du couvert forestier, ils devraient plutôt abandonner REDD+ et le remplacer par un mécanisme qui s’attaque aux causes sous-jacentes de la déforestation à grande échelle. 
Les défauts de REDD+ sont évidents dans la façon dont est abordé le problème que cette initiative est censée régler. 
La plupart des projets traitent les populations vivant de la forêt et les petits paysans comme les principaux vecteurs de déforestation. 
Il semble que les gestionnaires de projets REDD apprécient particulièrement les projets qui visent principalement à restreindre les pratiques agricoles traditionnelles, même s’ils reculent devant les efforts à faire pour s’attaquer aux vraies causes de déforestation : l’expansion de l’agriculture industrielle, les projets d’infrastructures de grande envergure, l’exploitation forestière de grande échelle et une consommation débridée. 
Ces lacunes sont illustrées dans le programme Socio Bosque, une initiative REDD+ en Équateur, dans lequel les interventions pour administrer des collectivités forestières et l’agriculture paysanne négligent les dommages potentiels plus importants causés par les activités industrielles. 
Dans le cadre de ce programme, les collectivités dépendantes de la forêt signent des accords quinquennaux avec le ministère de l’Environnement, dans lesquels ils consentent à restreindre leur exploitation de la forêt moyennant de petits versements. 
En même temps, la documentation du programme annule explicitement l’accord si la région sous sa responsabilité devient la cible de projets d’exploitation pétrolière ou minière. 
Aujourd’hui, les petits paysans sont évincés des forêts dans le cadre de la lutte contre les changements climatiques ; demain, les mêmes espaces forestiers pourraient être rasés pour permettre à des sociétés d’extraire les combustibles fossiles qui sont les causes fondamentales du problème. 
Une logique tordue sous-tend cette perspective à courte vue sur les paysans et les populations vivant en forêt ainsi que la prédominance de cette démarche prise par les programmes d’agences internationales et les négociateurs dans le domaine du climat. Il s’avère que REDD+ se préoccupe moins de la disparition des forêts que de permettre aux pays industrialisés de continuer à polluer. 
La politique à la base de l’initiative fait partie d’un effort plus global visant la création d’un marché de crédits d’émission, qui autorise les pollueurs à continuer d’émettre des gaz à effets de serre s’ils sont en mesure de produire un certificat attestant qu’ils ont contribué à éliminer un même volume d’émissions ailleurs. 
Les forêts protégées par REDD+ sont des émetteurs importants de ces permis négociables de polluer, connus sous le nom de crédits de carbone. 
Et l’exécution du plan REDD dans des projets expérimentaux donne à ceux qui prônent ces méthodes une plateforme solide par laquelle ils peuvent répandre leurs idées. 
Pour les pays industrialisés, les crédits de carbone se sont avérés un moyen facile d’atteindre leurs engagements internationaux pris dans le cadre d’accords comme le protocole de Kyoto. 
Si les crédits REDD sont approuvés à Paris, les pays et les entreprises pourraient rémunérer des petits exploitants en Équateur ou ailleurs pour protéger les arbres que les programmes comme REDD+ prétendent avoir protégé de la coupe – rendant ainsi superflus les changements structurels difficiles à réaliser pour réduire les émissions au pays. 
En vertu des règles s’appliquant à ce genre de transactions, le fait que les émissions totales n’ont pas diminué importe peu ; l’important est que les permis négociables de polluer ont été obtenus. 
Malheureusement, peu des réunions à Paris incitent au questionnement de ces mécanismes. 
Pour les États, les programmes comme REDD+ donnent l’occasion d’éviter des changements coûteux sur le plan politique. 
Et pour les groupes internationaux de conservation comme The Nature Conservancy, Conservation International, le Fonds mondial pour la nature (WWF) et la Wildlife Conservation Society, le programme donne accès aux largesses du financement de développement international et philanthropique. 
Les plus grands bénéficiaires, évidemment, sont les sociétés privées, dont la soif de territoire cause en grande partie la déforestation à grande échelle. 
En plus de leur permettre de continuer les coupes forestières tant qu’ils sont en mesure de produire les crédits de carbone nécessaires, REDD+ a pour effet de rejeter la responsabilité de la dégradation des forêts sur les collectivités qui ont justement le plus grand intérêt dans la conservation de la santé des forêts au lieu de mettre en évidence les conséquences de leurs actions. 
Si les négociateurs prenant part aux réunions de Paris veulent vraiment freiner les pertes forestières et juguler les changements climatiques, ils doivent cesser les dégâts causés par les initiatives de type REDD+ et s’attaquer aux causes fondamentales des problèmes. 
Au lieu d’essayer de régir les us et coutumes des populations des forêts et des petits paysans, les intervenants à Paris devraient s’efforcer de se pencher en priorité sur des moyens de cesser la déforestation à grande échelle et de laisser les combustibles fossiles dans le sol. 

Le pétrole, talon d’Achille du régime iranien 
Comme la Corée du Nord, l’Iran n’hésitera pas à aller jusqu’à la confrontation pour défendre son programme nucléaire. 
C’est en effet pour les dirigeants iraniens la meilleure garantie que les Etats-Unis ne feront pas à leur pays ce qu’ils ont fait à l’Irak. 
De surcroît, ce conflit avec les Etats-Unis leur permet de s’assurer un soutien national dont ils ont bien besoin. 
Dans ces conditions, comment les Etats-Unis peuvent-il ébranler la position iranienne ? 
Quatrième exportateur mondial de pétrole, l’Iran a grandement profité de la hausse des cours depuis quatre ans. 
Sa stabilité économique dépend des revenus du pétrole, et c’est là son talon d’Achille. 
Les diplomates américains ne persuaderont pas le Conseil de sécurité des Nations Unies d’imposer des sanctions sur les exportations énergétiques. 
Mais le gouvernement Bush peut essayer de maîtriser les cours, et il devrait commencer par refuser de mordre aux hameçons que tend le Président Mahmoud Ahmadinejad pour faire monter la tension quand bon lui semble. 
Ahmadinejad a fait preuve de beaucoup d’imagination sur le plan diplomatique. 
Son gouvernement a rejeté les demandes de la communauté internationale pour l’interruption du programme d’enrichissement de l’uranium, ignoré les délais fixés par les Nations Unies, armé des milices irakiennes, fourni au Hezbollah du matériel militaire pour attaquer Israël, nié l’existence de l’Holocauste et organisé des manœuvres militaires près du Détroit d’Ormuz, par lequel transitent 40 % du trafic pétrolier maritime mondial. 
Toutes ces provocations contribuent à faire monter les cours du pétrole, et le gouvernement iranien continue ainsi de s’enrichir. 
Lorsque le guide suprême, l’Ayatollah Ali Khamenei a suggéré que l’Iran pourrait jouer la carte du pétrole, Condoleezza Rice n’y a pas cru. 
Selon la Secrétaire d’Etat américaine, le budget iranien dépend à 80 % du pétrole, et ne tolérerait donc pas de perturbations. 
Mais si l’Iran retire de petites quantités de pétrole des marchés internationaux, la hausse des prix pourrait compenser (peut-être complètement) la baisse de revenus. 
En outre, les menaces sur le Détroit d’Ormuz permettraient à l’Iran de faire monter les cours sans réduire sa production. 
Ce n’est pas par hasard si presque toutes les initiatives du gouvernement iranien sur la scène internationale depuis un an ont augmenté les risques sur les marchés de l’énergie. 
Il arrive que les Etats-Unis réussissent – parfois involontairement – à fragiliser l’Iran. 
L’été dernier, le gouvernement Bush a proposé à l’Iran d’entamer des pourparlers. 
En septembre, le Président Bush a prononcé un discours étonnamment mesuré devant l’Assemblée générale des Nations Unies. 
Les réticences de la Russie, de la Chine et de la France pour l’imposition de sanctions ont convaincu les responsables américains de laisser plus de temps à la diplomatie, avant de faire pression pour l’adoption de mesures punitives par le Conseil de sécurité. 
Toutes ces décisions ont permis de calmer un peu les marchés de l’énergie. 
Le baril de pétrole a chuté de plus de 78 dollars mi-juillet à moins de 60 dollars au début du mois d’octobre. 
Cette baisse, due dans une large mesure à l’apaisement des tensions au sujet du programme nucléaire, coûte cher au gouvernement iranien, ce qui exacerbe les difficultés du régime à l’intérieur du pays. 
L’inflation est en augmentation, et pourrait aller jusqu’à 20 %. 
Le 1er octobre, Khamenei a demandé à Ahmadinejad de s’attaquer à ce problème de plus en plus prononcé. 
Les prix de certains services et marchandises subventionnés ont été gelés, et la hausse de l’inflation rend ces subventions encore plus coûteuses pour le gouvernement, qui indique qu’il pourrait commencer à rationner l’essence. 
Le taux de chômage est d’environ 12 %, probablement le double parmi les jeunes. 
Les Etats-Unis peuvent affaiblir le régime iranien en évitant les déclarations et les actions qui contribuent à faire monter le prix de l’énergie et donc à renforcer l’économie iranienne. 
Les responsables américains doivent faire baisser la température politique. 
Ils doivent de nouveau proposer des pourparlers à l’Iran. 
Bush devrait inviter Ahmadinejad à Washington. 
Dans son ranch à Crawford même. 
Lui préparer le petit-déjeuner. 
Washington peut aussi essayer de contenir les cours en demandant aux Saoudiens, qui contrôlent presque toute la capacité mondiale en réserve, de maintenir une production élevée. 
Les sunnites au pouvoir en Arabie saoudite sont plus menacés que les Etats-Unis par le fait que l’Iran est favorable à un rééquilibrage des pouvoirs dans la région en faveur des musulmans chiites. 
Certes, Ahmadinejad trouvera probablement un moyen de jeter de nouveau de l’huile sur le feu. 
Personne ne peut empêcher les tactiques d’intimidation de l’Iran dans le Détroit d’Ormuz. 
Mais au moins ce ne sera pas la faute des Etats-Unis. 
L’Iran a probablement besoin de deux ou trois ans pour se doter d’une arme nucléaire. 
Quelle sera alors la position d’Ahmadinejad dans son propre pays ? 
Si les Etats-Unis ne lui fournissent pas de menace dont il puisse se servir pour s’assurer le soutien des Iraniens, son échec à relancer l’économie finira par nuire à sa popularité. 
Si les cours du pétrole baissent, Ahmadinejad aura moins d’argent à dépenser pour des projets qui le maintiennent à flot, ou pour le programme nucléaire. 
Si la baisse des revenus du pétrole ne parvient pas à affaiblir Ahmadinejad, les Etats-Unis pourront toujours se rabattre sur l’option militaire. 
Mais cette stratégie a de plus grandes chances de succès que des efforts diplomatiques visant à persuader le régime de suspendre volontairement l’enrichissement de l’uranium, ou que des sanctions coercitives. 
En choisissant de calmer le jeu, Bush ne se fera pas d’amis parmi ceux qui préconisent une stratégie plus musclée. 
Mais si l’approche conflictuelle du gouvernement américain a échoué jusqu’à présent, c’est parce que c’est précisément ce que veulent les dirigeants iraniens. 

L’Asie du Nord-Est sur la corde raide 
TOKYO – Le refus de la Chine d’assister comme prévu cette année au sommet organisé avec le Japon et la Corée du Sud intervient à un moment éprouvant pour les trois pays. 
Bien que l’Asie constitue la région la plus dynamique de la planète, elle souffre d’un manque de mécanismes institutionnels dans la résolution – ou du moins l’atténuation – des désaccords internationaux du type de ceux qui alimentent les tensions dans la région. 
Dans la mesure où ce sommet trilatéral, désormais annuel, offre une réelle opportunité d’instauration d’un dialogue institutionnalisé entre les États du « Big Three » de l’Asie du Nord-Est, la réticence de la Chine à y participer cette année n’augure rien de bon. 
Les sommets internationaux sont certes généralement davantage l’occasion pour les États de conclure des accords qu’un moyen de réchauffer les relations entre les pays les moins arrangeants. 
Pour autant, à travers cette rencontre organisée à un moment de tension croissante entre la Chine, le Japon et la Corée du Sud, les dirigeants des trois États auraient pu saisir l’opportunité de renforcer la stabilité stratégique dans le nord-est de l’Asie. 
Au lieu de cela, il est désormais probable que les tensions continuent de s’accentuer. 
Le premier pas vers un meilleur équilibre des relations consisterait pour chacun des trois chefs d’État à reconnaître – et à faire valoir auprès de leurs citoyens – l’interdépendance croissante entre les économies des trois pays. 
Le commerce, l’investissement et la chaîne de production relient en effet aujourd’hui la Chine, le Japon et la Corée du Sud dans une mesure que nul n’aurait pu imaginer il y a de cela 20 ans. 
Comme l’a démontré l’histoire européenne depuis 1945, le partage d’intérêts économiques peut fournir les bases solides d’une construction de la sécurité au sein d’une région donnée, et ouvrir la voie à des réconciliations historiques. 
Par ailleurs, la menace la plus grave de la région – à savoir l’arsenal nucléaire de la Corée du Nord – présente un danger pour les trois pays. 
Bien que cette menace ne les affecte pas nécessairement dans une même mesure, aucun d’entre eux ne peut se permettre un faux pas. 
Ainsi, les intérêts en matière de sécurité seraient susceptibles de favoriser une meilleure coopération, à condition que les chefs d’État réfléchissent à l’élaboration d’une approche commune. 
Le triste paradoxe réside dans le constat que, malgré les progrès de l’intégration économique entre la Chine, le Japon et la Corée du Sud, et en dépit du fait que leurs intérêts sécuritaires convergent parfois, les liens diplomatiques entre les trois pays se sont détériorés. 
Nul État ne peut évidemment confier intégralement sa sécurité à la parole des autres – l’alliance conclue par le Japon avec les États-Unis constituant peut-être le seul cas dans l’histoire où une grande puissance a choisi de le faire. 
Chacun poursuit clairement ses propres intérêts, et œuvre pour les garantir. 
Mais ceci ne signifie pas pour autant que les disputes soient inévitables. 
Dans l’Asie que nous connaissons aujourd’hui, il est impossible de gérer des ambitions rivales au travers d’une hégémonie, compte tenu de l’étendue des États en question, et de la structure de leurs alliances. 
C’est pourquoi les trois pays doivent apprendre à vivre ensemble en harmonie. 
Le premier pas dans cette direction est relativement simple : dans le cadre de leurs calculs diplomatiques, chacun de ces trois États doit accorder davantage d’importance aux craintes sécuritaires et nationales des deux autres. 
Il est également nécessaire qu’ils prennent conscience du fait que les discours et les actes adressés à l’opinion publique nationale sont susceptibles, tout autant que les politiques concrètes, d’enflammer les suspicions. 
Malheureusement, un certain nombre de groupes clés présents dans chacun de ces États considèrent que la course à la domination régionale qui se joue aujourd’hui confère à l’éventualité d’un dialogue sur la coopération une nature non seulement naïve, mais également obsolète. 
Plusieurs penseurs stratégiques japonais et coréens craignent que l’intention de la Chine ne soit pas seulement de remplacer les États-Unis en tant que puissance maîtresse de l’Asie, mais également d’instaurer une domination économique sur la région. 
Ils redoutent de voir la Chine chercher à se rétablir en tant qu’ « Empire du Milieu, » entouré de voisins réduits au statut d’État vassaux et tributaires. 
Bien que les capacités militaires chinoises soient sans comparaison avec celles de l’Amérique, le renforcement militaire actuel de la Chine est considéré comme présentant un risque inacceptable, dans la mesure où le pays cherche également les moyens technologiques qui lui permettraient de neutraliser les avantages militaires américains. 
Si la Chine y parvenait, ses voisins – de plus en plus liés à son économie – pourraient alors se voir contraints de revoir leurs politiques afin de se rapprocher des préférences chinoises. 
Une Asie sinocentrique pourrait ainsi émerger sans que ne soit tiré le moindre coup de feu. 
D’un autre côté, les Chinois se font une toute autre idée quant à la situation de la région. 
À leurs yeux, le contexte est celui d’un Amérique en déclin faisant tout son possible pour repousser l’avènement de la Chine. 
Ils considèrent que malgré leur discours de coopération, la véritable volonté des États-Unis est celle d’un confinement. 
Toute coopération durable avec les États-Unis et ses alliés dans la région – Japon et Corée du Sud – ne saurait selon ce point de vue qu’appuyer l’Amérique dans son entrave de la Chine. 
Or, la Chine serait mieux avisée de confronter ouvertement ses voisins à l’égard desquels des désaccords existent. 
Compte tenu de ces divergences de points de vue sur la nature de l’Asie, existe-t-il un intérêt à promouvoir la coopération entre les États nord-est asiatiques du Big Three ? 
Le rechignement de la Chine à participer au sommet trilatéral semble indiquer une réponse négative à cette question. 
En cas de conflit, tous trois préféreront sans aucun doute faire le nécessaire pour préserver leur sécurité. 
Le choix de la confrontation en tant que stratégie privilégiée constituerait cependant une grave erreur. 
Tout conflit sérieux entre ces États laisserait chacun d’entre eux dans une situation considérablement moins favorable. 
De plus, une fois la paix rétablie, ils se retrouveraient tous les trois à la case départ, de nouveau contraints d’établir un ordre régional dans lequel les deux autres seraient nécessairement voués à jouer un rôle important. 
La situation nord-est asiatique actuelle n’exige aucunement de ces trois États qu’ils renoncent aux revendications nationales les plus chères aux yeux de leur peuple. 
Mais il appartient à leurs dirigeants de faire la distinction entre utopies et aspirations réalistes, et de commencer à faire valoir cette distinction auprès de leurs citoyens. 
Il n’existe qu’un piètre intérêt à réduire par exemple les relations diplomatiques et sécuritaires à un jeu à somme nulle à travers une revendication s’agissant de telle ou telle île, autant qu’il est erroné de considérer comme une menace stratégique la montée continue de la Chine, l’éventualité d’une réunification de la Corée, ou encore le renouveau japonais. 
La gestion de crise n’est pas le bon moyen de préserver des relations qui s’avèrent économiquement proches mais minées par des revendications rivales et autres événements historiques amèrement contestés. 
Aussi longtemps que la Chine, le Japon et la Corée du Sud considéreront tout contact les uns avec les autres comme une opportunité de régler leurs comptes ou d’obtenir un quelconque avantage stratégique, le destin de l’Asie du Nord-Est demeurera celui d’une stratégie de la corde raide. 
Le grand gagnant des tensions actuelles entre les pays du Big Three n’est-il pas par ailleurs ce protagoniste le plus imprudent de la région que constitue la Corée du Nord. 
Le résultat de cette situation est aussi frustrant qu’ironique. 
Aucun des États du Big Three ne pourrait sérieusement se voir menacé sans que ne s’enclenche une résistance directe et un appui sécuritaire de la part de ses alliés. 
C’est la raison pour laquelle il appartient aux dirigeants concernés de trouver les moyens de se réunir rapidement, et de s’engager en faveur d’une coopération véritable, ainsi que de bâtir les mécanismes qui permettront de réconcilier la vision et les intérêts des uns et des autres. 

Un Adieu aux armes nucléaires? 
BERLIN – Comme l’ont démontré les récents sommets des Nations Unies et de Washington, le contrôle et le désarmement des armes nucléaires sont des dossiers majeurs dans l’ordre du jour politique mondial. 
Et ce pour encore un certain temps. 
C’est en effet en 2010 que devrait se décider si la vision de Barack Obama d’un monde sans arme nucléaire demeurera un espoir distant mais néanmoins accessible ou si elle doit être abandonnée. 
Personne ne devrait se bercer d’illusions. 
Même si tous les états dotés de l’arme nucléaire embrassent la vision d’un monde libéré de la menace nucléaire, les armes nucléaires demeureront une réalité pour encore au moins une vingtaine d’année, dans le meilleur des cas, et moyennant des conditions optimales en faveur du désarmement. 
Cette année sera déterminante. 
L’accord signé au début du mois d’avril à Prague entre la Russie et les Etats-Unis sur la réduction des armes nucléaires, et sur l’éventualité de coupes supplémentaires, était accompagné de la publication du Rapport sur la position nucléaire américaine (US Nuclear Posture Review), indiquant la capacité nucléaire que l’administration Obama désire préserver pour les quatre prochaines années. 
La conférence de révision du Traité de non-prolifération nucléaire (TNP) aura pour tâche d’adapter le Traité à notre monde changeant. 
De nombreux responsables politiques espèrent que 2010 apportera des éclaircissements sur les programmes nucléaires Nord Coréen et Iranien. 
Il y a environ 23 000 têtes nucléaires dans le monde aujourd’hui, soit 40 000 unités de moins qu’au plus fort de la guerre froide. 
L’impact de ces armes est 150 000 fois supérieur à celui de Hiroshima. 
Le désarmement nucléaire est donc plus que jamais une nécessité ; d’éminents hommes politiques aux Etats-Unis et en Allemagne ont d’ailleurs développé l’initiative Global Zero menée par les américains, et ont créé la Commission internationale pour la non-prolifération et le désarmement nucléaire (ICNND), soutenue par l’Australie et le Japon et co-présidée par les anciens ministres des affaires étrangères Yoriko Kawaguchi et Gareth Evans. 
Les Etats-Unis, la Russie, la France, la Grande Bretagne et la Chine – tous signataires du TNP – possèdent neuf dixième de l’ensemble des armes nucléaires dans le monde, tandis que l’Inde, le Pakistan, et probablement Israël, en possèdent 1000. 
La Corée du Nord semble vraisemblablement en avoir quelques unes et il et fort probable que l’Iran poursuive son propre programme nucléaire. 
Obama et le président russe Dmitri Medvedev sont d’accord pour réduire leurs arsenaux stratégiques de 1,550 unités chacun – bien plus que les 1000 unités envisagées par Obama, mais néanmoins un grand pas en vue de réductions supplémentaires. 
Mais la route vers un désarmement nucléaire mondial sera longue et difficile. 
Pour commencer, la capacité de démantèlement et de destruction des têtes nucléaires est limitée, et devrait le rester. 
La capacité actuelle est de l’ordre de 500 têtes par an aussi bien en Russie qu’aux Etats-Unis, ce qui signifie que l’objectif des 2000 têtes chacun que le Rapport du ICNND propose pour 2025 ne pourra probablement pas être totalement mis en ouvre avant 2028. 
D’ici là, d’autres pays, particulièrement au Moyen Orient, pourraient suivre l’exemple de la Corée du Nord et de l’Iran. 
Le rapport Eliminer les menaces nucléaires, publié en fin d’année dernière par le ICNND, propose de s’atteler à ces défis selon un ordre du jour détaillé pour réduire les risques nucléaires. 
En tant que commissaire allemand du ICNND, j’estime que ce rapport est le premier et le seul à ce jour à proposer des étapes détaillées et plausibles vers un monde sans l’arme nucléaire. 
Le Rapport consiste en vingt propositions qui seront débattues cette année lors de la conférence de révision du TNP et se termine par la proposition d’une série de décisions qui devront être prises après 2025. 
Il ne laisse aucun doute sur le fait qu’un monde sans l’arme nucléaire est possible sans aucun risque pour la sécurité individuelle des états, à condition qu’une réelle volonté politique s’affirme dans les vingt prochaines années, particulièrement dans les états dotés de l’arme nucléaire. 
De plus, le rapport propose que ces pays fassent une déclaration stipulant que le seul objet des armes nucléaires est de dissuader les autres de les utiliser, attaché à une obligation de ne pas augmenter leur arsenal. 
L’objectif du calendrier de 2025 est de réduire l’arsenal nucléaire mondial de 2000 unités, ou moins de 10% de l’arsenal actuel. 
Il faudrait convenir collectivement d’une déclaration d’engagement à ‘ne pas commencer’ avec la possibilité de vérifier la structure des forces, les déploiements et les états de préparation correspondants. 
Le rapport propose aussi une négociation sur les limitations concernant les missiles, la stratégie de défense anti-missiles, les armes basées dans l’espace et les armes biologiques, ainsi que la tenue de discussions à propos de l’élimination des déséquilibres concernant les armes conventionnelles. 
Réussir cet ambitieux projet d’ici à 2025 conduirait à la dernière phase de la quête pour un monde sans arme nucléaire ; et la condition préalable sera de réunir les conditions politiques qui permettront de manière fiable d’exclure toute forme de conflit d’agression régional ou global. 
Les armes nucléaires deviendraient alors de fait superflues. 
C’est à cette seule condition que les armes seront bannies et que leur élimination pourra débuter. 
En parallèle, des mesures systématiques devraient pénaliser les états qui seraient tentés d’outrepasser l’interdiction, tout comme les individus impliqués dans la production d’armes nucléaires. 
La vision d’Obama pourra alors devenir une réalité d’ici vingt ans, à condition que les Etats-Unis et la Russie engagent les premières démarches dès cette année. 
Les réductions supplémentaires immédiates doivent aussi concerner les armes sous-stratégiques, avec le retrait des dernières armes nucléaires américaines implantées en Europe en échange de l’élimination de l’arsenal russe encore substantiel. 
Mais le retrait des armes nucléaires américaines du sol européen ne constitue en aucun cas la première étape vers le désarmement nucléaire. 
Suggérer cela comme démarche initiale pourrait nuire à la sécurité européenne et menacer la cohésion transatlantique ; le message doit donc être ‘non’ à un retrait bilatéral, mais ‘oui’ pour inclure ces armes dans les négociations futures sur le contrôle des armes. 
Le retrait de ces armes ne signifierait pas la fin de la dissuasion pour l’Europe, car tant que la dernière arme nucléaire ne sera pas démantelée, la dissuasion demeurera indispensable. 
Mais l’unique objectif du maintien d’un certain degré de dissuasion sera de dissuader un recours à l’utilisation d’armes nucléaires. 
L’Europe est peut-être la région du monde qui le plus bénéficié du principe de dissuasion nucléaire, parce que cela lui a permis de préserver la paix pendant les années de guerre froide et a évité la prolifération nucléaire. 
Mais le temps est venu de rejoindre les présidents Obama et Medvedev dans cette poursuite du désarmement. 
Sans les exemples américain et russe, le monde compterait plutôt plus, et non moins d’états dotés de l’arme nucléaire. 

Défier le syndrome du jardin d’Eden 
ACCRA – Lorsque vous arrivez en avion au-dessus de Takoradi, la quatrième ville du Ghana et un centre industriel et commercial, l’une des premières choses que l’on observe sont les forages pétroliers le long de la côte. C’est un panorama de plus en plus caractéristique de l’Afrique d’aujourd’hui. 
Tout près de là, dans la ville d’Elmina, on peut voir les cicatrices du passé. 
Un sentiment inquiétant vous assaille même après la fin de la visite des cachots du tristement célèbre château d’Elmina, centre névralgique de l’ancien commerce d’esclave d’Afrique de l’ouest. 
Le mois dernier au Ghana, j’ai rencontré des ministres qui me parlaient des impressionnants chiffres des progrès que le pays a fait pour atteindre les Objectifs de Développement du Millénium. 
Certains dirigeants traditionnels, des universitaires, des représentants de la société civile et des étudiants, par contre, se préoccupaient plus de savoir si les nouvelles richesses pétrolières allaient effectivement bénéficier aux citoyens ordinaires. 
Le pétrole est-il une bénédiction ou un fléau ? 
Le pétrole et les autres ressources naturelles obligeront-ils le Ghana, l’un des principaux producteurs de cacao, de café et d’huile de palme, à tourner le dos à l’agriculture ? 
La richesse pétrolière engendrera-t-elle une kleptocratie sur les cendres de 30 années de progression vers les critères standard de bonne gouvernance ? 
Les Ghanéens ne sont pas les seuls à se poser ces mêmes questions. 
Leurs compatriotes en Sierra Leone veulent aussi savoir ce qui se passera maintenant qu’ils ont eux aussi gagné à la grande loterie des matières premières ; l’année dernière, du pétrole et le plus grand gisement de minerai de fer de la planète ont été découverts dans le pays. 
Il a aussi récemment signé de nouvelles concessions pour la bauxite, en plus des concessions déjà existantes pour le diamant, le titane et l’or. 
L’une des concessions de minerai de fer de Sierra Leone est estimée contenir 105 milliards de tonnes de minerai. 
D’autres pays africains connaissent aussi des histoires similaires d’abondance minière depuis quelques années comme le Tchad, la Guinée, le Liberia, la Mauritanie, et le Soudan. 
Et alors que le reste du monde se débat dans les mesures d’austérité, ces pays devraient envisager l’adoption de stratégies et de moyens pour en finir définitivement avec l’aide internationale. 
De la même manière que le Ghana fut l’un des instigateurs de la fin du régime colonial, il pourrait aussi devenir la prochaine success story économique de l’Afrique sub-saharienne. 
Mais il doit être prêt à faire certains choix difficiles – et étudier les success story existantes de la région. 
Sur un continent sur lequel la richesse minière a trop souvent été synonyme de fléau, le Botswana, sous la présidence de Festus Gontebanye Mogae, a démontré comment l’on peut promouvoir développement durable et bonne gouvernance grâce aux ressources naturelles. 
Mogae a réussi à contenir l’inflation et à attirer l’investissement étranger de manière à diversifier l’économie du Botswana et à le rendre moins dépendant des mines de diamant, tout en s’assurant simultanément d’une meilleure redistribution de la richesse minière dans le pays. 
Grâce en partie aux efforts de célébrités comme Bono et Bob Geldof, certains pays africains ont été déchargés de leurs vieilles dettes il y a quelques années. 
Les choix que nous, en tant qu’Africains, décidons de faire aujourd’hui détermineront si nous serons pauvres, si nous évoluerons à la manière des économies diversifiées de type Dubaï, ou si nous suivrons le modèle d’industrialisation portée par l’agriculture qui a fait ses preuves comme en Malaisie (malgré la découverte de nappes de gaz dans le pays.) 
Les pays africains pourraient aussi opter pour le modèle norvégien qui a établi les principes selon lesquels les richesses naturelles appartiennent à tous les citoyens, y compris ceux à naitre, et que tous les contrats miniers devraient être complètement transparents pour le grand public. 
L’adhésion à ces principes permet d’éviter la quête de profit personnel et l’appropriation des bénéfices du pétrole, une dimension majeure de la soit-disant malédiction des ressources. 
Dans le même temps, il est important de faire en sorte que les richesses minières n’entrainent pas de hausses injustifiées des monnaies – le redoutable « mal hollandais ». Cela saperait la compétitivité des autres secteurs économiques et porterait un coup à la croissance des produits manufacturés à vocation exportatrice, mettant ainsi un frein à la transformation structurelle de ces économies. 
Dans The Africans: Triple Heritage (Les Africains : un triple héritage, ndt), le spécialiste Kenyan Ali Mazrui exprime son inquiétude sur ce qu’il perçoit comme étant le déclin dans le Jardin d’Eden. 
Parlant de la décennie perdue des années 80 en Afrique, Mazrui constate qu’en dépit de conditions climatiques magnifiques, peu de pays africains parviennent à se nourrir ; de même, en dépit du commerce des minéraux et de cultures commerciales, la plupart des pays se complaisent encore dans la dépendance aux aides. 
Mazrui, un optimiste invétéré, exprime l’espoir que la « volonté humaine aura la force du renouveau. » 
Nous, Africains, pouvons accuser le colonialisme pour la plupart des problèmes des 350 dernières années, mais nous ne pouvons blâmer personne pour les décisions que nous prendrons dans les cinquante prochaines années. 
Personne ne nous oblige à signer les contrats de concession et de forage aujourd’hui. 
Les dirigeants africains devraient utiliser la Charte des Ressources Naturelles, lancée à Oslo en 2009, et l’Initiative pour une transparence des industries extractives comme lignes directrices de toutes négociations minières. 
Nous pouvons et devons éviter le syndrome du Jardin d’Eden. 


Des mesures radicales au secours de l’économie mondiale 
NEW-YORK – Les marchés financiers répètent la même erreur depuis deux ans: ils prévoient une hausse des taux dans les six mois, et chaque fois la décision est retardée. 
Ces erreurs en série ne résultent pas d’événements imprévus, mais de l’incapacité à appréhender l’intensité et le caractère global des forces déflationnistes qui pèsent sur l’économie. 
Nous sommes prisonniers de la combinaison de deux facteurs : le fardeau de la dette ne diminue pas mais se déplace d’un secteur à un autre et d’un pays à un autre, tandis que la politique monétaire à elle seule ne suffit pas à stimuler la demande globale - elle ne fait que la redistribuer. 
C'est le surendettement destiné à financer l’immobilier et la construction qui est à l’origine de cette situation. 
Au Japon, lors du boom des années 1980, les prêts immobiliers ont quadruplé en seulement quatre ans et le prix des terrains a été multiplié par 2,5. 
Après l’éclatement de la bulle immobilière en 1990, les entreprises surendettées étaient déterminées à rembourser leurs dettes, bien que les taux d’intérêt fussent alors proches de zéro. 
La baisse de la demande liée au désendettement privé s’étant accompagnée d’un déficit budgétaire considérable, il en a résulté une augmentation de la dette publique. 
L’endettement des entreprises a diminué peu à peu (passant de 140% du PIB en 1990 à environ 100% aujourd'hui), mais la dette publique a continué à croître (elle dépasse maintenant 230% du PIB). 
Depuis la crise financière de 2008, ce schéma s’est répété ailleurs. 
Aux USA et dans quelques pays européens, le surendettement antérieur à 2008 a été suivi par un effort de désendettement privé qui s’est accompagné au début d’une augmentation conséquente du déficit du budget de l’Etat. 
Selon un rapport récent , dans les pays avancés, le taux de la dette rapportée au PIB a légèrement baissé (il est passé de 167% à 163%), mais la dette publique a fait un bond de 79% à 105% du PIB. 
L’austérité budgétaire a paru essentielle, mais elle a exacerbé l’effet déflationniste du désendettement privé. 
Avant 2008, l’économie chinoise était très dépendante du crédit, mais pas à l’intérieur du pays lui-même qui connaissait alors un fort excédent des comptes courants (10% du PIB en 2007). 
Sa croissance reposait sur les exportations, alimentées par la hausse de la consommation aux USA et ailleurs, hausse qui reposait sur le crédit. 
Fin 2008, l’effondrement de la demande extérieure a donc menacé la croissance et l’emploi en Chine. 
Pour faire face à cette situation, le gouvernement chinois a laissé se développer un boom de la construction alimenté par le crédit, l’investissement passant de 42% à 48% du PIB, et le crédit de 140% à plus de 220% du PIB. 
Ce boom est aujourd'hui terminé. Il a laissé des immeubles inoccupés dans les villes de deuxième et troisième ordre ; ils resteront inoccupés, et les prêts accordés aux gouvernements locaux et aux entreprises publiques ne seront jamais remboursés. 
La croissance de la production industrielle chinoise est sans doute proche de zéro, même si les chiffres officiels ne le montrent pas. 
Les conséquences de cette situation en Chine même sont peut-être moins graves que prévu : le resserrement rapide du marché du travail pousse les salaires réels à la hausse, la consommation des ménages est en forte hausse et le secteur des services en plein bouillonnement favorise la création de 10 millions d’emplois par an. 
La baisse de 14% des importations de l'empire du Milieu pousse dans la récession des pays producteurs de matières premières comme le Brésil et suscite une poussée déflationniste dans toute l’Asie de l’Est. La croissance de l’économie de Singapour a été négative au cours du deuxième trimestre, la production industrielle de Taiwan a diminué en baisse de 5,5% en août sur les 12 mois précédents et les exportations de la Corée du Sud ont chuté de 15%. 
Même avant le ralentissement chinois, le Japon ne progressait guère vers sa cible de 2% d’inflation en 2016. 
Avec une diminution de son PIB au cours du deuxième trimestre et une inflation sous-jacente négative en août, cet objectif n’est plus crédible. 
Aussi la Banque du Japon pourrait-elle renforcer encore sa politique déjà énergique de relâchement monétaire (QE, quantitative easing). 
Confrontée à une croissance médiocre et à une inflation proche de zéro, la zone euro pourrait elle aussi envisager d’intensifier encore son QE. Mais du fait de son important excédent des comptes courants (celui de l'Allemagne dépasse 7% du PIB), elle est déjà trop dépendante de la demande externe très sensible au ralentissement chinois. 
Le QE à lui seul n’est pas suffisant pour stimuler la demande dans un monde où les principales économies sont confrontées aux mêmes défis. 
Poussant à la hausse le prix des actifs, le QE doit stimuler les investissements et la consommation. Mais son efficacité pour stimuler la consommation intérieure reste incertaine. 
Ainsi le programme de QE de la Banque centrale européenne ne s’est pas traduit jusqu’à présent par une hausse significative des investissements des entreprises. 
Dans ces conditions, les gouverneurs des banques centrales comme celui de la BCE, Mario Draghi, et celui de la Banque du Japon, Haruhiko Kuroda, soulignent fréquemment l’importance du QE pour parvenir à des taux de change compétitifs. Mais cela ne fait que déplacer la demande d’un pays à un autre. 
Au niveau international, la dévaluation des taux de change est un jeu à somme nulle, la dépréciation du yen et de l’euro étant compensée par l’appréciation du dollar de plus de 15% depuis mai 2014 sur une base pondérée en fonction des échanges commerciaux. 
Aux USA, la forte demande intérieure pourrait compenser la poussée déflationniste, mais seulement si les taux d’intérêt restent suffisamment bas pour stimuler la reprise du crédit privé. Dans ce cas, nous aurons accompli un cycle complet, pour nous retrouver dans une phase de course au crédit analogue à celle qui a précédé la crise de 2008. 
Le Royaume-Uni doit lui aussi faire face à l’appréciation de son taux de change, avec l’érosion de sa compétitivité sur les marchés extérieurs qui se traduit par un déficit de ses comptes courant de l’ordre de 4% du PIB. 
Par ailleurs, le Bureau de la responsabilité budgétaire suggère que pour atteindre une croissance robuste, l’endettement des ménages britanniques qui a légèrement baissé depuis 2008 devra atteindre un taux record en 2020. 
Sept ans après 2008, au niveau mondial l’endettement est plus élevé que jamais et la demande agrégée est encore insuffisante pour atteindre une croissance robuste. 
Des mesures plus radicales – telle qu’une réduction massive des dettes ou l’accroissement des déficits budgétaires financés par une monétisation permanente – seront nécessaires pour augmenter la demande mondiale, plutôt que de simplement la déplacer. 

Offre ou demande ? 
CHICAGO – La science économique est une histoire d’offre et de demande. 
Typiquement, les deux sont égales et, si ce n’est pas le cas, des forces puissantes poussent l’une vers l’autre. Pourtant, le niveau élevé et persistant du taux de chômage aux Etats-Unis pose une vraie question quant à la nature du problème : est-ce la demande agrégée qui est trop faible, ou existe-t-il un problème d’offre ? 
L’administration du président Barack Obama semble penser que le problème se situe au niveau de la demande, et a pris mesure de stimulus après mesure de stimulus : réduction des taxes et augmentation des transferts et des dépense publiques en vue de stimuler la consommation et l’investissement. 
La Réserve Fédérale mène une politique du même acabit, non seulement en maintenant les taux d’intérêt de court terme au plus bas, mais également en cherchant de mettre en ouvre une politique audacieuse de ciblage des taux de long terme. 
Quelques économistes progressistes en veulent encore plus. 
Pourquoi ces politiques ne sont-elles pas parvenu à diminuer le chômage jusqu’à présent, alors que la reprise de la croissance est bien en cours ? 
Les économistes progressistes expliquent que les stimuli ont fonctionné, évitant une récession largement plus importante – sinon pire – mais que les mesures sont trop timides pour générer une reprise robuste. 
Les économistes conservateurs répondent que c’est précisément à cause du laxisme du gouvernement dans l’utilisation des deniers publics que les ménages cherchent à se protéger de futures taxes en augmentant leur épargne. 
De plus, l’activisme grandissant du gouvernement a rendu difficile pour les entreprises d’anticiper les régulations et mesures fiscales futures. Celles-ci deviennent alors réticentes à investir. 
La vérité se trouve probablement quelque part entre les deux. 
Les dépenses du gouvernement – surtout en ce qui concerne les allocations de chômage, l’aide aux états et quelques projets d’infrastructure – ont probablement aidé à éviter une chute plus violente. Mais une situation de déficit continu inquiète les ménages, qui essaient de reconstruire leur épargne et de réduire leurs dettes après une époque de dépenses excessives. 
L’incertitude concernant la régulation de certains domaines comme les soins de santé complique non seulement les décisions d’investissement à long terme pour l’industrie des soins de santé, mais aussi les emplois de longue durée pour les entreprises. 
Néanmoins, avant de précipiter un jugement sur la politique actuelle, il y a lieu d’observer la tendance à une lente croissance de l’emploi lors des reprises récentes aux USA. Entre 1960 et 1991, les reprises suivant les récessions aux USA ont traditionnellement été rapides. 
A partir du point bas de la récession, l’économie récupérait les emplois perdus en 8 mois en moyenne. 
Les reprises suivant les récessions de 1991 et 2001 furent très différentes. 
Par exemple, en 2001, la production récupéra en un seul trimestre mais l’emploi eut besoin de 38 mois. 
De nombreuses explications sont avancées pour expliquer ce phénomène. 
Certains économistes estiment que, contrairement aux récessions précédentes, lors desquelles les travailleurs étaient renvoyés de manière temporaire et étaient réengagés dès le début de la reprise, les pertes d’emplois à partir de 1991 ont été plus permanentes. 
D’autant plus que les entreprises ont commencé à attendre les récessions pour poser des choix difficiles tels que la fermeture d’usines non productives et le licenciement de travailleurs. 
En conséquence, les travailleurs licenciés ont dû retrouver des emplois dans de nouvelles industries, ce qui demande plus de temps et de formation. 
D’autres suggèrent que l’Internet a permis aux firmes d’embaucher plus rapidement. 
Ainsi, au lieu d’embaucher à la hâte dès les premiers signes de reprise, comme elles le faisaient par le passé de peur de ne pas pouvoir le faire plus tard et de perdre des ventes, les entreprises préfèrent aujourd’hui s’assurer que la reprise est bien établie avant d’embaucher. 
Ceci explique également l’augmentation des contrats à durée déterminée observée actuellement. 
Quelque soit la bonne explication, l’histoire des récessions récentes suggère que nous ne devrions pas être surpris que la reprise de l’emploi prenne du temps. 
Il y a néanmoins un aspect du problème qui est différent cette fois : les licenciements dans le secteur de la construction. 
Lors du dernier boom, les emplois dans le secteur de la construction augmentèrent significativement, supportés par une progression de 50% de l’investissement immobilier en pourcentage du PIB entre 1997 et 2006. 
Comme mon collègue Erik Hurst et ses co-auteurs l’ont montré, les états qui ont connu la plus forte augmentation du secteur de la construction par rapport au PIB entre 2000 et 2006 sont aussi ceux qui ont subi la plus forte contraction de cette même industrie durant la période 2006-2009. 
De plus, ces états ont eu tendance à essuyer une plus forte augmentation du chômage entre 2006 et 2009. 
Au chômage sont non seulement des ouvriers de la construction, mais aussi des travailleurs auxiliaires, tels que agents immobiliers et banquiers, ou encore ceux qui travaillent dans les maisons, tels que plombiers et électriciens. 
Les pertes d’emploi concernent donc bien plus que la seule industrie de la construction. 
Il est difficile de croire que toute augmentation de la demande agrégée stimulera nécessairement la croissance du marché immobilier. On s’en souviendra, ce dernier fut soutenu par des anticipations d’appréciation constante des prix immobiliers, que vraisemblablement peu de gens partagent aujourd’hui – du moins suffisamment que pour réemployer tous ces travailleurs. 
Hurst estime que ce chômage « structurel » représenterait jusqu’à trois points de pourcentage du chômage total. 
En d’autres mots, en l’absence du problème du secteur de la construction, le chômage aux Etats-Unis serait de 6,5% - une situation bien plus saine qu’aujourd’hui. 
Les décideurs politiques devraient se souvenir que le boom du secteur immobilier fut alimenté par une politique monétaire accommodante qui cherchait à encourager la création d’emplois au sortir de la récession précédente aux Etats-Unis. 
En effet, les taux de graduation dans les hautes écoles à Las Vegas avaient alors chuté parce que les jeunes quittaient l’école au profit d’emplois faciles non qualifiés dans le secteur de la construction. 
A présent, cette population non éduquée connait un taux de chômage trois fois supérieur à celui de la population avec un diplôme d’enseignement supérieur. Il sera très difficile pour eux de retrouver un emploi. 
La leçon pour les décideurs est claire : au lieu de chercher à constamment stimuler les dépenses et potentiellement créer des problèmes pour le futur, une manière plus durable d’encourager la croissance de l’emploi est de faciliter la requalification des chômeurs, particulièrement ceux qui avaient un emploi dans le secteur de la construction au sens large. 
En fin de compte, une meilleure offre de travail crée une demande plus saine et plus durable. 

Démilitariser la politique musulmane 
ISLAMABAD – Les gouvernements musulmans peuvent-ils se libérer de leurs puissants militaires et mettre en place une gouvernance civile comparable à celle des démocraties libérales ? 
Cette question devient capitale pour des pays aussi différents que l’Egypte, le Pakistan et la Turquie. 
Prédire le déroulement de cette lutte exige de comprendre l’histoire de la région. 
Depuis sa fondation au septième siècle, l’Islam a maintenu une tradition de profond engagement militaire tant en matière politique que de gouvernance. 
Les prouesses militaires croissantes de l’Islam lui ont en effet permis de se propager rapidement partout dans le monde. 
Il était de la responsabilité de l’armée de développer l’implantation de l’Islam à travers le Moyen-Orient, ainsi qu’en Perse, au sud de l’Europe et sur le sous-continent indien. 
Et une fois qu’un état musulman était établi sur ces terres nouvellement conquises, les militaires étaient naturellement impliqués dans son gouvernement. 
C’est dans l’empire Ottoman que cette incorporation de l’armée dans l’état fut la plus visible. Ses dirigeants avaient créé un nouveau type de force militaire, constituée d’hommes qui provenaient principalement des régions européennes sous contrôle musulman. 
Ces Janissaires (des conscrits Chrétiens qui servaient dans les unités d’infanterie ottomane) étaient soit recrutés en Europe soit enrôlés de force dans les pays contrôlés par les Ottomans. 
N’étant autorisés ni à se marier ni à accéder à la propriété, les Janissaires ne pouvaient donc pas développer d’intérêts en dehors de la cour impériale. 
Mais, suite à la levée de ces restrictions au 16ème siècle, et jusqu’à leur extermination au 19ème siècle, les Janissaires devinrent extrêmement puissants à Istanbul (établissant même leur propre dynastie en Egypte). 
Cette domination des militaires dans les pays musulmans s’est maintenue jusqu’à l’effondrement de l’empire Ottoman au début du 20ème siècle. 
Les puissances coloniales qui ont pris la place laissée vacante par l’empire déclinant avaient leurs propres armées, et n’avaient donc pas besoin des forces locales pour gouverner. 
Mais lorsque les Européens se sont retirés du monde musulman, ces forces se sont précipitées pour récupérer le contrôle politique. 
Les militaires sont arrivés au pouvoir en Egypte, au Pakistan et dans d’autres pays arabes au début et au milieu du 20ème siècle. 
En Turquie, les militaires se sont auto-proclamés gardiens de la République laïque de Turquie, fondée en 1923 par Mustafa Kemal Atatürk, lui-même un militaire. 
Aujourd’hui, les révolutions qui secouent une grande partie du monde arabe sont perturbées par le passé militaire de l’Islam. 
Dans la première phase de ces soulèvements populaires, ceux qui avaient été économiquement et politiquement exclus ont commencé à réclamer inclusion et participation. 
Une deuxième phase est en marche, marquée par des pressions fortes pour désinvestir le vieil establishment militaire de son pouvoir. 
Cette lutte se manifeste de différentes manières en Egypte, en Turquie et au Pakistan. 
En Egypte, la prise de pouvoir de la transition politique par les militaires, suite à l’expulsion du président Hosni Moubarak, est inacceptable, tant pour les Musulmans que pour les forces laïques. 
La plupart des Egyptiens désirent que les militaires quittent la politique et retournent dans leurs casernes. 
Essam el-Erian, dont le parti islamiste Liberté et Justice a remporté le plus de sièges aux élections parlementaires égyptiennes, a récemment déclaré que les Frères musulmans (auxquels le parti est très lié) ne s’attendent pas à ce que les dirigeants militaires abandonnent leur pouvoir volontairement. 
Ils devront les persuader de le faire, ou bien les y forcer. 
Le parlement devra pour se faire, et dans un premier temps, défendre son autorité pour la nomination des cent membres de l’assemblée constitutionnelle en projet. 
En Turquie, par ailleurs, le parti Justice et Développement, très ancré dans la tradition islamique du pays, veut limiter le rôle de l’armée. 
Les forces armées revendiquent cependant un mandat constitutionnel de protection des traditions laïques de la République. 
Et les généraux turcs sont intervenus à plusieurs reprises pour défendre le Kémalisme, l’idéologie laïque de modernisation d’Atatürk qui a poussé la Turquie islamique vers un libéralisme de style européen. 
Mais, de ces trois pays, la Turquie est celle qui a le mieux réussi à réduire l’empreinte de l’armée dans sa vie politique. 
Le charismatique Premier ministre, Recep Tayyip Erdoğan, après avoir remporté trois élections consécutives, est parvenu à imposer son pouvoir sur les militaires. 
De manière controversée, il a fait incarcérer le plus haut gradé des généraux, İlker Başbuğ, accusé par les procureurs turcs – sans fondement, selon un certain nombre d’observateurs – de fomenter un complot pour renverser le gouvernement. 
Enfin, l’armée pakistanaise, qui gouverne le pays depuis un peu plus de trente ans, soit la moitié de ses 64 années d’histoire, lutte durement afin de préserver son influence sur les décisions politiques. 
Humiliée par son incapacité à contrôler les opérations militaires américaines, y compris celle qui a permis de tuer Oussama Bin Laden, l’armée peine à préserver son rôle dans les relations en constante évolution du pays avec l’Inde et les Etats-Unis. Néanmoins, soucieux de ne pas provoquer une vague d’hostilité, les chefs militaires ont récemment déclaré qu’ils n’avaient aucune intention d’intervenir en politique. 
Le printemps arabe a provoqué la chute de quatre régimes implantés de longue date, tandis que la pression monte pour les autres. Les peuples arabes ont désormais l’espoir que leurs demandes ne seront plus ignorées, et que leurs gouvernants seront soucieux des besoins de leurs citoyens. 
Mais cela – la vraie révolution – n’arrivera que lorsque de vrais représentants des citoyens, et non des militaires, pourront déterminer l’avenir politique de leur pays. 

Démocratie, responsabilité et honneur 
Il ne se passe pas une journée sans que nous entendions parler dans le monde entier d'un ministre qui se démette de ses fonctions. 
Dans un sens, ceci n'est guère surprenant. 
Après tout, les vingt-cinq états membres de l'Union européenne emploient à eux seuls des centaines de ministres, et bien plus si l'on compte les sous-ministres. 
Mais pourquoi les ministres se démettent-ils de leurs fonctions ? 
Et, plus intéressant encore, pourquoi certains ne se démettent-ils pas de leurs fonctions alors que semblent exister des raisons convaincantes pour qu'ils le fassent ? 
En l'absence de données empiriques, les généralisations doivent être de simples suppositions. 
Les ministres se démettent fréquemment de leurs fonctions car ils se retrouvent impliqués dans des scandales, souvent liés, récemment, au financement de partis politiques. 
En Italie, les ministres doivent faire face à plusieurs fantômes de ces délits passés. 
Parfois, les ministres se démettent de leurs fonctions en invoquant des " raisons personnelles ". 
Ces raisons peuvent masquer des facteurs plus contraignants, comme le suggère la récente démission du directeur américain de la CIA, George Tenet. 
Mais Tony Blair a perdu l'un de ses meilleurs et plus fidèles amis au sein de son Cabinet, Alan Milburn, qui souhaitait sincèrement consacrer davantage de temps à sa famille. 
Blair a également perdu son ministre des Affaires étrangères et son ministre du Développement international, Robin Cook et Clare Short, respectivement. 
Dans leur cas, ce fut un grave désaccord politique (sur la guerre en Irak) qui a entraîné leur départ, Mr. Cook demeurant certainement un politicien en attente de pouvoir. 
Cependant, Geoff Hoon, ministre de la Défense du premier ministre Blair, et son homologue américain, Donald Rumsfeld, demeurent au pouvoir. 
Aucun d'eux n'est manifestement impliqué dans un scandale apparent et ils ne désapprouvent pas les politiques mises en place par leur dirigeant. 
Au contraire, non seulement ils soutiennent ces politiques, mais ils défendent opiniâtrement leurs aberrations, telle que les mauvais traitements infligés aux prisonniers de guerre. 
Ces ministres ouvrent des enquêtes, écartent les généraux quand ils ne les mettent pas en préretraite, traînent les auteurs de crimes devant les tribunaux militaires, mais ils ne voient apparemment aucune raison de répondre à ces membres du Congrès ou du Parlement, sans parler du grand public, qui se demandent s'il n'est pas temps pour ces ministres de se retirer de la scène politique. 
La question des crimes en Irak est particulièrement dramatique, mais des affaires moins évidentes parviennent au même résultat. 
Le ministre allemand du Transport, par exemple, a présidé à l'échec catastrophique et onéreux d'un système de péage routier qu'il avait fièrement annoncé. 
Mais même lui peut demeurer au pouvoir pour faire une nouvelle tentative, après avoir rejeté la responsabilité de cette débâcle sur autrui (dans ce cas, des sociétés privées). 
Si un événement inacceptable se produit sans qu'un ministre soit directement impliqué, il/elle peut s'en sortir, semble-t-il, en montrant du doigt les bureaucrates ou les entrepreneurs chargés de mettre en oeuvre une politique approuvée. 
En a-t-il toujours été ainsi ? 
Nous aimerions penser que non. 
Dans tous les cas, deux concepts éthiques viennent à l'esprit, bien qu'aucun d'eux ne soit très en vogue ces jours-ci lorsque l'on parle de gouvernement : responsabilité et honneur. 
Ces deux valeurs font, ou du moins faisaient, partie de l'éthique de la gouvernance. 
La responsabilité implique que les ministres doivent répondre de tout ce qui se produit dans leur sphère d'action. 
En fait, ils sont seuls responsables au sens strict. 
Dans les systèmes parlementaires, ils peuvent et ils doivent apparaître avant les représentants élus du peuple et expliquer ce qui s'est produit. 
Du fait qu'ils sont les seuls responsables directs, il ne suffit pas qu'un ministre désigne et nomme les coupables dans une situation particulière. 
Les fonctionnaires ne peuvent pas se défendre de la même manière ; ils doivent être défendus par leurs ministres. 
S'il se produit un événement d'une gravité telle qu'un ministre juge impossible de défendre ses fonctionnaires, ces derniers devront en subir les conséquences, mais le ministre doit néanmoins en assumer la responsabilité. 
Il est correct de supposer que le ministre Rumsfeld n'a pas fermé les yeux, et encore moins n'a pas ordonné, les mauvais traitements infligés aux prisonniers irakiens. 
Peut alors se poser la question ennuyeuse de savoir si les instructions ou les rapports contenant les informations pertinentes à ce propos sont passés sur son bureau. 
Mais, dans les deux cas, le ministre est finalement et uniquement responsable de ce qui se produit sous son commandement. 
Il ne peut pas échapper à cette responsabilité, même si les auteurs des crimes sont identifiés et poursuivis. 
C'est là que le deuxième concept éthique, celui de l'honneur, entre en jeu. Ce terme peut sembler désuet. 
Mais dans le cas de Rumsfeld, il stipule qu'il n'existe aucune obligation juridique ou constitutionnelle contraignant un ministre responsable à se démettre de ses fonctions suite au scandale des mauvais traitements des prisonniers irakiens ; mais jadis, on aurait considéré comme une question d'honneur que le ministre en question se démette de ses fonctions. 
Ceci démontrait non seulement que le ministre en question était pleinement conscient de la charge de ses responsabilités, mais également qu'il plaçait l'intégrité des institutions démocratiques au-dessus de ses intérêts personnels, sans parler des perspectives électorales de ceux qu'il avait servis. 
La démocratie est un jeu de valeurs précieux, bien que précaire. 
Si nous voulons persuader les pays non démocratiques d'y souscrire, nous ferions bien de leur montrer que nous croyons non seulement dans les élections et les majorités, mais également dans les vertus des concepts de responsabilité et honneur. 

Un ouragan démocratique ? 
NEW YORK – Rien de mieux pour concentrer la pensée que de se retrouver au milieu d'une crise. 
Comme des millions de New-Yorkais, j'ai entendu l'ouragan Sandy faire vibrer mes fenêtres et trembler mes portes. 
J'ai eu de la chance par rapport à bien des gens, car je n'ai pas subi de dégâts. 
Depuis des années, les spécialistes nous avertissent du risque de voir de telles tempêtes submerger les infrastructures vieillottes de la ville. 
L'eau salée a envahi les tronçons de métro à l'air libre. 
Le réseau électrique a été endommagé au point de plonger un tiers de Manhattan dans une obscurité digne de l'ancien temps, et je ne parle là que de New-York. 
Dans le New-Jersey, nombre d'habitants qui ont la chance d'avoir encore un logement sont isolés par des torrents d'eau d'égout qui dévalent devant leur porte. 
Personne ne peut affirmer avec certitude que cette tempête est due au réchauffement climatique, mais presque tous les experts considèrent que dans l'avenir les tempêtes seront plus violentes en raison de la fonte des calottes glaciaires et de la montée du niveau des mers. Pourtant aucun des candidats à la présidence n'a mentionné les conséquences potentiellement catastrophiques du changement climatique. 
En ce sens, les dégâts causés par Sandy s'apparentent à ceux causés par les armes à feu. 
Durant toute la campagne, et malgré plusieurs fusillades qui ont fait la une des médias durant cette période, ni le président Obama, ni Romney, son concurrent, n'ont voulu discuter de la législation qui autorise dans de nombreux Etats à peu prés n'importe qui à détenir une arme létale et par conséquent à semer la mort au hasard. 
La raison en est évidemment que l'on ne peut espérer gagner des voix en parlant de ces sujets. 
Même si la majorité des Américains reconnaissent que le réchauffement climatique est une réalité, les désastres futurs semblent lointains, ou destinés à frapper ailleurs. Alors pourquoi s'inquiéter aujourd'hui ? 
Peut-être faudrait-il faire davantage pour protéger New-York (entre autres lieux) contre de futures inondations, mais comme l'a dit un ancien responsable de la ville, jusqu'à ce que survienne une catastrophe et d'y être contraints, les gens ne veulent pas mettre la main au porte-monnaie. 
S'agit-il là d'une faiblesse significative de notre système démocratique ? 
La plupart des électeurs pensent à leur intérêt immédiat - moins d'impôt, des emplois, une essence moins cher, etc. - plutôt qu'à préparer un avenir de toute façon imprévisible. 
Nous recherchons une satisfaction immédiate, or c'est exactement la même chose pour les dirigeants élus démocratiquement. 
Le futur, on verra bien… 
Il y a quelque chose à dire au sujet de cette attitude. 
Les appels au sacrifice au nom de tout un éventail d'idéaux inaccessibles sont à l'origine d'immenses souffrances humaines. 
Dans ces conditions, autant se limiter à "l'ici et maintenant". 
Pourtant, renoncer à un certain degré d'anticipation pour donner la priorité à une gratification immédiate peut être aussi désastreux que de s'engager dans la poursuite d'un objectif utopique. 
Il doit bien y avoir un moyen de transcender les intérêts égoïstes pour faire ce qui est nécessaire. 
A titre d'exemple, dans de nombreux pays, les électeurs ont mis au pouvoir un homme d'affaire richissime. "Terminé", pensaient-ils, "les disputes des politiciens dans leur intérêt personnel - choisissons un homme fort capable de diriger le pays comme une entreprise !" 
Berlusconi est l'exemple-type. 
Mitt Romney, d'une manière moins brutale et moins flamboyante, fait appel au même type de raisonnement : s'il a réussi à la tête d'une firme financière, alors pourquoi pas en tant que dirigeant du gouvernement fédéral ? 
Mais une fois au pouvoir, ces hommes d'affaire défendent leur propre intérêt. Berlusconi a effectivement dirigé l'Italie comme s'il s'agissait de l'une de ses entreprises, comme son domaine privé, nommant ses proches, intimidant les critiques et distribuant d'énormes sommes d'argent en échange d'une obéissance servile. 
Deux ans après le tremblement de terre de L'Aquila en 2009 qui a tué des centaines de personnes, la reconstruction marque le pas. Or ce n'est pas ce que laissait entendre le flot de pubs montrant Berlusconi casque de pompier sur la tête, dirigeant les opérations sur le terrain immédiatement après la catastrophe. 
Qu'en est-il des technocrates chinois d'apparence plus sérieuse qui dirigent la République socialo-capitaliste de Chine ? 
Le "modèle chinois" qui combine économie capitaliste et régime autoritaire est souvent cité comme préférable au désordre, aux hésitations et aux compromis indissociables des démocraties libérales. 
N'ayant nul besoin de se préoccuper des élections, les dirigeants chinois ont tout loisir de planifier à long terme et de faire ce qu'il faut sans être ennuyés par de mesquins intérêts particuliers ou par les critiques de la presse. 
C'est ce qui a permis à la Chine de construire des villes entières, des lignes de train à grande vitesse, des opéras, des stades, des zones industrielles, de gigantesques barrages et bien d'autres choses en l'espace de quelques années seulement. 
Beaucoup de gens sont sortis de la pauvreté et ceux qui avaient les relations politiques voulues se sont prodigieusement enrichis. 
Mais le manque de transparence qui accompagne ce genre d'autocratie conduit à une corruption massive et à d'énormes erreurs, sans mentionner les signes de plus en plus visibles d'un désastre écologique. 
Les Chinois qui s'aventurent à critiquer le gouvernement - ou qui veulent simplement faire état d'erreurs ou d'infractions à la loi - s'exposent à être tabassés par la police, emprisonnés pendant des années, voire assassinés. 
C'est ainsi que la répression s'est abattue sur les parents en colère des enfants tués par l'effondrement de leur école lors du tremblement de terre de 2008 dans le Sichuan. 
Ces enfants sont morts en raison de la corruption des dirigeants locaux qui ont laissés les promoteurs employer des matériaux de mauvaise qualité afin d'augmenter leurs bénéfices. 
Malgré toutes ses insuffisances, un système dans lequel les dirigeants élus doivent rendre compte publiquement de leur action et peuvent être chassés de leur poste par les électeurs est encore préférable à un gouvernement dirigé par des hommes d'affaire ou des technocrates. Même dans les démocraties, il arrive que des changements radicaux interviennent lors d'une crise importante qui permet de mobiliser les électeurs derrière une réforme essentielle. 
Peut-être l'ouragan Sandy poussera-t-il les citoyens et les dirigeants américains à prendre au sérieux le changement climatique et à faire ce qui est nécessaire pour protéger les villes et les côtes américaines. 
Si c'est le cas, espérons que cette crise ne sera pas arrivée trop tard. 

La démocratie aux abois 
La marée démocratique descend-elle ? 
Une décennie auparavant, les gens évoquaient la fin de l'histoire, le triomphe final immuable des marchés libres et de la démocratie. 
Mais l'opinion publique d'un certain nombre de pays semble désormais prendre parti contre la démocratie, affirme Bronislaw Geremek, ancien ministre des Affaires étrangères de Pologne, qui propose des méthodes susceptibles d'inverser cette tendance. 
Huit des pays qui rejoindront l'Union européenne en mai 2004 étaient jusque très récemment gouvernés par des dictatures totalitaires et asservis par une autre nation. 
Le retour des gouvernements, voulu par la majorité de leurs citoyens, a semblé pendant des décennies un rêve inaccessible dans ces pays, tout comme il demeure un rêve pour les citoyens de Birmanie qui sont dirigés par une junte militaire. 
La démocratie a indubitablement rencontré un énorme succès dans le monde entier. 
Toutefois, et de manière inexplicable, le soutien à la démocratie s'érode dans pratiquement tous les pays du monde entier. 
Le Pew Global Attitudes Project pour 2003 indique les pays dans lesquels le nombre d'individus reconnaissant l'importance des élections est peu élevé : 28 % en Jordanie, 37 % en Russie, 40 % en Indonésie. 
Ayant le choix entre un gouvernement démocratique et un dirigeant fort, 70 % des Russes, 67 % des Ukrainiens et 40 % des Polonais et des Bulgares ont opté pour la première solution. (Ce choix est particulièrement fréquent chez les individus figurant dans les tranches de revenus les plus basses). 
En Amérique Latine, le Venezuela est le seul pays à offrir un soutien majeur sans équivoque à la démocratie (79 %). 
Dans d'autres pays d'Amérique Latine, le soutien à un dirigeant fort est élevé, ou presque aussi prononcé que le soutien à la démocratie. 
Un sondage d'opinion réalisé en Israël indique que la majorité des Israéliens ont opté pour la démocratie, mais cette tendance est également à la baisse. 
Cinq années auparavant, 90 % des Israéliens soutenaient la démocratie ; aujourd'hui, leur nombre a chuté à 77 %. 
Les auteurs d'un attentat-suicide à la bombe, l'état de tension prolongé et l'affaiblissement global de l'espoir de paix ont considérablement diminué le soutien à un gouvernement démocratique. 
En Asie, les citoyens de nombreux pays croient encore qu'une « bonne démocratie » est plus importante qu'une « forte économie ». 
Toutefois, l'inverse est également vrai en Indonésie démocratique, où 69 % des Indonésiens préfèrent une forte économie. 
Même dans de nombreux pays européens où les traditions démocratiques sont ancrées de longue date, une vague de partis politiques populistes radicaux opposés aux minorités et aux immigrants a remporté un certain succès, remportant parfois des élections. 
Dans d'autres pays européens, qui n'ont que récemment adopté le modèle démocratique, le changement d'humeur est réellement stupéfiant. 
Lors des récentes élections parlementaires de Russie, qui ont été menées selon les règles démocratiques, indépendamment des diverses réserves exprimées à ce propos, les partis prônant la liberté politique et économique ont subi une défaite douloureuse tandis que les partis se déclarant hostiles à la loi et à une démocratie pluraliste moderne ont remporté les élections. 
Lors des élections parlementaires de décembre dernier en Serbie, le Parti radical nationaliste extrême a remporté un franc succès et les personnes jugées par le Tribunal international de la Hague, comme Vojislav Seslj, le fondateur et dirigeant de longue date des Radicaux, et Slobodan Milosevic, ont été élues au parlement. 
Ces résultats démontrent les dangers sérieux auxquels doivent faire face les jeunes démocraties, ainsi que la fragilité de la culture démocratique. 
Ils témoignent également de l'échec de l'être humain : les valeurs démocratiques ne fonctionnent pas sans citoyens ; il ne peut y avoir de démocratie sans démocrates. 
Cette situation amène inévitablement à remettre en question la place des valeurs démocratiques sur la scène internationale, l'efficacité des actions entreprises pour soutenir la démocratie et la manière dont la démocratie est perçue. 
Trois problèmes surgissent alors. 
Premièrement, pratiquement aucun individu ne conteste le fait que la démocratie sert la cause de la paix, mais peu d'actions sont entreprises pour baser l'ordre international sur la démocratie (et sur les droits de l'homme). 
Un pas a été fait dans cette direction en juin 2000, lorsque la Communauté des démocraties, qui rassemble plus de la moitié des états membres des Nations Unies, a été créée à Varsovie. 
La création de cet organisme a constitué une étape importante car elle a introduit un ensemble de critères auxquels doivent adhérer les pays souhaitant adopter un régime démocratique. 
L'organisation a promis de surveiller le comportement de ses membres et de permettre la mise en place d'un soutien coordonné de l'ordre démocratique. 
Cette création équivaut à reconnaître le caractère honteux de l'absence continue de démocratie dans de nombreuses régions du monde. 
Deuxièmement, comme le suggère le sondage Pew, l'affaiblissement actuel de la culture démocratique prend généralement la forme d'une nostalgie pour un dirigisme fort et incite donc à fomenter des coups d'Etat. 
Les armes de la honte et de l'opprobre internationale doivent être rassemblées afin que toute nation démocratique puisse légitimer un coup d'Etat dans un autre pays démocratique. 
Les relations internationales devraient être fondées sur le soutien universel à la démocratie et à la démocratisation, et sur la renonciation, par les sociétés démocratiques, de tous les avantages opportunistes susceptibles d'être induits par le soutien aux ennemis de la démocratie. 
Troisièmement, la démocratie ne doit pas être réduite au simple respect des décisions de la majorité. 
De nos jours, la vitalité d'une démocratie se mesure au respect des droits des minorités, à la reconnaissance de la suprématie des principes de la loi et à l'acceptation de l'égalité juridique des citoyens. 
Périclès, dans son discours sur la démocratie, tel qu'il a été consigné par Thucydides, a exprimé une pensée fort à propos : « Malgré cette tolérance dans notre vie privée, nous nous efforçons de ne rien faire d'illégal dans la vie publique. 
Cet ancien sentiment de honte toute-puissante doit être utilisé à bon escient aujourd'hui, de peur que la marée démocratique ne continue de descendre. 

La Démocratie commence à la maison 
Le gouvernement Bush a placé au cœur de sa politique étrangère l’expansion de la démocratie. 
C’est là une cause bien plus noble que de simplement étendre l’hégémonie américaine. Reste à savoir si M. Bush est sérieux et comprend réellement ce que veut dire le mot démocratie. 
Le gouvernement Bush a félicité l’Arabie saoudite suite aux récentes élections municipales, mais qu’en est-il des droits des femmes, dont le droit de vote notamment ? 
Il a accueilli avec plaisir (s’il n’y a pas participé directement) le renversement du leader vénézuélien pourtant élu démocratiquement, mais il continue de soutenir le dictateur militaire au pouvoir au Pakistan. 
Il critique le président Poutine, mais seulement quand celui-ci s’attaque à ses intérêts économiques. 
Et il s’inquiète de la concentration des médias en Russie mais reste silencieux sur la concentration des médias en Italie. 
Tout ceci est entaché d’hypocrisie au sens fondamental du mot. 
Le gouvernement Bush a raison de mettre l’accent sur l’importance des élections, sans lesquelles la démocratie ne se conçoit pas. 
La démocratie implique cependant plus que des élections périodiques et la légitimité de ces élections dépend de la confiance du public dans le processus électoral lui-même. 
Dans cette optique, les deux dernières élections présidentielles américaines ne représentent que de pauvres exemples pour le reste du monde. 
L’ancien président Jimmy Carter, dont le centre d’Atlanta suit les élections dans le monde entier, a soulevé quelques questions sur les récentes élections américaines et leur conformité aux standards que devraient respecter les États-Unis. 
Alors que l’ancien président Bill Clinton avait cherché à s’assurer que tous les Américains bénéficiant du droit de vote soient inscrits sur les listes électorales, les Républicains ont essayé d’annuler ces progrès en rendant difficile les inscriptions et le vote. 
La technologie moderne permet facilement de conserver des traces sur papiers des votes sur machine à voter, à peu de frais, et pourtant plusieurs États ont choisi de ne pas fournir ce minimum de sécurité. 
Au delà de la question des élections, les citoyens peuvent fournir une surveillance efficace du gouvernement uniquement s’ils sont correctement informés. 
D’où l’importance des lois sur le droit de l’information. 
Les hommes politiques préfèrent bien sûr travailler dans le secret et sans supervision. 
Personne n’irait pourtant employer quelqu’un pour ensuite lui permettre de ne pas informer son employeur sur les tâches qu’il accomplit. 
Les hommes politiques sont nommés par les citoyens qui en retour ont le droit de savoir ce que leurs employés font. 
Les citoyens ont le droit de savoir comment leurs deniers sont dépensés et qui sont les experts consultés pour former les politiques. 
Ils ont le droit de savoir si ce sont Enron et les compagnies pétrolières qui donnent forme aux politiques sur l’énergie. 
Ils ont le droit de savoir pourquoi l’on a menti à l’Amérique et au reste du monde à propos des armes de destruction massive en Irak. 
Mes recherches portent sur les conséquences économiques de cette absence de symétrie dans le monde de l’information. 
Le manque d’informations précises a par ailleurs d’autres conséquences aussi, si ce n’est plus, sérieuses pour le processus politique. 
La décision de déclencher la guerre d’Irak en est un des exemples les plus tragiques, mais l’Amérique de M. Bush est le théâtre de nombreux autres abus. 
Décider d’élargir les prestations sociales aux médicaments au sein du programme Medicare, le programme médical américain qui prend en charge les prestations versées aux personnes âgées, était certainement une bonne décision. 
Mais restreindre la possibilité pour le gouvernement de négocier avec les entreprises pharmaceutiques relève purement et simplement du cadeau et rien ne justifie d���avoir si maladroitement déformé les informations fournies sur les coûts, aujourd’hui estimés à plus de 1,1 billion sur les dix ans à venir. 
Cela représente le triple du montant projeté à l’origine par le gouvernement Bush. 
Aujourd’hui, le gouvernement Bush s’est engagé dans une campagne de désinformation sur la crise qui menace de se produire pour la sécurité sociale. 
Alors qu’il est clair qu’il faut agir, l’importance du problème n’annonce pas vraiment l’imminence d’une crise. 
Au contraire, le système pourrait même presque certainement se consolider pour les 75 années à venir avec une fraction de ce qui a été dépensé avec les réductions d’impôts accordées en 2001 et 2003. 
Un bon système d’information n’implique pas uniquement le droit de savoir mais aussi le droit de dire et donc un univers médiatique diversifié. 
Il existe, comme nous l’avons remarqué, des reproches justifiés sur le manque de diversité dans la diffusion des chaînes en Russie, sans que M. Bush ne se soit pour autant opposé aux efforts de la Commission fédérale des communications américaine pour affaiblir les lois sur la concentration des médias. 
La démocratie requiert également la reconnaissance des droits individuels. 
S’attaquer aux droits d’un individu met en danger les droits de tout le monde. 
Pourtant, sous la direction de M. Bush, les États-Unis se sont attaqués aux droits civiques de base, tels que l’Habeas Corpus, qui garantit à tout individu le droit de recourir à un examen judiciaire quand un État les emprisonne. 
La détention étendue de dizaines d’individus à Guantanamo, sans acte d’accusation ni jugement, représente une abrogation fondamental de ce droit. 
Heureusement, même si M. Bush ne comprend pas des principes aussi fondamentaux, les tribunaux américains les comprennent et se mettent maintenant, quoique tardivement, à réclamer du gouvernement leur respect. 
Dernier point : quelle est la valeur du droit de vote sans la reconnaissance du droit à un certain niveau de vie standard minimal, comme il est inscrit dans la Déclaration universelle des droits de l’homme ? 
Dans les pays où la majeure partie de la population vit sous le minimum physiologique, il est bien trop facile d’acheter des voix. 
Le seul droit économique que le gouvernement Bush reconnaisse est celui de la propriété intellectuelle, pour mettre en avant les intérêts des compagnies pharmaceutiques au détriment des patients atteints de maladies mortelles, et la libre circulation des capitaux, qui a eu tant d’effets dévastateurs dans de nombreux pays. 
La démocratie américaine fait encore envie à bien des peuples à travers le monde, et il est de bon ton que le gouvernement Bush cherche maintenant à l’étendre au reste du monde avec vigueur. 
Il serait pourtant bien plus crédible et connaîtrait un meilleur succès s’il regardait de plus près ce qui se passe en son sein, s’il examinait ses propres pratiques de manière plus honnête et s’il s’engageait dans un large débat sur la signification intrinsèque de la démocratie. 

Le Démocratie passe au second plan 
La démocratie se développe peu à peu à travers le monde. 
Du Moyen-Orient à l’Amérique latine en passant par l’Asie, de nombreuses autocraties prennent progressivement des mesures pour mettre en place des formes de gouvernement plus démocratiques et plus responsables ou bien sont devenues des démocraties à part entière dont le fonctionnement est satisfaisant. 
Le gouvernement américain est déterminé à renforcer les libertés politiques dans de nombreux pays en développement appartenant à sa sphère d’influence ; en effet, le développement de la démocratie est devenu la pierre angulaire de la politique étrangère américaine. 
Il existe de nombreuses raisons de célébrer la vague démocratique actuelle. 
La démocratie est associée avec une réduction des injustices et des abus, avec les libertés individuelles et civiles fondamentales et avec une plus grande sensibilité des gouvernements envers les véritables priorités de leurs citoyens. 
Quelle est cependant l’importance de la démocratie dans la réussite économique ? 
Pas très forte, comme le suggère l’expérience. 
Ce qui pourrait paraître surprenant. Après tout, n’est-il pas vrai que presque tous les pays riches possèdent des formes démocratiques de gouvernement, tandis que les pays les plus pauvres (principalement en Afrique) ne sont pas des démocraties ? 
En effet, de par le monde, la démocratie est fortement corrélée avec un revenu par tête supérieur. 
Mais cette corrélation disparaît quand on examine la dimension temporelle plutôt que la dimension spatiale. 
Les pays qui se transforment en démocratie ne parviennent pas, en général, à une croissance économique plus rapide après leur transition politique ; et vice versa : les démocraties tenues en échec ou qui retombent en autocratie ne connaissent pas, en général, des performances pires qu’auparavant. 
La corrélation positive entre le revenu et la démocratie qu’on peut constater à travers divers pays pourrait être le résultat d’une causation inversée : la démocratie a plus de chance de persister dans un pays qui s’enrichit. 
Cela pourrait également être dû à des circonstances historiques ou culturelles particulières : certaines sociétés ont simplement plus de succès que d’autres, aussi bien en termes de développement économique qu’au regard de leur capacité à développer et maintenir des institutions politiques démocratiques. 
Quelle que soit la raison de la corrélation positive qu’on observe à travers plusieurs pays entre les revenus et la démocratie, elle ne doit pas être confondue avec la causalité. 
La démocratie semble peut importante dans l’appropriation de la réussite économique. 
Bien sûr, il existe de nombreuses sortes de transitions démocratiques et les regrouper toutes dans le même sac pourrait être source de confusion. 
Une importante distinction de pratique concerne l’interaction entre les systèmes économique et politique. 
Une démocratie née dans un environnement économique ouvert, avec un système de marché fonctionnant correctement, un investissement étranger direct étendu et un commerce international conséquent, a plus de chance de consolider le libéralisme économique, de stabiliser les demandes et donc de ce fait de mener à plus d’investissements et une croissance plus rapide. 
De même, quand une économie est fermement contrôlée par l’État, possède des barrières douanières contre les importations étrangères et les mouvements de capitaux ou s’appuie sur des rentes de situation provenant de ressources non renouvelables pour obtenir des devises étrangères, sa transition démocratique peut être entravée par le populisme et les luttes de pouvoir liées à la redistribution, ce qui fait du tort à sa croissance économique. 
Les preuves empiriques défendent la thèse que le succès d’une démocratie dépend de son ouverture face au système économique sous-jacent au moment de la transition politique. 
Durant l’après-guerre, les épisodes de transition démocratique les plus accomplis ont été précédés de réformes économiques étendues qui ont élargi la portée du marché et facilité l’intégration internationale. 
C’est l’exemple du Chili et de la Corée du Sud, vers la fin des années 1980, et du Mexique au milieu des années 1990. 
De même, quand la transition démocratique fut tentée dans des environnements fragiles et fermés, les résultats furent bien pires. 
Cela est valable pour les tentatives de démocratisation en Amérique latine et aux Philippines au milieu des années 1980, mais également en Turquie au début des années 1980 et au Népal en 1990. 
Le contraste entre la Chine et la Russie correspond également assez bien à ce schéma. La Chine ouvrit d’abord son système économique au reste du monde, et ce n’est que maintenant qu’elle s’occupe (un peu trop lentement) des réformes politiques. 
La Russie au contraire s’est lancée dans la démocratie et s’est seulement souciée par la suite de remplacer le socialisme par l’économie de marché. 
Il n’y avait probablement aucun autre moyen d’action en Russie, mais le chemin suivi par la Chine semble plus propice à mener à une réussite économique durable. 
Cela ne signifie pas que la démocratie n’est pas importante Pourtant, la séquence de réforme est essentielle pour la réussite du développement économique, si les réformes économiques se produisent avant toutes autres. 
Quand une économie de marché ouverte et fonctionnelle se met en place, la démocratie a de meilleures chances de mener à une prospérité durable. 
Une des raisons importantes pour cela est que pour créer une économie de marché réussie, l’État doit respecter les droits fondamentaux des personnes : la primauté du droit, la propriété privée et l’application de la justice. 
Ces droits fondamentaux sont partie intégrante d’une démocratie. Mais quand il s’agit du développement économique, ces droits fondamentaux sont plus importants que d’autres aspects purement politiques de la démocratie, notamment le suffrage universel et la véritable concurrence politique. 
C’est ainsi que le monde occidental est devenu démocratique aux dix-neuvième et vingtième siècles. 
Le libéralisme économique a d’abord été établi, le libéralisme politique est arrivé plus tard. 
Mais les jeunes démocraties d’aujourd’hui doivent se réaliser plus rapidement. 
Elles ne peuvent s’offrir le luxe de restreindre le suffrage aux propriétaires ou aux citoyens les plus éduqués. 
Néanmoins, nous ne devons pas oublier les leçons de l’histoire. 
Les réformes politiques sont plus à même de connaître un certain succès si elles sont précédées de réformes économiques. 
Nous devrions insister pour que l’Égypte et le Pakistan améliorent leur économie de marché, respectent la primauté du droit et ouvrent leur économie au commerce international et aux mouvements de capitaux. 
Faciliter des élections libres et une véritable pluralité politique est également important, mais cela doit suivre les réformes économiques et non pas les précéder. 


Le nécessaire retour d’un gouvernement égyptien élu par le peuple 
NEW YORK – La possibilité de mettre un terme à une polarisation égyptienne de plus en plus accentuée, ainsi qu’à la montée des violences, exige le franchissement d’une première étape urgente : le rétablissement de Mohamed Morsi au poste de président dûment élu par le peuple égyptien. 
Son renversement, causé par un coup d’État militaire, constitue une injustice. 
En effet, bien que des millions de protestataires se soient opposés à la présidence de Morsi, les manifestations de rue, aussi massives soient-elles, ne sauraient valablement justifier un coup d’État militaire censé représenter la voix du « peuple, » lorsque les résultats des élections indiquent précisément à plusieurs reprises une volonté toute autre. 
Nul ne saurait nier la profonde division d’une société égyptienne fracturée par des failles sectaires, idéologiques, ou encore liées à la diversité des classes et des régions. 
Et pourtant, le peuple s’est rendu aux urnes à maintes reprises depuis ce mois de février 2011 marqué par la désintégration d’un règne de Moubarak qui aura duré 30 ans. 
Les résultats ont depuis lors révélé un fort soutien populaire en faveur des partis et des positions islamistes, ayant néanmoins également mis en évidence les divisions du pays. 
Vers la fin 2011 et le début de l’année 2012, l’Égypte a procédé à des élections parlementaires. 
Le parti Liberté et Justice de Morsi, créé par les Frères musulmans, a sécurisé une majorité relative, les deux principaux blocs islamistes ayant ensemble réuni environ deux tiers des voix. 
En juin 2012, Morsi l’a emporté sur son rival Ahmed Shafik, dernier Premier ministre de Moubarak, remportant la présidence avec une marge de 52-48%. 
À l’issue d’un référendum national organisé en décembre 2012, une majorité de 64% des votants a approuvé un projet de Constitution appuyé par les Frères musulmans (le taux de participation ayant certes été faible). 
L’argument laïc selon lequel la soif de pouvoir de Morsi aurait mis à mal une démocratie égyptienne naissante ne saurait convaincre. 
Partisans de l’ère Moubarak, ennemis séculiers et militaires des Frères musulmans ont utilisé tous les leviers à leur disposition, démocratiques ou non, pour faire entrave à un exercice démocratique du pouvoir par les partis islamistes. 
Ceci s’est inscrit dans la continuité d’une tendance vieille de plusieurs décennies dans l’histoire égyptienne, qui a vu les Frères – ainsi que les forces islamistes en général – mis sur la touche de la légalité, leurs membres ayant été emprisonnés, torturés et exilés. 
Les allégations en direction d’une gouvernance de Morsi qui trahirait la démocratie découlent de tentatives répétées de sa part destinées à extirper un Parlement et une présidence élus par le peuple d’un certain nombre de pièges antidémocratiques mis en place par l’armée. 
Après l’immense victoire des partis islamistes aux élections parlementaires de 2011-2012, le leadership militaire ainsi que la Cour suprême (et ses nombreux magistrats de l’ère Moubarak) ont redoublé d’efforts pour faire dérailler le nouveau gouvernement, et l’empêcher d’instaurer une assemblée chargée de rédiger une nouvelle Constitution. 
Les événements clés se sont produits en juin 2012, lorsque la Cour suprême, entièrement composée de rescapés de l’ère Moubarak, a invalidé les résultats des élections parlementaires sur la base de motifs fallacieux. 
L’armée a ainsi été en situation de réaffirmer ses pleins pouvoirs législatifs. 
La victoire de Morsi aux élections présidentielles qui a suivi a ainsi déclenché une lutte acharnée sur la question de l’avenir du Parlement et de la Constitution, Morsi ayant œuvré pour préserver un Parlement élu démocratiquement, tandis que l’armée s’efforçait de le dissoudre. 
Finalement, Morsi a insisté pour que le Parlement élu établisse une assemblée constituante, laquelle a rédigé le projet de Constitution approuvé par référendum en décembre 2012. 
Comme c’est souvent le cas au moment des révolutions politiques, la situation économique de l’Égypte s’est détériorée en parallèle de ces luttes de pouvoir. 
Les révolutions ont tendance à confronter les nouveaux gouvernements à une montée des revendications sociales (en faveur par exemple d’une augmentation des salaires ou encore des dépenses de solidarité) dans un contexte de fuite des capitaux, de turbulences financières, et de profondes perturbations de la production. 
Dans le cas de l’Égypte, l’indispensable secteur touristique a en effet connu une forte contraction après la révolution. 
Le chômage a grimpé en flèche, la monnaie s’est dépréciée, et les prix des denrées alimentaires ont dangereusement augmenté. 
Rien de tout cela n’est surprenant, et une telle situation peut difficilement être gérée par un nouveau gouvernement manquant d’expérience, d’assurance sur les marchés, et de contrôle sur l’ensemble des leviers du pouvoir. 
Historiquement, les acteurs extérieurs ont ainsi souvent joué un rôle décisif. 
Les gouvernements étrangers et le Fonds monétaire international soutiendront-ils les finances du nouveau gouvernement, ou le laisseront-ils stagner et se noyer sous le tsunami de la dépréciation monétaire et de l’inflation ? 
Le monde occidental – déchiré entre son discours démocratique et son aversion à l’endroit des islamistes – s’est ici illustré par son inefficacité. 
Plus qu’à une démarche d’engagement et d’assistance, nous avons davantage assisté à nombre de tergiversations et de reports. 
Depuis le renversement de Moubarak il y a deux ans et demi, le FMI est en conversation avec le gouvernement égyptien sans pour autant lui avoir prêté le moindre centime, scellant ainsi le sort de l’économie égyptienne, tout en ayant contribué à l’agitation civile ainsi qu’au récent coup d’État. 
Un certain nombre de rapports de presse laissent à penser que l’Occident aurait finalement donné le feu vert à l’armée égyptienne pour renverser Morsi, neutraliser le leadership des Frères musulmans, et réprimer les rangs islamistes. 
La réticence du président américain Barack Obama à soutenir les dirigeants élus d’Égypte, voire tout juste à qualifier leur renversement de « coup d’État » (préservant ainsi la continuité des flux de fonds américains en direction de l’armée égyptienne), a démontré que face à une situation de plus en plus tendue, le monde occidental s’est rangé aux côtés des anti-islamistes dans une démarche de sabotage de la démocratie. 
Bien entendu, dans la pensée orwellienne classique, l’Occident a agi au nom de la démocratie. 
Le coup d’État qui s’est récemment produit, ainsi que la complaisance de l’Occident (si ce n’est sa complicité) à cet égard, pourrait bien dévaster l’Égypte. 
Les islamistes ne sont ni un groupe politique marginal, ni un acteur terroriste. 
Ils représentent un large pan de la population égyptienne, peut-être la moitié ou un peu plus, et constituent certainement la force politique la mieux organisée du pays. 
Les tentatives destinées à refouler les Frères musulmans et à refuser à Morsi la présidence à laquelle il a pourtant été élu conduiront très probablement à une violence en masse ainsi qu’à l’étouffement de la démocratie, malgré la ferveur avec laquelle l’Occident et les anti-islamistes égyptiens s’efforcent de justifier leurs actes. 
À ce stade, la bonne démarche consisterait pour la communauté occidentale à appeler l’armée égyptienne à un rétablissement de Morsi au pouvoir ; à fournir rapidement une aide financière afin de stabiliser l’économie égyptienne ; ainsi qu’à soutenir une véritable règle de la majorité, et non un exercice consistant à recourir au coup d’État militaire lorsque les élections aboutissent à des résultats inconfortables. 
Le vrai pluralisme consiste à accepter l’essor des forces politiques islamistes dans la nouvelle Égypte ainsi que dans les autres États de la région. 
Faute de quoi l’Occident finira par se rendre complice de la plongée continue de l’Égypte vers la violence et l’effondrement économique. 

La Démocratie n’est pas en marche à la Banque mondiale 
James Wolfensohn, président de la Banque mondiale, a annoncé son intention de partir et la recherche d’un nouveau directeur pour l’organisation multilatérale la plus importante au monde pour la promotion du développement a commencé. 
Le choix est particulièrement important à l’heure actuelle, la pauvreté du Tiers-monde étant enfin reconnue comme notre plus gros problème et notre plus grand défi. 
Désigner la Banque mondiale sous le terme de « banque » revient à sous-estimer son importance et les multiples facettes de ses rôles. 
Elle prête en effet des fonds aux nations désirant réaliser une grande variété de projets, ainsi que des fonds leur permettant de traverser certaines crises (comme les 10 milliards USD qu’elle prêta à la Corée en 1997-1998). elle a joué, et joue toujours, un rôle essentiel dans les reconstructions d’après-guerre dans le monde entier. 
La Banque accorde également des subventions et des prêts à faible intérêt aux pays les plus pauvres, particulièrement pour l’éducation et la santé, et conseille ces pays sur les stratégies de développement. 
Elle a souvent rejoint le FMI pour forcer certains pays à accepter ses « conseils » : si ces pays n’acceptaient pas leurs conseils, ils seraient privés des fonds du FMI et de la Banque mondiale, ainsi que des fonds d’autres bailleurs de fonds, et les marchés des capitaux seraient ainsi peu tentés de leur fournir des fonds. 
Parfois, souvent diront les plus critiques, les conseils offerts par le FMI et la Banque mondiale sont peu judicieux. 
Ceci était assurément vrai dans les années 1980 et au début des années 1990, quand l’idéologie de droite dominait, offrant une prescription d’action en taille unique pour tous et poussant à la privatisation, la libéralisation et la stabilité macroéconomique (en fait, la stabilité des prix), avec peu de considération pour l’emploi, l’égalité, l’environnement. 
Le terme de « banque » est une fausse appellation dans un autre sens : tandis que la Banque mondiale parle de ses membres sous le terme d’« actionnaires », ce n’est pas réellement une banque privée. 
Au contraire, la Banque mondiale est une institution publique internationale. Pourtant, alors que les pays du G7, dont le vote prédomine à la Banque, sont tous prêts à déclarer leur engagement envers la démocratie et la bonne gouvernance, et épousent la promotion de ces idéaux comme un de leurs principaux objectifs, le fossé se creuse entre leurs discours et leurs actes. 
En effet, tout le processus de choix des dirigeants de ces institutions internationales est un anachronisme historique qui affaiblit leur efficacité et ridiculise l’engagement démocratique des pays du G7. 
Ce processus, établi pour la première fois il y a 60 ans, se déroule selon un accord entre Américains et Européens, les uns dirigeant la Banque mondiale tandis que les autres dirigent le FMI. 
Le président américain est donc censé choisir le directeur de la Banque mondiale et les pays européens s’accordent collectivement sur le dirigeant du FMI, avec l’accord tacite qu’aucun groupe n’exercerait son droit de veto, sauf en cas de candidat totalement inacceptable. 
Aux États-Unis, toutes les nominations présidentielles d’importance doivent être ratifiées par le Sénat et même si les refus sont rares, le processus de veto est important, car le président connaît ainsi les limites de ses actions. 
La présidence de la Banque mondiale, cependant, est une opportunité en or pour un président : une nomination qui n’est pas assujettie, pas même à un débat du Congrès. 
Comment prendre au sérieux des conseils sur des réformes démocratiques quand les institutions multilatérales qui les dispensent ne répondent pas aux mêmes standards d’ouverture, de transparence et de participation qu’ils défendent ? 
Pourquoi limiter la recherche du remplaçant de M. Wolfensohn aux Américains (et particulièrement à un Américain loyal envers un parti politique spécifique) ? 
Pourquoi cette recherche s’effectue-t-elle à huis-clos ? 
Ces institutions publiques internationales ne devraient-elles pas chercher la personne la plus qualifiée quels que soient son sexe, son origine, sa religion, sa nationalité ? 
Les deux noms récemment lâchés à ce jour, probablement comme ballon d’essai, sont particulièrement dérangeants. 
A franchement parler, vu l’importance de la Banque mondiale, la prise en compte des deux candidats américains possibles, le sous-secrétaire à la défense Paul Wolfowitz ou l’ancienne présidente de Hewlett-Packard Carleton Fiorina, est très controversée dans le monde entier. 
Même si les conventions permettent au président américain de nommer le directeur de la Banque mondiale, le succès de l’organisation dépend de la confiance que lui accordent ses partenaires. 
Ni M. Wolfowitz ni Mme Fiorina n’ont la formation ou l’expérience nécessaire au développement de l’économie ou des marchés financiers. 
Bien sûr, certains directeurs par le passé se sont révélés être de bien meilleurs candidats qu’on ne le croyait, ils se sont montrés capables malgré des qualifications qui, dans tout processus de sélection ouvert et objectif, ne leur auraient jamais permis de faire partie de la présélection. 
Ils ont prouvé qu’il est toujours possible de se surpasser. Mais cela ne contrebalance pas le risque de contre-performance, qui implique que la meilleure politique reste de chercher le meilleur candidat possible. 
Il existe des individus de qualité exceptionnelle qui pourraient assumer ce poste, des personnes qui ont démontré leur compréhension du développement économique, leur probité intellectuelle et personnelle et leur capacité politique et managériale. 
Parmi ces candidats potentiels on retrouve l’ancien président mexicain, Ernesto Zedillo, détenteur d’un doctorat délivré par l’université de Yale, qui y enseigne aujourd’hui et a bénéficie d’un fort soutien comme la démontré un récent éditorial du Financial Times ; 
Arminio Fraga, détenteur d’un doctorat de l’université de Princeton et ancien directeur de la banque centrale du Brésil ; et Kemal Dervis, ancien vice-président de la Banque mondiale, qui a enseigné à Princeton et a su gérer avec succès une des crises financières turques en qualité de ministre des finances. 
Pourquoi le monde devrait-il se satisfaire de candidats de calibre inférieur ? 
Il est grand temps que les pays du G7 étayent leur rhétorique démocratique avec leurs actes. 
Ils furent nombreux à s’opposer aux États-Unis au moment de la guerre en Irak. 
Ils avaient raison de douter des déclarations des États-Unis à propos des armes de destruction massive et du danger imminent qu’elles représentaient. 
Ce qui est en jeu ici n’est pas moins important : la vie et le bien-être de milliards d’êtres humains dans le Tiers Monde dépend de la guerre mondiale contre la pauvreté. 
Choisir le bon général pour mener cette guerre ne garantira pas la victoire, mais choisir le mauvais général améliorera assurément les chances d’échec. 

 

La Démocracie dans l’Amérique du Tea Party 
BERKELEY – En 1835, le politicien français et philosophe moral Alexis de Tocqueville avait publié le premier volume De laDémocratie en Amérique, parce qu’il était convaincu que la France courait un grand danger et avait beaucoup à apprendre de l'Amérique. 
Dès lors, on ne peut que se demander ce qu'il aurait conclu de la Convention nationale républicaine qui s’est tenue à Tampa, en Floride. 
Pour Tocqueville, la capture du pouvoir centralisé par les monarques absolutistes bourbons, suivie par la Révolution française et l'Empire de Napoléon, avaient détruit autant le bon que le mauvais au sein de l’ordre néo-féodal français. 
Des décennies plus tard, le nouvel ordre était encore en pleine évolution. 
Dans l'imagination de Tocqueville, au moins, les sujets de l'ordre ancien avaient cherché à protéger leurs libertés particulières et leurs sphères d'indépendance. 
Ils avaient compris qu'ils étaient intégrés dans un réseau d'obligations, pouvoirs, responsabilités et privilèges, aussi grand que la France elle-même. 
Parmi les Français de 1835, toutefois, « la doctrine de l'intérêt » avait produit « un égoïsme ... non moins aveugle. » 
Après avoir « détruit l'aristocratie », les Français étaient « enclins à observer ses débris avec complaisance. » 
A la France « malade » de 1835, Tocqueville opposait la saine Amérique, où l'attachement à l'idée que les gens doivent poursuivre leur intérêt personnel n'était certes pas moins fort, mais différent. 
La différence, estimait-il, est que les Américains avaient compris qu'il était illusoire d’espérer prospérer si leurs voisins ne se développaient pas eux aussi. 
Ainsi, les Américains poursuivaient leur propre intérêt, mais d'une manière « bien comprise. » 
Tocqueville faisait remarquer que « les Américains aiment à expliquer ... [comment] la recherche de l’intérêt personnel les poussent sans cesse à s'aider mutuellement, et les incite à sacrifier de manière volontaire une partie de leur temps et de leur propriété en faveur du bien-être général. » 
Les Français, par contre, se préparaient un avenir dans lequel « il est difficile de prévoir jusqu'à quel stupide excès pourrait se porter leur égoïsme, et l'on ne saurait dire à l'avance dans quelles honteuses misères ils se plongeraient eux-mêmes, de peur de sacrifier quelque chose de leur bien-être à la prospérité de leurs semblables. » 
Pour Tocqueville, la maladie de la France en 1835 découlait de son patrimoine bourbon : un gouvernement de haut en bas, autoritaire et policier. 
Donnez à la communauté locale suffisamment de contrôle sur ses propres affaires, faisait valoir Tocqueville, et « vous verrez d’un premier coup d'œil... le lien étroit qui unit ici l’intérêt particulier à l’intérêt général. » 
Car « les libertés locales, qui font qu'un grand nombre de citoyens mettent du prix à l'affection de leurs voisins et de leurs proches, ramènent donc sans cesse les hommes les uns vers les autres, en dépit des instincts qui les séparent, et les forcent à s'entraider. » 
Près de deux siècles se sont écoulés depuis que Tocqueville ait écrit son chef-d'œuvre. 
Aujourd’hui, loin de s’estomper, la connexion entre l’intérêt général et les intérêts privés des individus américains est encore beaucoup plus forte qu’à l’époque, même si les intérêts privés sont associés à une boîte postale dans les îles Caïmans. 
En effet, au cours de la dernière génération, aucune fortune de capital privé ne s’est faite sans investir ou commercer avec le noyau industriel prospère de l'Atlantique Nord de l'économie mondiale. 
Cependant, les mécanismes que les individus peuvent utiliser pour se joindre à leurs voisins immédiats en vue d’entamer une action politique capable de faire la différence dans leur vie sont devenus beaucoup plus faibles. 
Par exemple, si 25% des 1.000 ménages habitant les 30 blocs du « réseau de fibre optique » Brookside à Kansas City, Missouri, se pré-abonnent, Google fournira à tous les 1000 la possibilité d'obtenir bientôt un service Internet très rapide et très économique. 
Mais ceci constitue l'exception proverbiale qui confirme la règle. 
Et c’est précisément pour célébrer la règle que les Républicains se sont réunis à Tampa. Pour dire que l'Amérique que Tocqueville a observé n'existe plus: les Américains ne croient plus que la richesse des mieux nantis repose sur la prospérité du reste de la population. 
Au contraire, les riches doivent leur richesse à leur seule chance et leurs seuls efforts. 
Les riches - et seulement les riches - ont « construit » ce dont ils disposent. 
La volonté de sacrifier une partie de leur intérêt privé pour soutenir l’intérêt public fait mal aux âmes et portefeuilles des 1% les plus riches. 
Peut-être la marée morale et intellectuelle s’inversera-t-elle, et l'Amérique restera exceptionnelle pour les raisons identifiées par Tocqueville il y a deux siècles. 
Dans le cas contraire, Tocqueville expliquerait sûrement aux Américains d'aujourd'hui ce qu'il avait expliqué aux Français à l’époque. 
La principale différence est qu'il n’est devenu que trop facile de il est difficile de prévoir « jusqu'à quel stupide excès pourrait se porter leur égoïsme » et « dans quelles honteuses misères ils se plongeraient eux-mêmes. » 


Démocratie sur le Nil ? 
La décision surprise du président égyptien Hosni Mubarak de proposer un amendement constitutionnel autorisant la tenue d'élections présidentielles directes et compétitives pourrait fort bien constituer un pas de géant pour la démocratie en Egypte et dans le monde arabe. 
Les Occidentaux habitués à une démocratie pluraliste peuvent avoir des difficultés à comprendre quel changement potentiellement considérable cette décision engendrera dans un pays accoutumé au règne militaire depuis plus de 50 ans. 
Sous le système actuel, les citoyens égyptiens peuvent uniquement se manifester le jour d'un référendum présidentiel organisé tous les six ans pour dire oui ou non au seul nom qui figure sur le scrutin présidentiel. 
Ceci explique pourquoi un individu tel que Mubarak a toujours reçu plus de 90 % des voix, quoique au milieu d'un taux de participation indifférent. 
Les hommes forts syriens et irakiens ont fait encore mieux avec ce système, sans doute parce qu'ils ont exigé que les noms et les adresses des électeurs soient placés au bas de chaque scrutin. 
Plusieurs individus soutiennent depuis longtemps que la démocratisation au Moyen-Orient ne pourra pas progresser tant que l'Egypte ne s'impliquera pas pleinement dans le processus. 
L'Egypte ne pourrait pas réellement s'engager sur une voie de démocratisation sans d'abord amender sa constitution, ce afin de réduire les pouvoirs pharaoniques de son président et limiter la durée de son mandat. 
Mubarak, après tout, en est déjà à sa 24ème année en tant que président. 
Ainsi, son annonce d'élections présidentielles compétitives constitue une première étape majeure. 
Le régime peut supposer qu'il sera en mesure d'utiliser le processus à son avantage, mais les événements pourraient s'avérer plus difficiles à contrôler que prévu une fois que les citoyens commenceront à se sentir responsabilisés. 
Le génie démocratique est sorti de la bouteille. 
En tout cas, l'Egypte n'est pas le seul pays dans cette région troublée à se lancer sur la voie de la démocratie. 
La Turquie d'un côté du Moyen-Orient et le Maroc de l'autre sont déjà bien engagés dans ce processus. 
La véritable lame de fond semble cette fois-ci résulter de la proximité temporelle et des résultats positifs des récentes élections qui se sont tenues en Irak, en Palestine et, à un degré moindre, en Arabie Saoudite. 
Les manifestations sans précédent contre l'occupation du Liban par la Syrie suite à l'assassinat de son ancien premier ministre, Rafiq al-Hariri, ne semblent pas s'atténuer. 
Les groupes d'opposition égyptiens ont également organisé des marches de plus en plus courageuses et d'autres formes de désobéissance civile au cours des dernières semaines. 
Le catalyseur de leur colère a été l'arrestation et la détention du leader de l'opposition malade, Ayman Nour, fin janvier. 
L'attitude arbitraire du gouvernement a revigoré le mouvement national Kifaya (qui signifie « Assez »), qui a exigé la fin du régime de Mubarak. 
Subitement, la sagesse populaire qui veut que les Egyptiens soient passifs et aient peur d'agir n'a plus paru se vérifier. 
Une alliance de forces locales, régionales et internationales s'unit contre la tyrannie permanente exercée sur les rives du Nil. 
La récente vague de pression populaire semble avoir secoué le régime. 
Seulement un mois auparavant, Muybarak écartait les demandes de réforme constitutionnelle en les taxant de « futiles ». 
Mais, quelle que soit la combinaison d'événements qui a amené ce revirement, l'initiative relative aux élections doit être bien accueillie. 
Il s'agit là d'une première étape nécessaire, bien qu'insuffisante, pour remanier le système politique stagnant de l'Egypte. 
Les Egyptiens se méfient déjà des réformes symboliques à la tunisienne, pays dans lequel le président Zine El Abidin Bin Ali, qui occupe ses fonctions depuis longtemps, a créé une caricature d'amendement constitutionnel qui a paru ouvrir la voie à des élections présidentielles compétitives, mais qui a par la suite entraîné un simulacre de concours avec quelques « opposants » triés sur le volet. 
Lors des précédents référendums présidentiels tunisiens, Bin Ali récoltait systématiquement 99 % des voix ; il en a maintenant obtenu 96 %. 
Espérons que Mubarak soit plus sérieux quant à la réforme électorale. 
Pour prouver sa sincérité, il doit ordonner la libération immédiate d'Ayman Nour et prendre des mesures pour mettre fin à l'état d'urgence de 24 ans, qui empêche avec succès l'organisation de campagnes politiques. 
Mubarak doit également approuver une limite de deux mandats successifs de cinq ans pour chaque président. 
Tout aussi nécessaires, des mesures destinées à gagner la confiance des citoyens, notamment un accès ouvert et égal aux médias, qui sont actuellement contrôlés par l'Etat. 
J'ai annoncé que j'avais l'intention de disputer cette élection présidentielle à venir afin d'ouvrir le débat sur ces réformes essentielles. 
Mais je retournerai avec plaisir à ma vie de citoyen privé lorsque j'aurai l'assurance d'une élection libre et ouverte l'automne prochain. 
Si elles sont sérieusement mises en oeuvre, ces étapes transformeront l'héritage de Mubarak. 
Avec les événements survenus au Liban, en Irak et en Palestine, elles pourraient très bien inaugurer un printemps arabe de la liberté, attendu depuis fort longtemps. 


Démocratie ou finance? 
LONDRES – Le « shorting » est une tactique bien connue des spécialistes de la finance. 
Cela revient à parier contre un actif avec de l’argent emprunté avec l’objectif de réaliser un profit lorsque sa valeur baissera. 
Un spéculateur peut « shorter » un gouvernement en empruntant sa dette à son prix courant dans l’espoir de la revendre ultérieurement à un prix inférieur pour empocher la différence. 
Par exemple : le 1er janvier 2010, je me dis que les dés sont jetés pour les Grecs. 
J’emprunte à valeur faciale à Goldman Sachs 10 millions d’euros en obligations d’état 2016, qui se négocient alors à 0,91euro pour six mois. 
Pour cela, je dois payer Goldman Sachs le rendement qu’elle percevrait de ces obligations – autour de 5% par an à ce prix, soit environ 2,5%, ou 250 000 euros – pendant six mois. 
Je vends immédiatement ces obligations sur le marché, pour 0,91 euros, je perçois donc 9,1 millions d’euros (€0,91 x €10 millions à valeur nominale). 
Fort heureusement, la perspective baissière se confirme en mai, alors que se confirme aussi l’ampleur des problèmes budgétaires du pays. 
Dès le 30 juin, date à laquelle je suis supposé rembourser les 10 millions d’euros à valeur nominale des obligations 2016 grecques à Goldman Sachs, l’obligation ne se négocie qu’aux alentours de 0,72 euro. 
Donc je rentre sur le marché, j’achète 10 millions d’euros à une valeur nominale de 0,72 euros, soit 7,2 millions d’euros, et rends les certificats d’obligations à Goldman Sachs comme convenu. 
Mon bénéfice pour avoir misé sur une tendance baissière est donc de 1,65 millions d’euros – les 9,1 millions d’euros que j’ai perçu par la vente des obligations empruntées en janvier 2010, moins les 7,2 millions d’euros que j’ai dû payer pour les racheter le 20 juin, moins les 250 000 euros d’intérêts que je devais payer à Goldman Sachs pour six mois. 
Voilà – une transaction « short » réussie. 
Bien sur, un seul et unique vendeur ne peut « faire » le prix d’un actif (à moins de s’appeler George Soros, dont le fameux pari contre la livre sterling britannique en 1992 l’avait rendu milliardaire et avait obligé la Grande Bretagne à se retirer du mécanisme de change européen). 
Mais si un groupe de spéculateurs décident (pour de bonnes comme pour de mauvaises raisons) qu’une dette d’état est surévaluée, ils peuvent forcer le prix à la baisse, et donc forcer à la hausse son rendement (le taux d’intérêt que le gouvernement doit payer). 
Si l’attaque persiste, les spéculateurs peuvent obliger un état à faire défaut sur sa dette, à moins qu’il ne trouve un moyen de financer son emprunt moins cher. 
C’est exactement ce que fait le fond de garantie créé l’année dernière par le Fond Monétaire International et la Banque Centrale Européenne pour permettre à la Grèce et à d’autres pays souverains en difficulté, comme l’Irlande et maintenant le Portugal, de fonctionner, mais à condition qu’ils mettent en place des programmes d’austérité pour résorber rapidement leurs déficits. 
« Eliminer le déficit » signifie, assez simplement, d’éliminer un grand nombre d’emplois, tant dans le secteur public que privé, dont l’existence dépend du déficit. 
Les coûts économiques et humains de la réduction du déficit dans une économie affaiblie sont effarants, et les objectifs ne seront pas atteints non plus, parce que les réductions de dépenses affaiblissent les revenus de l’état compte tenu de la baisse de la demande globale. 
Quel est donc le rôle des élus politiques face à une attaque spéculative ? 
Est-il simplement d’accepter les désirs du marché et d’en imposer les inévitables conséquences à leurs concitoyens ? 
Ce serait une conclusion raisonnable si les marchés financiers fixaient toujours, ou même régulièrement, correctement le prix des actifs. 
Mais ce n’est pas le cas. 
L’effondrement financier de 2007-2009 était la conséquence d’une manipulation massive du prix des actifs par les banques privées et les agences de notation. 
Donc, pourquoi devrions-nous croire que les marchés ont correctement évalué le prix de la dette grecque, irlandaise, ou portugaise ? 
La vérité est que ces prix sont « établis » par un instinct grégaire. 
John Maynard Keynes en avait déjà il y a fort longtemps expliqué la raison : « l’extrême précarité des connaissances sur lesquelles sont fondées nos estimations prospectives de rendement. » 
Lorsque l’on ne sait pas quoi faire, on fait comme le voisin. 
Cela n’enlève rien au fait que certains états ont vécu au-dessus de leurs moyens, et shorter leurs dettes est la manière que les marchés financiers ont trouvé pour leur en faire assumer la responsabilité. 
Mais, en dernier ressort, ce sont les électeurs, et non les marchés, qui obligent les gouvernements à assumer leurs responsabilités. 
Lorsque ces deux axes de responsabilité divergent, c’est l’axe populaire qui doit primer pour préserver la démocratie. 
La tension entre démocratie et finance est à l’origine du mécontentement croissant en Europe. 
La colère populaire provoquée par les coupes budgétaires imposées par les spéculateurs et les banquiers a fait tomber des dirigeants en Irlande et au Portugal et ont forcé le départ à la retraite du Premier ministre espagnol. 
Bien sur, il y a d’autres cibles : les immigrants musulmans, les minorités ethniques, le bonus des banquiers, la Commission Européenne, la BCE. 
Les partis nationalistes gagnent du terrain. 
En Finlande, le parti anti-européen True Finns est sorti de nulle part pour accéder aux portes du pouvoir. 
Jusqu’à présent, rien de cela n’a encore ébranlé la démocratie, mais lorsqu’un nombre suffisant de personnes se sentira contrarié par une concomitance croissante d’éléments, on aura tous les ingrédients d’un breuvage politique toxique. 
Le nationalisme est la traduction classique d’une démocratie déçue. 
Pour les politiques, l’important n’est pas de prendre des décisions difficiles, mais de le faire selon leur propre volonté et à leur propre rythme. 
Lorsqu’un gouvernement élu est assailli par les marchés obligataires, l’unité de la classe politique est essentielle. 
Il est naturel de la part de l’opposition de chercher à exploiter les difficultés d’un gouvernement dans sa course pour le pouvoir. 
Mais la crise budgétaire exige une retenue de la part des politiques. 
Les partis d’opposition devraient éviter de shorter politiquement leur gouvernement lorsque les marchés le font sur le front financier. 
Idéalement, il devrait y avoir un accord limité dans le temps entre tous les partis autour d’un plan d’action qui établirait les limites de ce qui est politiquement envisageable. 
Malheureusement, lorsque confrontée à la pression financière, la désunion politique est toujours finalement bien plus dommageable à la démocratie et à l’économie que l’instinct patriotique. 

Promouvoir différemment la démocratie 
Cambridge – Le Président George W. Bush était célèbre pour proclamer qu’un des fondements de sa politique étrangère était de promouvoir la démocratie. 
Il n’était pas le seul à soutenir ce genre de discours. 
La plupart des présidents américains depuis Woodrow Wilson ont fait de même. 
La Secrétaire d’Etat Hillary Clinton a donc créé l’étonnement lorsque, devant le Congrès américain au début de cette année, elle a annoncé les “trois D” de la politique étrangère américaine : défense, diplomatie, et développement. 
Le “D” de démocratie brillait par son absence, suggérant ainsi un changement de politique de la part de l’administration de Barack Obama. 
Bill Clinton et George W. Bush ont souvent fait référence aux bienfaits de la démocratie sur la sécurité. 
Ils ont cité des études de sciences sociales montrant que les démocraties se font rarement la guerre entre elles. 
Mais ce que les spécialistes démontrent, de façon plus implicite, c’est que les démocraties libérales ne se font presque jamais la guerre entre elles et donc qu’une culture constitutionnelle libérale serait plus intéressant que le simple principe des élections. 
Le principe électoral est important mais la démocratie libérale est plus qu’une “électocratie.” 
En l’absence de contraintes constitutionnelles et culturelles, les élections peuvent engendrer de la violence, comme dans le cas de la Bosnie ou de l’Autorité Palestinienne. 
Et des démocraties intolérantes se sont combattues, comme ce fut le cas entre l’Equateur et le Pérou dans les années 90. 
Aux yeux de beaucoup d’observateurs, tant aux Etats Unis qu’ailleurs, les excès de l’administration Bush ont terni l’image de la promotion de la démocratie. 
Le fait que Bush invoque la démocratie pour justifier l’invasion de l’Irak impliquait que la démocratie pouvait être imposée par le canon. 
Le mot démocratie s’est vu associé à sa variante spécifique américaine et a pris une connotation impérialiste. 
De plus, la rhétorique exagérée de Bush n’était pas toujours en phase avec la pratique, ce qui lui a valu d’être taxée d’hypocrisie. 
Il lui était beaucoup plus facile de critiquer le Zimbabwe, Cuba et la Birmanie plutôt que l’Arabie Saoudite et le Pakistan, et il a rapidement modéré ses critiques à l’encontre de l’Egypte. 
Il y a danger cependant à trop insister sur les échecs de la politique de l’administration Bush. 
Le développement de la démocratie n’est pas une imposition américaine, et peut prendre des formes différentes. 
Le désir d’une plus grande participation se généralise au fur et à mesure que les économies se développent et les populations s’adaptent à la modernisation. 
La démocratie n’est pas en recul. 
L’ONG Freedom House avait recensé 86 pays libres au début des années Bush; elle en recensait 89 à la fin de son mandat. 
La démocratie demeure un but noble et très répandu, mais il est important de distinguer le but des moyens pour y parvenir. 
Il y a une différence entre une promotion combative et un soutien plus délicat de la démocratisation. 
Eviter la coercition, les élections prématurées et une rhétorique hypocrite ne devraient pas exclure une politique opiniâtre reposant sur l’assistance économique, une diplomatie d’anti-chambre et des approches multilatérales pour contribuer au développement de la société civile, de l’autorité de la loi et d’élections correctement organisées. 
Il est également important que les méthodes de politique étrangère utilisées pour soutenir la démocratie à l’étranger ne soient pas différentes de celles pratiquées à la maison. 
Nous entachons la démocratie lorsque nous tentons de l’imposer. 
Lorsque nous respectons nos meilleures traditions, nous sommes à même de créer l’émulation et un pouvoir d’attraction. 
C’est ce que Ronald Reagan appelait “la ville lumineuse sur la colline.” 
Nombreux ont été ceux qui, par exemple, aux Etats Unis comme ailleurs, ont porté un regard cynique sur le système politique américain, regrettant qu’il soit dominé par l’argent et hermétique aux étrangers. 
L’élection de Barack Hussein Obama en 2008 a beaucoup contribué à radoucir le pouvoir de la démocratie américaine. 
Un autre aspect de la pratique intérieure de la démocratie libérale américaine débattu actuellement est la manière américaine de traiter la menace terroriste. 
Dans le climat de peur extrême consécutif aux attaques du 11 septembre 2001, l’administration Bush s’est engagée dans des interprétations juridiques tortueuses des lois nationales et internationales, ce qui a entaché la démocratie américaine et affaibli la bienveillance de son pouvoir. 
Par chance, une presse libre, un appareil judiciaire indépendant et une législature pluraliste ont contribué à faire qu’un débat public ait lieu sur ces pratiques. 
Obama a déclaré qu’il fermerait le centre de détention de Guantanamo dans l’année et a rendu public les mémos utilisés pour justifier ce qui est maintenant considéré de la torture de prisonniers. 
Mais le problème du traitement du terrorisme ne relève pas uniquement de l’histoire. 
La menace est réelle, et il est important de se souvenir que les populations des démocraties veulent à la fois la liberté et la sécurité. 
Dans les moments de peur extrême, le pendule des comportements balance souvent du coté sécuritaire. 
Abraham Lincoln avait suspendu l’ habeas corpus – principe qui autorise les détenus à se défendre devant un tribunal – pendant la guerre civile et Franklin Roosevelt a fait emprisonner les citoyens nippo-américains dès les premiers jours de la seconde guerre mondiale. 
Lorsque l’on demande aux membres les plus raisonnables de l’administration Bush comment ils ont pu adopter les positions prises en 2002, ils mettent en avant les attaques à l’anthrax consécutives au 11 septembre, les rapports des services de renseignement sur l’éventualité d’attaques nucléaires, et la crainte généralisée d’une seconde attaque contre le peuple américain. 
En de telles circonstances, la démocratie libérale et la sécurité sont sous tension. 
Le terrorisme est une forme de théâtre. 
Il exprime ses effets non pas par la destruction pure mais par la dramatisation d’actes d’atrocités contre des civils. 
Le terrorisme est comme le Ju-jitsu. 
L’adversaire le plus faible gagne en retournant le pouvoir du plus fort contre ce dernier. 
Les terroristes veulent créer un climat de peur et d’insécurité dans lequel nous nous ferions du tort en sous-estimant la qualité de notre propre démocratie libérale. 
Si nous voulons préserver et soutenir la démocratie libérale aux Etats-Unis et dans le monde, il est essentiel de prévenir de nouvelles attaques terroristes tout en comprenant les erreurs du passé et en évitant de les reproduire. 
C’est tout le débat mené par l’administration Obama aux Etats Unis aujourd’hui. 


L'Europe, la démocratie et la théorie de l'engagement stratégique 
CHICAGO – Depuis la fin des années1970, la théorie des jeux s'est répandue dans les milieux universitaires, ce qui a conduit les macroéconomistes à insister sur la notion d'engagement - une stratégie qui limite le degré de liberté des décideurs politiques, ceci pour améliorer les résultats économiques à long terme. 
Cela paraît contre-intuitif : comment moins de quelque chose peut-il conduire à une amélioration ? 
Même si elle n'est pas historiquement exacte, la légende de Hernan Cortés est l'un des meilleurs exemples d'engagement stratégique. Voulant conquérir le Mexique, il décida de brûler les navires sur lesquels il était venu d'Espagne avec son armée. 
A première vue cet acte parait insensé : pourquoi détruire volontairement le seul moyen de se sauver en cas de défaite ? 
Cortés aurait expliqué qu'il a fait cela pour motiver ses troupes. 
Sans fuite possible, les soldats étaient encore plus motivés pour l'emporter. 
Alexandre le Grand aurait fait quelque chose d'analogue lors de la conquête de la Perse. 
Pour être efficace, un engagement stratégique doit être crédible - autrement dit, il doit avoir un caractère irréversible. 
En ce sens, la stratégie de Cortés était parfaite : en cas de défaite, les Espagnols ne pouvaient reconstruire les navires brulés. 
Mais un engagement stratégique doit aussi être coûteux en cas d'échec : si Cortés avait perdu, aucun soldat espagnol n'en serait sorti vivant. 
C'est précisément ce qui contribué à motiver ses troupes. 
Evidemment, nous ne connaissons que les réussites de cette stratégie. 
Si Cortés avait échoué, il aurait sombré dans l'oubli ou aurait laissé l'image d'un personnage illuminé et arrogant, se croyant capable de battre tout un empire. 
La création des banques centrales a été l'une des premières applications de cette stratégie à la politique économique. 
On dit que les responsables monétaires doivent être indépendants du système politique, parce qu'à l'approche d'élections, les dirigeants élus risquent de faire pression sur eux pour faire baisser provisoirement le chômage, même si cela entraîne une inflation permanente. 
Pour éviter cette situation, les Etats doivent isoler les responsables des banques centrales des interférences politiques. 
Beaucoup de macroéconomistes attribuent la baisse continue de l'inflation depuis le début des années 1980 à cette stratégie appliquée un peu partout. 
Encouragés par leur succès, les dirigeants politiques ont commencé à l'utiliser dans d'autres domaines. 
Ainsi ils ont "vendu" la libéralisation financière à l'opinion publique comme un engagement en faveur d'une politique favorable aux marchés. 
Si un gouvernement ne s'y conformait pas, la fuite des capitaux le mettrait à genoux. 
Les emprunts colossaux réalisés par les Etats auprès de l'étranger, des caisses d'émission monétaire ou même d'unions monétaires relèvent de la même stratégie. 
La création de l'euro n'est rien d'autre qu'une forme extrême d'engagement : les pays européens ont essayé de lier leur sort au suivi de la discipline budgétaire allemande. 
Le recours de plus en plus fréquent à cette stratégie pose la question de la démocratie. 
Cortés n'a pas fait de sondage avant de brûler ses navires. 
Et l'aurait-il fait, il aurait peut-être gagné (car sa stratégie était habile), mais c'est loin d'être une certitude. 
La stratégie d'engagement stimule la motivation, mais elle est risquée. 
Alors que la probabilité de l'emporter était minime, Cortés, aveuglé par son rêve de gloire, était peut-être prêt à sacrifier ses troupes. 
Heureusement, aujourd'hui ce sont des gouvernements élus démocratiquement qui prennent ces décisions censées traduire la volonté du peuple. 
Mais étant donné leur nature, ces décisions méritent un examen tout particulier, car elles sont par essence irréversibles. 
Liant les mains des gouvernements à venir, elles sont équivalentes à des amendements constitutionnels. 
De ce fait leur adoption devraient être soumise à un processus d'approbation spécifique. 
Cette question est cruciale quand l'engagement présente des avantages plus attirants à court terme que celui de brûler les navires. 
Ainsi, quand un gouvernement commence à emprunter à l'étranger ou choisit d'entrer dans une union monétaire, les taux d'intérêt baissent. 
Ce type d'avantage immédiat est bien plus visible que le coût potentiel de l'engagement dans le futur. 
Avec cette stratégie, un gouvernement machiavélique peut pousser un électorat réticent à accepter une politique contraire à sa volonté. 
C'est bien là que réside le problème. 
Pour les pays du sud de l'Europe, rejoindre la zone euro a été - explicitement ou pas - un moyen de contraindre leur population à accepter un certain degré de discipline budgétaire qu'elle n'aurait pas adoptée d'elle-même. S'agissait-il d'une décision démocratique ou de la manipulation de la population par une élite "éclairée" ? 
Je crains que cette dernière hypothèse ne soit la bonne, ce qui pourrait expliquer le ressentiment qui monte contre l'Union européenne. 
Et pour couronner le tout, certains dirigeants européens n'assument pas leurs décisions passées. 
Ils ne veulent pas admettre que sont eux ou leurs prédécesseurs qui ont brûlé les navires. 
Ils rejettent la responsabilité sur la construction européenne. 
Aussi, l'euro, au lieu de favoriser l'intégration de l'Europe, la divise encore davantage. 

Le drame de la démocratie dans le théâtre du terrorisme 
CAMBRIDGE – Le président George W. Bush était connu pour avoir revendiqué la promotion de la démocratie comme centrale à la politique étrangère américaine. 
Il n’était pas le seul à tenir ce discours. 
La plupart des présidents américains depuis Woodrow Wilson ont fait de même. 
L’annonce par la Secrétaire d’Etat américaine Hillary Clinton en début d’année devant le Congrès des « trois D » de la politique étrangère américaine – défense, diplomatie, et développement, a donc constitué une étonnante rupture. 
Le « D » de démocratie avait totalement disparu, suggérant un changement fondamental de politique entrepris par l’administration du président Barack Obama. 
Tant Bill Clinton que George W. Bush faisaient souvent référence aux avantages de la démocratie pour la sécurité. 
Ils citaient des études de sciences sociales démontrant que les démocraties entraient rarement en guerre entre elles. 
Mais ce que les chercheurs ont démontré, en termes plus choisis, c’est que ce sont les démocraties libérales qui entraient rarement en guerre entre elles. 
En effet, il se peut qu’une culture constitutionnelle libérale soit plus importante que de simples élections compétitives. 
Des élections libres et équitables sont importantes, mais une démocratie libérale est plus qu’une « électocratie. » 
Des élections, en l’absence de contraintes constitutionnelles et culturelles, peuvent produire de la violence, comme dans le cas de la Bosnie ou de l’Autorité Palestinienne. 
Et des démocraties non-libérales se sont effectivement fait la guerre assez récemment, comme l’Equateur ou le Pérou, dans les années 90. 
Aux yeux de nombreux observateurs américains et étrangers, les excès de l’administration Bush ont terni l’idée de la promotion de la démocratie. 
Invoquer la démocratie, comme le fit Bush, pour justifier l’invasion de l’Irak impliquait que la démocratie pouvait être imposée par les armes. 
La démocratie a fini par être associée à sa variante américaine spécifique pour prendre une connotation impérialiste. 
De plus, le discours exagéré de Bush était souvent en contradiction avec ses actes, ce qui lui a valu quelques accusations d’hypocrisie. 
Il a, d’une certaine manière, trouvé plus facile de critiquer le Zimbabwe, Cuba, et la Birmanie plutôt que l’Arabie Saoudite et le Pakistan, et ses reproches initiaux à l’encontre de l’Egypte se sont rapidement estompés. 
Il y a un risque cependant à réagir de manière excessive face aux échecs de la politique de l’administration Bush. 
La démocratie n’est pas une imposition américaine, et elle peut adopter différentes formes. 
L’aspiration à une plus grande participation augmente au gré du développement économique et de l’adaptation des populations à la modernisation. 
Mais la démocratie n’est pas non plus en recul. 
L’organisation non gouvernementale Freedom House avait établi la liste de 86 pays dits libres au début de l’ère Bush, un chiffre qui s’est légèrement étoffé pour atteindre 89 à la fin de son mandat. 
La démocratie demeure un objectif noble et largement répandu, ce qui devrait être distingué des moyens choisis pour y parvenir. 
Il y a une différence entre une promotion affirmée de la démocratie et un soutien plus discret. 
Eviter la coercition, des élections prématurées et un discours hypocrite n’empêche pas une politique patiente d’assistance économique, une diplomatie discrète et des efforts multilatéraux pour soutenir le développement de la société civile, l’autorité de loi et l’assistance à une bonne organisation des élections. 
Les méthodes de politique étrangère utilisées pour défendre la démocratie à l’étranger sont tout aussi importantes que la manière avec laquelle elle est pratiquée en interne. 
Lorsque nous tentons d’imposer la démocratie, nous la ternissons. 
Lorsque nous agissons dans le respect de nos meilleures traditions, nous sommes en mesure de stimuler l’émulation et de générer la puissance douce de l’attraction. 
Cette approche est ce que Ronald Reagan appelait « la ville qui brille sur la colline. » 
Nombre de personnes, par exemple, tant aux Etats-Unis qu’ailleurs, ont versé dans le cynisme par rapport au système politique américain, estimant qu’il était dominé par l’argent et fermé aux étrangers. 
L’élection de Barack Obama en 2008 a beaucoup contribué à restaurer la puissance douce de la démocratie américaine. 
Un autre aspect de la démocratie libérale propre à l’Amérique qui fait l’objet d’un débat actuellement est sa gestion de la menace terroriste. 
Dans le climat d’intenses craintes au lendemain des attaques du 11 septembre 2001, les interprétations juridiques tourmentées des lois internationales et nationales par l’administration Bush ont terni la démocratie américaine et affaibli sa puissance douce. 
Heureusement, une presse libre, une justice indépendante, et une législature discutable ont permis d’amener le débat sur la place publique. 
Obama a proclamé qu’il fermerait le centre de détention de Guantanamo dans l’année, et a procédé à la déclassification des notes de service utilisées pour justifier ce qui est désormais notoirement reconnu comme de la torture infligée aux prisonniers. 
Mais le problème de la gestion du terrorisme n’est pas juste une question du passé. 
La menace demeure et il est important de se souvenir que les populations dans les démocraties veulent à la fois la liberté et la sécurité. 
Dans les moments de craintes extrêmes, la balance penche toujours du côté sécuritaire. 
Abraham Lincoln avait suspendu l’habeas corpus pendant la guerre civile et Franklin Roosevelt emprisonnait des citoyens japonais américains dans les premiers jours de la deuxième guerre mondiale. 
Lorsque l’on demande aujourd’hui aux membres les plus raisonnables de l’administration Bush comment ils ont pu opter pour les positions adoptées en 2002, ils citent les attaques à l’anthrax qui ont suivi le 11 septembre, les rapports des services de renseignements sur une attaque imminente d’ordre nucléaire, et la crainte généralisée du grand public sur l’éventualité d’une seconde attaque. 
En de telles circonstances, la démocratie libérale et la sécurité sont sous tension. 
Le terrorisme est une forme de théâtre. 
Il n’ouvre pas par pure destruction, mais plutôt en scénarisant des actes atroces contre des civils. 
C’est comme le jiu jitsu: le plus faible des deux adversaires l’emporte en retournant la force du plus fort contre lui-même. 
Les terroristes espèrent créer un climat de peur et d’insécurité qui provoquera les démocraties libérales au point qu’elles se nuiront à elles-mêmes en sapant leur qualité sur le terrain de leurs propres valeurs. 
Si nous voulons préserver et soutenir la démocratie libérale à la fois chez nous et ailleurs dans le monde, il nous faudra prévenir de nouvelles attaques terroristes tout en comprenant et en évitant les erreurs du passé. 
C’est le débat que mène aujourd’hui l’administration Obama aux Etats-Unis. 

Démocratie sans démocrates 
Le philosophe Karl Popper avait toute raison de proposer une définition précise de la démocratie. 
La démocratie, disait-il, est le meilleur moyen de remplacer au pouvoir nos dirigeants sans effusions de sang. 
Sa méthode préférée était, bien sûr, l'urne électorale. 
La définition de Popper évite les querelles de chappelle sur la « loi du peuple » et sur sa possible existence ou absence. 
Cela nous évite également d'autres tentatives pour y faire entrer toutes sortes de visées attrayantes tels que l'égalité en termes sociaux aussi bien que techniques, une théorie générale sur le véritable processus de « démocratisation » ou encore l'ensemble des vertus civiques de la participation. 
Cependant, la définition de la démocratie selon Popper ne nous aide aucunement quand il s'agit de sujets particuliers dans certaines régions du globe : que fait-on quand les dirigeants remplacés croyaient en la démocratie et leurs successeurs n'y adhèrent pas ? 
Que fait-on, autrement dit, quand les mauvaises personnes arrivent au pouvoir ? 
On ne manque pas d'exemple. 
En Europe, des partis au pédigree démocratique douteux s'en sont bien sortis ces dernières années : Jörg Haider en Autriche, Christoph Blocher en Suisse, Umberto Bossi en Italie, Jean-Marie Le Pen en France - la liste est longue. 
Au mieux, les victoires électorales de tels groupes rendent difficile la formation de gouvernements responsables, au pire ils laissent présager des mouvements antidémocrates très actifs et capables de gagner une élection à la majorité.- 
C'est ce qui s'est produit ou se produit actuellement dans de nombreuses régions du globe. 
Deux exemples récents ressortent, l'un dans les anciens pays communistes d'Europe de l'Est et du Sud, dont un nombre surprenant ont élu des membres de l'ancienne nomenklatura parée de nouveaux habits. 
Le cas le plus extrême reste la Serbie, où une grande part de l'électorat a porté ses voix vers des hommes en cours de jugement pour crimes de guerre à La Haye. 
L'Irak nous donne un autre exemple. 
Que se passera-t-il si le rêve américain d'apporter la démocratie dans ce pays en proie à des troubles politiques aboutit à l'élection au pouvoir par le peuple d'un mouvement fondamentaliste ? 
À la seule pensée de tels exemples, on en arrive à la conclusion évidente que la démocratie n'est pas qu'une simple question d'élections. 
En fait, bien sûr, les premiers défenseurs de la démocratie avaient toutes sortes de choses présentes à l'esprit. 
John Stuart Mill, par exemple, considérait la « nationalité », une société cohérente avec des frontières nationales, comme la condition préalable à toute démocratie. 
Autre condition selon Mill : la capacité et la volonté des citoyens à faire des choix responsables. 
De nos jours, ne ne considérons plus ces vertus comme un acquis et elles n'étaient probablement exercées que par une minorité, même au temps de Mill quand il écrivait sur la représentation politique. 
Aujourd'hui, la démocratie doit porte le sens « d'élections avec un supplément », mais quel supplément ? 
Il y aurait bien quelques mesures techniques à prendre, comme le bannissement de parties ou de candidats qui font campagne contre la démocratie ou dont les compétences démocratiques sont faibles. 
Cela fit l'affaire dans l'Allemagne de l'après-guerre, mais uniquement grâce au souvenir traumatisant des Nazis et à la faiblesse des mouvements antidémocratiques. 
On trouve un exemple plus approprié en Turquie, où les mouvements islamistes furent dissous par les tribunaux : quand ils réapparurent sous de nouveaux habits, ils subirent de sévères tests. 
Pourtant, les problèmes sont bien visibles : qui juge de l'éligibilité des candidats et comment fait-on respecter ces jugements ? 
Que se passe-t-il quand le soutien aux mouvements antidémocratiques est si puissant que sa dissolution mène à la violence ? 
Dans un sens, il vaut peut-être mieux laisser de tels mouvements s'essayer au gouvernement et espérer qu'ils seront mis en échec comme ce fut le cas avec la plupart des mouvements antidémocratiques européens actuels. 
Mais cela reste trop risqué. 
Quand Hitler pris le pouvoir en janvier 1933, de nombreux démocrates allemands, pour ne pas dire la grande majorité, pensaient « qu'on le laisse faire ! 
Il se montrera bientôt sous son vrai jour et il montrera bientôt son impuissance ». 
Mais le temps est une donnée relative : « bientôt » se produisit douze ans plus tard, après une guerre sauvage et l'Holocauste. 
Les citoyens actifs qui défendent un ordre libéral doivent en être les protections. 
Pourtant, il existe d'autres choses plus importantes à protéger : la suprématie du droit. 
La suprématie du droit n'est pas la même chose que la démocratie, pas plus que l'une ne garantie l'autre. 
La suprématie du droit est l'acceptation du fait que les lois dont se dotent les citoyens, et non pas une quelconque autorité suprême, gouvernent tous les hommes sans exception : les puissants au pouvoir, les opposants et ceux qui ne prennent pas part aux jeux de pouvoirs. 
La suprêmatie du droit reste la caractéristique la plus forte de la Turquie aujourd'hui. 
Elle a toujours été et avec raison l'objectif principal du Haut-représentant en Bosnie, , Paddy Ashdown. 
C'est quelque chose qu'il faut défendre : les soit-disants « lois habilitantes » qui mettent entre parenthèses la suprêmatie du droit sont les premières armes des dictateurs. 
Mais il est plus difficile d'utiliser la suprêmatie du droit pour saper la législation qu'il ne l'est d'utiliser des élections au suffrage universel pour s'opposer à la démocratie. 
Les « élections avec un supplément » signifient donc que la suprématie du droit doit accompagner la démocratie. 
Au risque d'offenser de nombreux amis aux convictions démocratiques, je pense aujourd'hui que la suprématie du droit doit avoir la primauté quand une ancienne dictature se tourne vers le constitutionalisme et la démocratie n'arrive qu'en deuxième position. 
Des juges indépendants et non corrompus ont encore plus d'influence que les représentants politiques élus avec des majorités importantes. 
Heureux les pays qui possèdent les deux, et qui les soutiennent et les protègent ! 


Alliances démocratiques 
Les alliances étrangères de l'Amérique sont au programme de la campagne des élections présidentielles qui ont lieu cette année. 
Le sénateur John Kerry, le candidat démocrate, a accusé le président George W. Bush de négliger et d'offenser les alliés de l'Amérique, particulièrement en Europe. 
Une Administration Kerry, a-t-il affirmé, rétablira le respect des autres pays envers l'Amérique. 
L'anti-américanisme n'est pas un concept nouveau en Europe, mais les opinions sur l'Amérique ont généralement été plus positives par le passé. 
Lors de la Guerre Froide, les Etats-Unis ont non seulement poursuivi des politiques prévoyantes telles que le Plan Marshall, mais ont également incarné la liberté et la démocratie. 
L'admiration pour les valeurs américaines ne signifie bien entendu pas que les autres pays veulent imiter toutes les méthodes utilisées par les Américains pour appliquer ces valeurs. 
Tandis que de nombreux Européens admirent l'attachement de l'Amérique envers la liberté, ils préfèrent suivre chez eux des politiques qui tempèrent les principes économiques libéraux de l'individualisme avec un Etat Providence solide. 
Malgré toute la rhétorique sur " l'ancienne " et la " nouvelle " Europe, à la fin de la Guerre Froide, des sondages d'opinion ont montré que deux tiers des Tchèques, Polonais, Hongrois et Bulgares jugeaient que l'Amérique avait une bonne influence sur leurs pays respectifs, mais moins d'un quart d'entre eux souhaitaient importer des modèles économiques américains. 
La culture populaire peut souvent constituer une source importante de puissance " douce ". 
Des produits simples comme des jeans, du cola ou des films hollywoodiens ont permis d'atteindre au moins deux des plus importants objectifs de l'Amérique après 1945. 
Le premier concernait la reconstruction démocratique de l'Europe après la Deuxième Guerre Mondiale et le second, la victoire dans la Guerre Froide. 
Le Plan Marshall et l'OTAN ont constitué des instruments vitaux de la puissance économique et militaire, mais la culture populaire a renforcé leur effet. 
Les dollars investis par le Plan Marshall ont permis d'atteindre les objectifs américains en reconstruisant l'Europe, de même que les idées transmises par la culture populaire américaine. 
Aujourd'hui, environ deux tiers des personnes sondées dans dix pays européens ont indiqué qu'elles admiraient l'Amérique pour sa culture populaire et ses progrès scientifiques et technologiques, mais seulement un tiers d'entre eux jugeaient que l'introduction des coutumes américaines dans leur pays constituait une bonne idée. 
Les Etats-Unis ne doivent pas obliger les autres peuples à ressembler à de petits Américains, mais ils doivent se montrer à la hauteur de leurs valeurs fondamentales afin de pouvoir utiliser leur puissance douce de manière efficace. 
C'est la raison pour laquelle les prisons à Abu Ghraib et dans la Baie de Guantanamo ont eu un impact si négatif. C'est pour cette raison également qu'une presse libre qui signale ces problèmes, que des auditions au Congrès qui enquêtent sur eux et qu'une récente série de décisions de la Cour Suprême qui accordent aux détenus le droit à un recours juridique sont si importantes. 
L'Amérique n'est pas parfaite, mais tant qu'elle respectera ses valeurs fondamentales, elle pourra triompher de ses erreurs et regagner sa puissance douce dans les pays démocratiques. 
Par exemple, l'Amérique s'est révélée incroyablement impopulaire lors de la Guerre du Vietnam, mais elle a pu rétablir sa puissance douce en l'espace d'une décennie, et il est intéressant d'en examiner les raisons. 
Une partie de la réponse réside peut-être dans le fait que lorsque les étudiants manifestaient dans les rues en signe de protestation, ils n'ont pas chanté " l'Internationale ", mais " Nous triompherons ". 
Ce sont les valeurs démocratiques de l'Amérique qui lui permettront de rétablir sa puissance douce. 
Certains sceptiques soutiennent que cette emphase sur les valeurs n'explique pas la manière dont la politique mondiale change et que le véritable problème entre l'Europe et les Etats-Unis est d'ordre structurel. 
Avec la disparition de l'Union Soviétique, selon cet argument, l'équilibre bipolaire du pouvoir s'est dissous et l'Amérique est devenue la seule superpuissance au monde, engendrant ainsi le ressentiment et l'envie, d'où les relations difficiles qui se sont ensuivies entre les Etats-Unis et l'Europe. 
Si le ressentiment européen est inévitable, soutiennent certains dirigeants américains, il convient donc d'en faire abstraction. 
La popularité est éphémère et ne devrait jamais guider la politique nationale. 
Les Etats-Unis, de l'opinion de ces dirigeants, peuvent agir sans que le monde les applaudisse. 
L'Amérique n'a pas besoin d'alliés et d'institutions permanents, affirment-ils, car une coalition des pays de bonne volonté suffira. 
Comme l'a déclaré le secrétaire à la Défense Donald Rumsfeld, " C'est à la mission de déterminer la coalition, et non l'inverse ". 
Mais ce serait une erreur que de rejeter si légèrement l'attrait déclinant de l'Amérique. 
Le rétablissement de l'Amérique après des politiques impopulaires dans le passé, comme la guerre du Vietnam, s'est déroulé sur fond de Guerre Froide, pendant laquelle les pays alliés craignaient l'Union Soviétique qu'ils considéraient comme un mal bien plus grand. 
En outre, tandis que le statut de l'Amérique en tant que seule superpuissance au monde est un fait structurel, des politiques judicieuses peuvent adoucir les angles de cette réalité. 
Après la Deuxième Guerre Mondiale, l'Amérique a pu utiliser ses ressources de puissance douce et coopter d'autres pays dans une série d'alliances et d'institutions qui ont duré soixante ans. 
Lorsque nous évoquons la Guerre Froide, il est important de nous rappeler que la stratégie d'endiguement de l'Amérique a combiné l'aspect dissuasif de sa puissance militaire douce à l'attrait de sa puissance culturelle douce, ce qui a érodé la confiance et la croyance envers le communisme derrière le rideau de fer. 
L'accent placé par l'Administration Bush sur la promotion de la démocratie au Moyen-Orient suggère qu'elle comprend l'importance des valeurs en matière de politique étrangère. 
Néanmoins, l'Administration refuse d'être freinée par des contraintes institutionnelles. 
Elle préconise la puissance douce, mais se concentre essentiellement sur la substance et pas assez sur le processus. 
La seule manière de parvenir à réaliser au Moyen-Orient le type de transformation recherché par l'Administration Bush consiste à collaborer avec d'autres pays et à éviter le contrecoup qui se produit lorsque l'Amérique agit comme une puissance impériale unilatérale. 
La démocratie ne peut pas être imposée dans un délai raisonnable par la force seule. 
Elle a besoin de temps pour s'enraciner, comme le montrent plusieurs exemples réussis en Asie du Sud-est. 
L'impatience manifestée par l'Administration Bush envers les institutions et les alliés amoindrit ainsi ses propres objectifs. 
Ironiquement, ce sont les Etats-Unis qui ont bâti certaines des alliances et institutions les plus durables que le monde moderne ait jamais connues et qui ont joué un rôle central dans la puissance américaine pendant plus d'un demi-siècle. 

La démocratie dans tous ses états Par Pranab Bardhan 
Aux États-Unis, les archaïques défenseurs de la rigueur budgétaire alimentent le moulin de la déraison des néophytes de l’économie, qui ne voient rien d’autre que la misère omniprésente, que ce soit sous forme d’emplois perdus, de maisons saisies, ou du déclin de plus en plus apparent du statut des USA au niveau global, et qui étreignent leurs Bibles tout en embrassant une interprétation de la constitution américaine fort immature. Mais les efforts qu’ils déploient ne font que creuser davantage la dette américaine, ce qui rend la reprise plus difficile. 
Les détracteurs de l’augmentation d’impôts, tout en appréciant le mal que se donne la plèbe pour protéger leurs richesses, ont peur de l'impact que pourrait avoir ces concepts rétifs sur le climat qui règne dans le monde de l'investissement et sur le prix des actions. 
Le président Barack Obama, élu avec force bonne volonté et attentes en 2008, se comporte maintenant comme un cerf pétrifié par les phares d’une voiture. Il sait que ce dont l'économie a besoin sur le court terme est différent de ce qui doit être fait en vue de gérer la dette publique sur le long terme, mais il n’est pas en mesure d’offrir un leadership solide. 
Il fait des efforts, peu judicieux au demeurant, pour trouver un terrain d’entente, mais ne fait qu’entretenir la passion de ses adversaires. 
En Inde, le Premier ministre Manmohan Singh, qui jouissait autrefois d'une solide réputation d’homme intègre et intelligent, s’est lui aussi retrouvé pieds et poings liés. 
Face à la croisade anticorruption menée par l’activiste Anna Hazare – qui a récemment cessé sa grève de la faim –, un mouvement autant démagogique que populiste, il a adopté un comportement erratique pour finalement parvenir avec peine à un compromis désespéré. Hazare, encouragé par les indignés de la classe moyenne urbaine à l’esprit cocardier et par des médias en quête de sensations, tente de reprendre par la force le flambeau du Mahatma Gandhi. 
Le problème, c’est que ce n’est pas le masque de piété qu’il arbore qui lui donnera la sagesse innée de ce dernier. 
La corruption à l’échelle locale (la police, les tribunaux et les greffiers du gouvernement) a toujours été très répandue en Inde. Le genre de corruption qui a augmenté ces dernières années résulte en partie de la croissance économique rapide. 
La valeur des ressources publiques comme la terre, les minéraux et les hydrocarbures, et le spectre des télécommunications, a grimpé en flèche, et dans la course au contrôle desdites valeurs, les hommes d'affaires cherchent des raccourcis. 
La flambée du coût des élections constitue une autre cause de la corruption croissante, Les politiciens collectant des fonds auprès des entreprises selon le principe du quid pro quo – autrement dit, “ échange de bons procédés ”. 
En Inde et aux États-Unis, le financement public des élections n’est pas monnaie courante, et si les donations des grandes entreprises sont légales aux États-Unis, elles le sont moins souvent en Inde (elles sont donc octroyées en sous-main). 
Mais au lieu de s'attaquer aux causes structurelles de l’augmentation de la corruption, le mouvement anticorruption indien préfère se lamenter sur ce qu’il suppose être un affaiblissement des valeurs éthiques, et demander à ce que des agences dotées de pouvoirs draconiens soient mises en place pour mieux surveiller et punir. 
Les classes moyennes urbaines, impatientes face à la lenteur du processus démocratique, s'accrochent à des hommes saints et boivent leurs paroles comme du petit lait. À l’instar des États-Unis, la colère du peuple est en quelque sorte détournée des nababs corrompus pour se porter sur des politiciens cupides. 
En réalité, les deux pays devraient méditer sur les conséquences durables qu’auront ces mouvements populistes et rageurs sur la santé des institutions démocratiques. 
C’est particulièrement vrai pour l'Inde, car les élections y déchainent les passions et le commun des mortels y participe avec enthousiasme, à la différence des États-Unis, mais certaines institutions démocratiques y sont encore faibles, voire dysfonctionnelles, et le pouvoir judiciaire y est trop lent et parfois corrompu. 
Et la foule acclame les populistes, car ils condamnent les élus, ces bandits qui font main basse sur l’économie de leur pays, en décriant au passage les institutions et les mécanismes du gouvernement représentatif. 
Dans un passé pas si lointain, ce genre de dénigrement généralisé était courant en Afrique, en Amérique latine, et dans d’autres parties de l'Asie du Sud, ce qui a favorisé l’installation de régimes autoritaires populistes. 
En effet, le désormais fameux cri de ralliement “ Anna est l'Inde, l'Inde est Anna ” n’est pas sans rappeler les jours sombres de l'état d'urgence instauré par Indira Gandhi entre 1975 et 1977, et le slogan scandé par les disciples de cette dernière, “ Indira est l'Inde ”. 
Mais ces marchands de devises ont négligé le fait que l'Inde était un pays d’une extrême diversité. Bon nombre de membres issus des minorités ethniques, parmi lesquels on trouve 150 millions de musulmans, s'opposent ouvertement au mouvement de Hazare. 
Un leader Dalit (le niveau le plus bas de l’ancien système des castes indiennes) a exprimé sa crainte que le succès d'Anna puisse donner l’idée à quelque dirigeant majoritaire de soulever un mouvement de grande envergure dont l’objectif est d'annuler le droit à la protection les politiques de discrimination positive qui avaient donné une certaine dignité aux plus basses des castes. 
De plus, certains dirigeants d'ONG arguent du fait que leurs (très) différents programmes de lutte contre la corruption sont contrecarrés par les exigences de Hazare. 
Dans un pays très peuplé, il n'est pas difficile d'attirer une foule nombreuse, et les médias électroniques sont particulièrement attirés par les foules colorées qui agitent des drapeaux et épousent des causes nationalistes. 
Quand 400.000 personnes (bien plus que tous les disciples de Hazare réunis à Delhi) se sont retrouvées pou défiler à Kolkata en mai 1998, pour protester contre les essais nucléaires menés du gouvernement, les médias l’ont à peine remarqué, comme l’a souligné un journaliste. 
Même lorsqu’un mouvement reçoit un soutien quasi universel (ce qui n'est pas le cas des mouvements politiques apparus récemment aux États-Unis ou en Inde), il y a une rupture fondamentale entre les aspects procéduraux et participatifs de la démocratie. 
En dehors du spectre de la réforme électorale, les déclarations des porte-paroles de l’opinion politique et les doléances du public doivent être neutralisées par des institutions et des procédures en partie indépendantes de la foire d’empoigne qu’est la sphère politique. 
Bien sûr, il arrive que le gouvernement représentatif devienne peu réceptif, particulièrement entre deux élections, mais la démocratie directe n'est pas la solution. À titre d’exemple, l'État américain de Californie est de plus en plus dysfonctionnel depuis le fameux référendum de 1978, à la suite duquel un plafond a été imposé à l’impôt foncier. 
Et se laisser mourir de faim, comme Anna Hazare, pour justifier la promulgation hâtive d’une législation face à une menace d’incitation au trouble de l’ordre public, ne forme pas non plus une solution en soi. 
La plupart des citoyens des deux plus grandes démocraties qui soient sont bien placés pour savoir que le concept de démocratie ne renferme pas de solutions magiques. 
Mais, triste signe des temps, l’on peut déplorer qu’ils soient attirés en nombre par des raccourcis et autres chemins incertains. 
La démocratie dans tous ses états 


Un avenir meilleur pour le Congo 
LONDRES – La République démocratique du Congo (RDC) est devenue synonyme d’État failli. 
Aucun pays n’a enduré de conflits plus cruels, n’a porté au pouvoir de gouvernements plus violents et plus voleurs, n’a plus gaspillé les richesses de ses ressources. 
Otages du cycle des incertitudes politiques, de la récession économique et d’une surenchère de violences, ses habitants vivent une catastrophe humanitaire quotidienne. 
Mais un avenir meilleur est possible. 
L’école primaire délabrée de Rubaya, une petite ville des vertes et luxuriantes collines de la province du Nord-Kivu, qui borde le Rwanda, donne un avant-goût d’espoir. 
Les enfants, attentifs, sont assis dans des salles de classes surchargées, mais leur enthousiasme, leur optimisme et la soif d’apprendre éclairent les visages. 
Dorothy Gakoti, âgée de treize ans, veut devenir infirmière : « Si je réussis à l’école, j’aurai une vie meilleure et plus de chances de faire ce que je veux – je pourrai aider ma famille et mon entourage. » 
Mais la RDC – y compris le Nord-Kivu – demeure en butte à maintes difficultés. 
Les populations locales sont la proie de dizaines de groupes armés, réunis selon des critères ethniques, qu’on nomme les Mai-Mai. 
La violence sexuelle, dont les cibles sont souvent les jeunes filles, est endémique et l’on n’en parle guère. 
Quelque 4,5 millions d’enfants sont malnutris, et gravement pour presque la moitié, et moins de la moitié des enfants qui contractent des maladies potentiellement mortelles, comme la pneumonie ou le paludisme, sont soignés. 
Et ce qui ne fait qu’empirer la situation, environ un quart des enfants de RDC ayant l’âge d’être scolarisés n’ont aucun accès à l’éducation. 
Pour ceux qui se rendent à l’école, les conséquences pédagogiques sont épouvantables : Dorothy n’a pas un livre, pas un stylo qui lui appartienne et elle bataille pour comprendre le français, la langue de l’instruction. 
Réduire la RDC à un échec du développement serait pourtant commettre une erreur. 
Depuis la fin de la sanglante guerre civile, en 2003, le pays a accompli des progrès notables. 
Si les deux-tiers de la population survivent encore avec moins de 1,25 dollar par jour, la pauvreté et la mortalité infantile ont chuté, et les taux de vaccination et de scolarisation augmentent 
En outre la RDC dispose d’un vaste potentiel économique encore inexploité. 
Elle possède plus de la moitié des réserves connues de cobalt (l’un des composants essentiels des puces informatiques et des batteries lithium-ion) et environ 40% de l’offre mondiale de coltan (un métal résistant à la chaleur utilisé dans les téléphones portables et dans d’autres appareils). 
Le pays est aussi un important producteur de cuivre, d’or, d’étain, de tungstène et de diamants. 
Si l’on ajoute à cela des sols fertiles et une capacité de production d’énergie hydro-électrique parmi les plus importantes de la planète, la RDC devrait être non seulement un poids lourd régional mais continental. 
Quelle est donc l’explication de cette disjonction entre l’immense potentiel économique de la RDC et les conditions de vie des enfants sur son sol ? 
La première, c’est que le gouvernement n’est pas parvenu à créer un système fiscal capable de mobiliser des ressources pour l’investissement public dans la santé et l’éducation. 
De fait, la RDC est l’un des pays où le rapport entre PIB et recettes fiscales est le plus faible, un pays que les acteurs étrangers ou les intérêts particuliers pillent véritablement. 
Joseph Conrad, auteur d’Au cœur des ténèbres, qui se déroule sur l’actuel territoire de la RDC, fustige, dans un article publié une douzaine d’années après son roman « la ruée la plus vile vers le brigandage qui ait jamais défiguré l’histoire de la conscience humaine ». 
Mais lui-même se serait horrifié des gains inépuisables – et des taxes imperceptibles – que les investisseurs miniers étrangers ont obtenus au cours des dix dernières années. 
Tant le Fonds monétaire international que la Banque mondiale ont critiqué l’excessive générosité des accords concédés aux investisseurs étrangers dans le secteur minier, quoiqu’ils les aient favorisés et appelés de leurs vœux. 
Le département du Trésor américain a accusé l’un de ces investisseurs d’avoir gagné 1,3 milliards de dollars – soit plus de cinq fois le budget public du pays pour la santé – dans des marchés « opaques et corrompus ». 
Le manque de recettes publiques a pour conséquence directe le sous-investissement dans les services publics. 
Des parents qui cherchent à soigner leur enfant atteint du paludisme, ou à l’inscrire à l’école, doivent recourir à leurs propres deniers – ce dont beaucoup n’ont pas les moyens. 
Aussi surchargées que soient les salles de classe à l’école primaire de Rubaya, chaque enfant à qui j’ai pu parler là-bas a un frère ou une sœur qui n’est pas sur les bancs de l’école car ses parents n’ont pas de quoi payer les droits d’inscription – environ 10 dollars par trimestre. 
L’instabilité politique a en outre perturbé les efforts de développement. 
Les élections que le président Joseph Kabila aurait dû convoquer en 2016 sont désormais prévues pour décembre 2018 – un report qui a augmenté les rancœurs et attisé la violence. 
L’année dernière, quelque deux millions de citoyens de RDC, dont la moitié dans la province centrale du Kasaï, auparavant calme, ont été forcés de fuir leur foyer. 
Le nombre total de déplacés intérieurs atteint désormais 4,4 millions de personnes – inférieur seulement à celui de la Syrie avec les conflits qui s’y déroulent actuellement – tandis que 750 000 Congolais ont trouvé refuge dans les pays voisins. 
Ces personnes déplacées et réfugiées vivent dans une situation désespérée, sans abris véritables, sans nourriture ni soins de santé, et à peu près dépourvues de tout accès à l’éducation. 
Augmenter la productivité et créer des emplois pour plus de 1,5 million de travailleurs entrant chaque année sur le marché est essentiel pour engager la RDC sur un chemin différent, où il sera permis d’espérer. 
À cet égard, l’éducation est cruciale. 
Chaque année supplémentaire d’école est corrélée à une augmentation de 9% des revenus. 
En augmentant les chances d’apprendre, on réduirait en grande partie la pauvreté, d’autant plus que la moitié de la population a moins de quinze ans. 
Mais l’amélioration de l’accès à l’éducation doit aller de pair avec des stratégies de lutte contre la malnutrition infantile et la dégradation sanitaire. 
L’éducation pour tous et un régime de soins universels sont la clé d’un avenir meilleur pour les enfants de RDC. 
Ces progrès nécessiteront du prochain gouvernement qu’il prenne des mesures d’urgence pour construire une assiette fiscale. 
Dans l’immédiat, à moins qu’une réponse efficace à la crise humanitaire qui ne cesse de s’aggraver ne soit trouvée cette année, le niveau de souffrance est immense – et pas seulement dans le pays. 
Les pays voisins savent trop bien que ce qui se passe en RDC ne se cantonne pas toujours à la RDC. 
Le sommet d’urgence prévu cette semaine à Genève est une chance pour les donateurs de repousser le pire, en réunissant la somme de 1,7 million de dollars que les Nations unies estiment indispensable à une réponse efficace. 
Il faut pour cela que les donateurs renoncent à idées courtes ou préconçues, qui voudraient faire de la RDC une cause perdue, et acceptent de l’aider à construire l’avenir meilleur que ses enfants méritent. 

La démocratisation de l'intelligence artificielle 
OXFORD – L'intelligence artificielle est la prochaine frontière technologique qui dispose du potentiel pour faire ou défaire l'ordre mondial. 
La révolution de l'IA pourrait tirer de la pauvreté le milliard d'habitants les plus démunis de la planète et transformer certaines institutions dysfonctionnelles, ou pourrait rendre les injustices encore plus criantes et accroître les inégalités. 
Le résultat va dépendre de notre façon de gérer les changements à venir. 
Malheureusement, quand il s'agit de la gestion des révolutions technologiques, l'humanité a une assez mauvaise réputation. 
Voyez par exemple Internet, qui a eu un impact énorme sur les sociétés du monde entier, qui a changé notre manière de communiquer, de travailler et même de nous divertir. Internet a perturbé certains secteurs économiques, a poussé à modifier des modèles d'affaires établis de longue date et a créé quelques secteurs d'activités entièrement nouveaux. 
Mais Internet n'a pas apporté le genre de transformation complète qu'un grand nombre de personnes espéraient. 
Internet n'a certainement pas résolu les grands problèmes, tels que l'éradication de la pauvreté ou encore les moyens techniques pour nous rendre sur la planète Mars. 
Comme Peter Thiel, co-fondateur de Paypal, l'a fait remarquer : « Nous voulions des voitures volantes ; à la place, nous avons 140 caractères. » 
En fait, à certains égards, Internet a aggravé nos problèmes. 
Bien qu'il ait créé des opportunités pour des gens ordinaires, Internet a créé encore plus d'opportunités pour les plus riches et les plus puissants. 
Une récente étude menée par des chercheurs de la LSE révèle qu'Internet a augmenté les inégalités : les personnes diplômées aux revenus élevés en retirent les plus gros bénéfices en ligne et les sociétés multinationales sont à même d'augmenter massivement leur croissance, tout en se dérobant à leurs obligations de rendre des comptes. 
Il se peut toutefois que la révolution de l'IA nous apporte les changements attendus. 
Dès à présent, l'AI (qui axe ses recherches sur les fonctions cognitives des machines afin qu'elles soient capables « d'apprendre » par elles-mêmes), est en train de transformer nos vies. 
Elle a produit les voitures sans chauffeur (même si ces dernières ne volent toujours pas), ainsi que des assistants personnels virtuels et même des armes autonomes. 
Mais cela ne représente qu'une infime partie du potentiel de l'IA, qui va probablement engendrer des transformations sociétales, économiques et politiques qui dépassent encore notre compréhension. 
L'IA ne va pas devenir un nouveau secteur d'activité : mais elle va plutôt pénétrer et modifier de façon permanente tous les secteurs d'activité existants. 
L'IA ne va pas modifier la vie humaine, elle va modifier les frontières et la signification de ce que c'est qu'être humain. 
Comment et quand cette transformation va-t-elle se produire ? Et comment gérer ses effets considérables ? 
Voilà les questions qui réveillent la nuit les universitaires et les décideurs. Les attentes en matière d'IA vont des visions paradisiaques où tous les problèmes de l'humanité sont résolus, aux craintes de dystopie où ce que nous avons créé devient une menace envers notre propre existence. 
Il est manifestement difficile de faire des prédictions sur des percées scientifiques. 
Le 11 septembre 1933, le célèbre physicien nucléaire Lord Rutherford a déclaré face à un auditoire nombreux : « Quiconque recherche une source d'énergie dans la transformation des atomes raconte des absurdités. » 
Le lendemain matin, Leo Szilard formulait l'hypothèse de l'idée d'une réaction en chaîne nucléaire provoquée par un neutron : il faisait breveter peu de temps après le réacteur nucléaire. 
Le problème pour certains vient de l'hypothèse selon laquelle les nouvelles percées technologiques sont incomparables à celles du passé. 
De nombreux chercheurs, experts et praticiens seraient d'accord avec le Président exécutif d'Alphabet Eric Schmidt, selon qui les phénomènes technologiques ont leurs propriétés intrinsèques, que les humains « ne comprennent pas » et « avec lesquelles ils ne doivent pas jouer. » 
D'autres peuvent commettre l'erreur inverse, en accordant trop de crédit aux analogies historiques. 
Le rédacteur technologique et chercheur Evgeny Morozov, parmi d'autres, s'attend à un certain degré de dépendance historique, par rapport aux discours actuels qui orientent notre réflexion sur l'avenir de la technologie, ce qui influence par conséquent le développement de la technologie. Les technologies de l'avenir pourraient par la suite avoir des répercussions sur nos récits et créer une sorte de cycle d'auto-renforcement. 
Pour penser à une rupture technologique comme l'IA, nous devons trouver un équilibre entre ces approches. 
Nous devons adopter une perspective interdisciplinaire, soutenue par un vocabulaire et par un cadre conceptuel commun. 
Nous avons également besoin de politiques pour prendre en charge les interconnexions entre la technologie, la gouvernance et l'éthique. 
Des initiatives récentes, comme Partnership on AI ou Ethics and Governance of AI Fund sont une avancée dans la bonne direction, mais il leur manque l'engagement nécessaire du service public. 
Ces avancées sont nécessaires pour répondre à certaines questions fondamentales : qu'est-ce qui fait l'humanité des humains ? 
Est-ce la poursuite de l'hyper-efficacité - la mentalité « Silicon Valley » ? 
Ou bien est-ce l'irrationalité, l'imperfection et le doute - autant de traits qui se situent hors de portée d'une entité non-biologique ? 
Ce n'est qu'en répondant à ces questions que nous pourrons déterminer les valeurs que nous devons protéger et préserver au cours de l'âge de l'IA qui s'annonce, ainsi que repenser les concepts de base et les termes de nos contrats sociaux, notamment les institutions nationales et internationales qui ont permis aux inégalités et à l'insécurité de proliférer. 
Dans un contexte de transformation considérable, provoqué par la montée en puissance de l'IA, nous pourrions être en mesure de modifier le statu quo, afin qu'il assure une meilleure sécurité et davantage d'équité. 
L'une des clés de la création d'un avenir plus égalitaire concerne les données. 
Les progrès de l'IA s'appuient sur la disponibilité et l'analyse de grands ensembles de données sur l'activité humaine, en ligne et hors ligne, qui visent à distinguer les modes de comportement utilisables pour orienter le comportement et la cognition des machines. 
Autonomiser tous les personnes à l'ère de l'IA va exiger que chaque individu (et pas quelques grandes entreprises), détienne les données qu'il produit. 
Avec la bonne approche, nous serons en mesure de garantir que l'IA autonomise les personnes à une échelle sans précédent. 
Bien que d'abondantes preuves historiques fassent douter d'un tel résultat, le doute est peut-être la clé. 
Comme disait le sociologue Zygmunt Bauman, « Remettre en question les prémisses ostensiblement incontestables de notre mode de vie est sans doute le plus urgent des services que nous devons à nos frères humains et à nous-mêmes. » 

Démocratisation du capitalisme 
Le capitalisme est le moteur de la croissance mondiale. 
Mais son dynamisme même (sa « destruction créative ») a tendance à engendrer de grandes incertitudes. 
Les entreprises qui n'ont pas réussi sont écartées pour laisser la place à de nouvelles entreprises plus capables et les individus qui deviennent économiquement moins productifs (souvent sans que cela soit de leur fait) peuvent également être « mis au rebut » par le marché, leur carrière interrompue et leurs investissements réduits à une fraction de leur valeur. 
Cette incertitude a incité ces individus à demander à l'Etat d'intervenir pour les protéger contre le côté impitoyable du marché. 
Du système de sécurité sociale de Bismarck dans l'Allemagne du 19e siècle en passant par le New Deal américain des années 1930 jusqu'aux politiques socio-démocratiques de l'Europe d'après-guerre, plusieurs pays ont créé un Etat Providence « mixte » dans lequel les gouvernements contrôlent et tempèrent les tendances du marché, offrant ainsi un « filet de sécurité » étendu aux individus. 
Mais en dépit de ses réussites, un grand nombre d'individus estiment que le prix à payer pour cet état providence est bien trop élevé en termes de tempérance du dynamisme économique. 
Les nouvelles technologies actuelles en matière de finance et d'information risquent en effet d'entraîner la disparition de certaines des « défaillances du marché » qui sont à l'origine de l'implication de l'Etat dans l'économie. 
En effet, la « destruction créative », qui génère un risque inacceptable aux yeux des individus, est prête à offrir les moyens de tempérer ces mêmes risques. 
En fait, les mécanismes capitalistes les plus importants pour émousser l'impact d'un risque sur les individus (assurance, diversification et couverture) existent depuis des siècles. 
Mais l'application plus large de ces outils s'est accélérée avec l'avènement des nouvelles technologies de l'information qui nous permettent également d'appliquer ces outils sans saper pour autant la motivation des individus à travailler. 
En effet, le monde semble entrer dans une ère au sein de laquelle les principes fondamentaux de la finance seront intégrés dans l'économie capitaliste mondiale et dans nos vies, de manière plus approfondie que jamais. 
Aidées par des technologies de l'information avancées, les institutions financières seront démocratisées et mises à la portée de tous, ce qui permettra de résoudre les problèmes actuels d'inégalité croissante et de vitalité économique décroissante. 
Prenons un exemple de progrès récent pour illustrer ces propos. 
Pour la plupart des individus des classes moyennes des pays développés, leur maison constitue leur bien le plus précieux. 
Bien que le boom de la population d'après-guerre et une réglementation stricte aient entraîné l'augmentation des prix des biens immobiliers dans beaucoup de pays bien plus que leur diminution, un effondrement brusque du marché de l'immobilier (comme celui qu'a connu le Japon une décennie auparavant) risque de diminuer considérablement la valeur des biens d'un grand nombre d'individus. 
Un tel « coup » financier peut affecter leurs schémas de consommation, compliquer leurs plans de retraite et même les mener au bord de l'indigence. 
Toutefois, jusque récemment, il était possible d'assurer sa maison contre les incendies et autres dommages, mais non contre une diminution de sa valeur marchande. 
Cette situation est en train d'évoluer. 
Deux développements récents indiquent ce vers quoi nous nous dirigeons, bien que ni l'un ni l'autre n'aient attiré une grande attention. 
Tout d'abord, en octobre 2001, l'entreprise de répartition des paris City Index a créé de futurs marchés sur les prix immobiliers au Royaume-Uni. 
En mai 2003, la banque d'investissement Goldman Sachs a créé des marchés à terme pour les prix immobiliers pour le Royaume-Uni et pour la grande banlieue de Londres, tous les deux cotés à la Bourse de Londres. 
Théoriquement, les propriétaires peuvent utiliser ces nouveaux instruments pour se protéger contre la diminution de la valeur marchande de leur maison. 
Mais ces instruments sont plutôt sophistiqués, trop sophistiqués en fait pour que la plupart des propriétaires les adoptent. 
Deuxièmement, en juillet 2002, la ville de Syracuse, dans l'Etat de New York, conjointement avec la Neighborhood Reinvestment Corporation, la Yale School of Management et Realliquidity, LLC, a créé une assurance sur l'avoir propre foncier qui indemnise ses souscripteurs si l'indice des prix immobiliers d'une ville décline. 
Comme les marchés à terme britanniques pour les prix immobiliers, cette nouvelle police d'assurance constitue également, à l'heure actuelle, un développement limité, rendu possible par de nouvelles technologies de l'information sous la forme de bases de données électroniques des prix et des caractéristiques des maisons. 
Un jour, ces deux institutions se réuniront dans un seul pays. 
Avec l'aval des autorités de réglementation, les compagnies d'assurance seront alors en mesure de rédiger des polices contre la diminution de la valeur marchande pour les particuliers, puis de se protéger elles-mêmes contre le risque auquel les exposent ces polices en prenant des positions symétriques sur les marchés à terme. 
Elles devraient alors être disposées à offrir ce type de police à des millions d'individus de différentes localités. 
L'assurance sur l'avoir propre foncier ne résoudra certainement pas tous les problèmes inhérents au risque individuel, mais elle en résoudra un de taille. 
De plus, elle constitue le seul exemple de la démocratisation de la finance actuellement en cours de réalisation. 
Des avancées supplémentaires suivront en ce sens. 
La majorité des risques sont progressivement ajoutés à la liste des risques contre lesquels il est possible de s'assurer. 
Les types de risque négociés sur les marchés électroniques se développent régulièrement. 
Les plates-formes de transactions sont améliorées pour permettre des transactions plus complexes. 
Les bases de données prennent rapidement de l'ampleur et s'intègrent davantage aux sites Web personnels de planification financière. 
Même les systèmes d'imposition et d'aide sociale sont plus sophistiqués dans leur utilisation de nouveaux outils d'assurance, de finance et de technologie de l'information. 
Par conséquent, nos mécanismes de gestion du risque peuvent devenir de plus en plus différenciés et complexes. 
Avec les ordinateurs et les technologies de l'information modernes, il sera possible de traiter individuellement un million de risques différents. 
Plusieurs innovations financières différentes s'associeront pour émousser l'impact du risque capitaliste et ainsi permettre de réduire l'incertitude et l'inégalité économiques. 






Tendances démographiques et développement 
WASHINGTON, DC – Il faudra, pour réaliser les ambitieux Objectifs de développement durable (ODD) – qui visent à éradiquer la pauvreté, garantir la prospérité pour tous et promouvoir la durabilité, entre aujourd’hui et 2030 – surmonter des obstacles importants, allant d’un financement suffisant pour faire face au changement climatique à la gestion de chocs macroéconomiques. 
Mais l’un des obstacles potentiels pourrait s’avérer être un bienfait caché, à savoir les évolutions démographiques qui interviendront dans les années à venir. 
Lorsque le programme des ODD arrivera à échéance, la planète sera peuplée par quelques 8,5 milliards d’individus. 
En 2050 – dans 34 ans seulement – elle en comptera près de 10 milliards, soit 2,5 milliards de plus qu’aujourd’hui. 
A quoi ressemblera ce monde ? 
Où vivront toutes ces personnes supplémentaires ? 
Comment gagneront-elles leur vie ? 
Vont-elles stimuler ou peser sur les économies nationales ? 
Nous pouvons, pour avoir des indices, nous reporter dans le passé, au début des années 1980. 
Le président américain Ronald Reagan, le dirigeant chinois Deng Xiaoping, le Premier ministre britannique Margaret Thatcher, le président français François Mitterrand et le président soviétique Mikhaïl Gorbatchev dominaient l’actualité. 
Les ventes des ordinateurs personnels étaient dérisoires. 
Et les enfants se livraient à des compétitions avec les casse-têtes Rubik’s Cube, plutôt qu’avec le jeu en réalité augmentée Pokémon Go. 
A l’époque, la population mondiale s’élevait à 4,5 milliards de personnes, dont 42 pour cent – près de deux milliards – vivaient dans une extrême pauvreté. 
Une croissance démographique excessive, craignait-on, surpasserait les moyens de production agricole et créerait encore plus de pauvreté. 
Mais les prévisions malthusiennes pessimistes étaient fausses. 
Alors que la population mondiale a aujourd’hui atteint 7,5 milliards, 750 millions de personnes seulement – 10 pour cent de la population mondiale – vivent dans l’extrême pauvreté. 
La Chine et l’Inde en particulier ont sorti des centaines de millions de leurs citoyens de la pauvreté, en améliorant leurs revenus et leur santé. 
Ces deux pays sont en partie parvenus à ce résultat en renforçant leurs institutions et en appliquant des politiques qui favorisaient une croissance forte et relativement inclusive. 
La Chine a de son côté tiré parti du « dividende démographique », caractérisé par une baisse du taux de fécondité, et une croissance plus rapide de la population active que celle de la population dépendante, qui libèrent des ressources pouvant être investies dans le capital humain, avec pour conséquence une augmentation de la croissance et du niveau de vie. 
Ce dividende démographique peut durer plusieurs décennies. 
Cela a été le cas pour la Chine, même s’il tire aujourd’hui à sa fin. 
En Inde et dans d’autres pays en développement, le dividende démographique commence par contre juste à se faire sentir. 
En fait, 90 pour cent de la pauvreté mondiale est concentrée dans des pays avec une population active en pleine croissance, offrant une occasion importante d’une réduction rapide de la pauvreté dans les prochaines décennies. 
En Afrique subsaharienne par exemple, qui souffre de niveaux élevés d’extrême pauvreté, les enfants de moins de 15 ans représentent 43 pour cent de la population. 
Lorsqu’ils seront en âge de travailler, la proportion des personnes ayant un revenu augmentera substantiellement, et par conséquence, le revenu par habitant. 
Tous les pays ne bénéficieront pas d’une explosion démographique des jeunes. 
Entre aujourd’hui et 2030, les pays à revenus moyens connaîtront une baisse de la part de la population active. 
Cette évolution reflète en partie la tendance, étayée par des preuves empiriques, des foyers à revenus élevés à retarder le moment d’avoir des enfants. 
Mais même dans ce cas, cette dynamique démographique n’est pas forcément négative – et pas seulement parce la transition d’un taux de fécondité élevé à un taux de fécondité bas a généralement pour corollaire une transition d’une espérance de vie courte à une espérance de vie plus élevée. 
La perspective historique suggère qu’il existe une deuxième forme de dividende démographique, qui persiste plus longtemps et qui est plus durable, et qui apparaît lorsque l’épargne accumulée par une population vieillissante engendre une forte progression de l’investissement. 
De nombreux pays riches ont suivi cette voie. 
Mais tirer parti d’un dividende démographique demande du travail. 
Comme le souligne le Rapport de suivi mondial 2015/2016 du groupe de la Banque mondiale, les politiques adoptées par les pouvoirs publics font toute la différence dans la manière dont une tendance démographique influe sur le bien-être de la population. 
Dans le cas d’une mauvaise approche, l’explosion démographique des jeunes peut être un facteur de déstabilisation et le vieillissement rapide de la population peut peser fortement sur la croissance économique et les budgets publics. 
Pour les pays avec une population active en plein essor, le principal défi est de créer de nombreux emplois productifs. 
Pour ceux avec une population vieillissante, l’enjeu est d’améliorer la productivité et d’adapter les systèmes de protection sociale. 
Dans les deux cas, l’investissement dans le capital humain et un environnement favorable aux entreprises, pour stimuler l’emploi, sont indispensables. 
De plus, les pays doivent exploiter les différences de leur situation démographique au moyen de politiques appropriées concernant les flux transfrontaliers migratoires, commerciaux et de capitaux. 
Davantage de capitaux doivent être dirigés vers les pays avec des populations plus jeunes – avec un secteur manufacturier en pleine expansion et leurs marchés de consommation – pour soutenir les investissements et la croissance de l’emploi ; et les flux de main d’œuvre doivent être encouragés vers les pays avec des populations vieillissantes pour combler leur déficit en la matière. 
Pour une mise en œuvre efficace de ces politiques, les pays doivent améliorer l’efficience et la crédibilité de leurs institutions civiles et gouvernementales. 
Atténuer les incertitudes, pour pallier à l’instabilité, est également indispensable. 
Les 35 dernières années ont prouvé qu’une population plus importante n’est pas nécessairement plus pauvre. 
Si la concentration accrue des pauvres dans les pays fragiles et victimes de conflits aggravera le défi qu’est l’éradication de la pauvreté dans les prochaines décennies, ce n’est pas une excuse pour ne pas poursuivre les progrès enregistrés jusqu’à présent. 
Nous avons les ressources et les compétences pour parvenir à une plus grande prospérité, équité et durabilité. 

Démystifier l’économie chinoise 
WASHINGTON – La Chine fut une civilisation développée et prospère durant des millénaires jusqu’au dix-huitième siècle, puis dégénéra dans la pauvreté pendant cent cinquante ans. 
Aujourd’hui, elle resurgit pour devenir l’économie la plus dynamique du monde depuis le lancement de sa transition vers une économie de marché en 1979. 
A quoi doit-on ces évolutions fatidiques ? 
Dans mon dernier ouvrage Demystifying the Chinese Economy (Démystifier l’économie chinoise, ndt), je soutiens que quelque soit le pays ou l’époque, une croissance soutenue repose sur l’innovation technologique. 
Avant la révolution industrielle, les artisans et les fermiers étaient la principale source d’innovation. 
Avec la population la plus importante au monde, la Chine a été un leader dans l’innovation technologique et le développement économique tout au long de son histoire du fait d’une importante population d’artisans et de fermiers. 
La révolution industrielle a permis l’accélération du progrès en Occident en remplaçant l’innovation technologique basée sur l’expérience par des expérimentations contrôlées par des chercheurs et des ingénieurs en laboratoire. 
Ce changement de paradigme a marqué l’avènement de la croissance moderne, et a contribué à la « grande divergence » dans l’économie mondiale. 
La Chine n’a pas su suivre cette même évolution, essentiellement parce que son système d’examen de la fonction publique se focalisait sur la mémorisation des classiques confucéens et incitait peu ses élites à apprendre les mathématiques et les sciences. 
La Grande Divergence avait un bon côté : les pays en développement pouvaient recourir aux transferts de technologie des pays avancés pour atteindre un rythme de croissance économique plus rapide que les pays à l’avant-garde industrielle. 
Mais la Chine n’est pas parvenue à exploiter ce bénéfice de retard avant que ne soit réellement entamée la transition d’une économie planifiée. 
A la veille de la prise de pouvoir communiste en 1949, Mao Tsé Dong et les autres dirigeants politiques espéraient rapidement inverser le retard de la Chine, en choisissant de développer fortement la création d’industries capitalistiques avancées. 
Cette stratégie a permis à la Chine de tester des bombes nucléaires dans les années 60 et de lancer des satellites dans les années 70. 
Mais la Chine était encore une économie agraire pauvre ; elle n’avait aucun avantage comparatif dans les industries capitalistiques. 
Les entreprises qui constituaient ces industries n’étaient pas viables dans un marché ouvert et compétitif. 
Leur survie exigeait la protection du gouvernement, des subventions et des directives administratives. 
Ces mesures ont permis à la Chine de développer des industries développées modernes mais les ressources ont été mal attribuées et les incitations, dénaturées. 
La performance économique était faible. 
Qui va lentement va sûrement. 
Lorsque la transition de la Chine a débuté en 1979, Deng Xiaoping a adopté une approche pragmatique et double, plutôt que la formule du « processus de Washington » de privatisation rapide et de libéralisation des échanges. 
D’un côté, le gouvernement a continué d’apporter une protection transitoire aux entreprises dans les secteurs prioritaires ; de l’autre, il a libéralisé l’entrée d’entreprises privées et d’investissements étrangers directs dans les secteurs utilisant une forte main-d’œuvre qui étaient cohérents avec l’avantage comparatif de la Chine mais qui avaient été refoulés auparavant. 
Cette approche a permis à la Chine d’obtenir simultanément stabilité et croissance dynamique. 
En effet, les bénéfices du retard ont été époustouflants : une croissance annuelle du PIB de 9,9% en moyenne et une croissance commerciale annuelle de 16,3% durant les 32 dernières années – une réussite stellaire porteuse de précieuses leçons pour les autres pays en développement. 
La Chine est aujourd’hui le plus gros exportateur au monde et la seconde économie de la planète, et plus de 600 millions de personnes ont été extraites de la pauvreté. 
Le succès de la Chine n’a pourtant pas été sans un certain coût. 
Les disparités de revenus se sont élargies, en partie du fait du maintien de politiques causant des distorsions dans différents secteurs, y compris la domination des quatre grandes banques d’état chinoises, des royalties miniers proche de zéro, et les monopoles d’industries majeures, dont les télécommunications, l’énergie et les services financiers. 
Parce que de telles distorsions (un héritage de la transition à double voie) entrainent des disparités de revenus, elles finissent par étouffer la consommation intérieure et contribuent au déséquilibre commercial de la Chine. 
Ces déséquilibres se maintiendront tant que la Chine n’aura pas terminé sa transition de marché. 
Je suis confiant dans le fait qu’en dépit des vents contraires soulevés par la crise de la zone euro et l’effondrement de la demande mondiale, la Chine peut poursuivre sa croissance dynamique. 
En 2008, le revenu par habitant de la Chine correspondait à 21% du niveau américain (mesuré en parité de pouvoir d’achat), et était similaire au revenu par habitant du Japon en 1951, de la Corée du Sud en 1977 et de Taïwan en 1975. 
La croissance annuelle du PIB était en moyenne de 9,2% au Japon de 1951 à 1971, de 7,6% en Corée du Sud de1977 à 1997, et de 8,3% à Taiwan de 1975 à 1995. 
Compte tenu des similarités entre l’expérience de ces économies et la stratégie de développement de la Chine d’après 1979, il est probable que la Chine sera en mesure de maintenir sa croissance de 8% durant les deux prochaines décennies. 
Certains pourraient estimer que la performance d’un pays aussi unique que la Chine, avec ses plus ou moins 1,3 milliards d’habitants, ne peut être reproduite. 
Je ne suis pas d’accord. 
Chaque pays en développement peut profiter d’opportunités similaires pour soutenir une croissance rapide pendant plusieurs décennies et réduire la pauvreté de manière considérable s’il exploite les bénéfices de son retard, importe de la technologie depuis les pays développés, et modernise ses industries. 
En termes simples, il n’y a pas de substitut pour comprendre l’avantage comparatif. 

La fin prochaine de l’Homo Economicus 
KIEL – Le monde semble sur le point de connaître une nouvelle grande transformation, avec des changements autrement plus profonds que ceux reflétés par les gros titres sur l’émergence économique de l’Asie ou les conflits au Moyen-Orient. 
Les changements à venir redéfiniront fondamentalement la nature de nos interactions économiques – ainsi que les dynamiques sociales qui les sous-tendent. 
Il s’agit d’une transformation à la mesure du passage, il y a plus de 8000 ans, des sociétés de chasseurs-cueilleurs à des communautés agricoles sédentaires, une évolution qui a plus tard permis l’émergence des cités. 
Un tournant similaire s’est opéré en Europe au Xe siècle, lorsque la création des guildes – des associations d’artisans de même profession qui contrôlaient l’exercice de leur métier dans les villes – a ouvert la voie à la Révolution industrielle. 
Les caractéristiques spécifiques de cette transformation imminente sont encore floues. 
Elles pourraient comprendre des révolutions dans les biotechnologie, nanotechnologie et technologie numérique, accompagnées de révolutions dans les réseaux sociaux qui aboliront les barrières culturelles et géographiques. 
Ce qui est toutefois déjà clair est qu’elle provoquera, comme les transformations précédentes, une refonte complète de toutes nos relations économiques et des relations sociales qui les accompagnent. 
La théorie économique classique offre une analyse simple de ce genre de transformation et de la réponse politique à lui donner. 
Lorsque les changements technologiques ou autres permettent aux individus d’être compensés pour les avantages qu’ils procurent à autrui (moins les coûts), le marché ajuste les prix en fonction de l’offre et de la demande. 
Lorsque ces changements créent des externalités, une restructuration économique est nécessaire, par exemple au moyen d’ajustements des impôts et des subventions, de modifications réglementaires ou d’une valorisation des droits de propriété, pour contrebalancer les coûts et les avantages que le marché n’est pas en mesure de compenser. Et lorsque les changements donnent lieu à de fortes inégalités, une politique de redistribution devient nécessaire. 
Cette approche est basée sur l’idée que, si chaque individu est pleinement compensé pour les avantages nets qu’il procure à d’autres, les individus qui agissent en fonction de leurs propres intérêts seront amenés par une « main invisible », comme l’a écrit Adam Smith dans son ouvrage La Richesse des Nations, à servir également l’intérêt général. 
Dans cette optique, nous sommes tous des homo economicus : des individualistes, égocentriques et pleinement rationnels. 
Mais comme l’ont démontré les précédentes « grandes transformations », cette approche n’est pas adéquate parce qu’elle ne prend pas en compte les facteurs sociaux sous-jacents des économies de marché. 
Dans ce genre d’économies, les contrats sont en général honorés volontairement, pas au moyen de mécanismes d’exécution par la force. 
Ce n’est pas un gendarme devant chaque magasin qui permet à ces économies de fonctionner, mais la confiance, l’équité et le sentiment de communauté qui engagent chaque individu à honorer ses promesses et à suivre les règles en vigueur. 
Lorsque ce ciment social fait défaut – comme entre les Palestiniens et les Israéliens aujourd’hui – les individus ne peuvent exploiter toutes les occasions économiques qui se présentent. 
Ce lien est manifeste dans la profonde signification sociale de la plupart des transactions économiques. 
Lorsque les gens achètent des voitures de luxe, des vêtements de marque et des maisons cossues, ils sont généralement à la recherche d’une reconnaissance sociale. 
Lorsque des couples ou des amis s’offrent des cadeaux ou prennent des vacances ensemble, ils effectuent des transactions économiques inspirées par l’affection ou le sentiment d’appartenance à un groupe. 
En bref, la théorie économique classique – et le concept d’homo economicus – ne prend en compte que la moitié de ce qui fait de nous des êtres humains. 
Il ne fait aucun doute que nous sommes motivés par notre propre intérêt. Mais nous sommes aussi fondamentalement des créatures sociales. 
Négliger cet aspect est particulièrement préjudiciable au vu de la transformation qui s’annonce et qui bouleversera les fondements de la société contemporaine. 
En fait, aujourd’hui, malgré une intégration économique sans précédent et de nouvelles occasions de coopération, nos interactions sociales restent fragmentées. 
Le problème tient à la perception, profondément ancrée et facteur de division, que nous avons de notre identité. 
Le monde est divisé en États-nations, contrôlant chacun plusieurs instruments de la politique publique. 
Les allégeances sociales des citoyens sont en outre divisées plus avant selon la religion, la race, la profession, le genre et même le revenu. 
Lorsque les barrières sociales sont suffisamment fortes, les barrières économiques apparaissent inévitablement. Elles vont des politiques commerciales protectionniste à des contrôles de plus en plus stricts de l’immigration, et dans les pires cas aux conflits religieux et au nettoyage ethnique. 
La prospérité économique dépend clairement de la manière dont les individus perçoivent leurs affiliations sociales. 
Un point de vue veut que nos identités soient immuables, imperméables, déterminées de manière exogène et intrinsèquement opposées les unes aux autres. 
Cette dichotomie classique du « nous contre eux » nous conduit à éprouver de la sympathie pour ceux de notre groupe et à des conflits implacables avec ceux qui n’en font pas partie – une source sans fin de conflits tout au long de l’histoire. 
Mais un autre point de vue est envisageable : chaque personne a de multiples identités, et l’une ou l’autre prend l’ascendant en fonction des motivations et des circonstances. 
Cette notion – fermement ancrée dans les neurosciences, la psychologie, l’anthropologie et la sociologie – implique qu’un individu dispose d’une marge de manœuvre considérable pour définir son ou ses identités. 
Les identités religieuses et nationales n’en restent pas moins très importantes. L’idée est plutôt que nous sommes les co-créateurs de nos identités. 
Au lieu de choisir des identités qui nous divisent, rendant impossible la résolution de problèmes mondiaux de plus en plus nombreux, nous pouvons construire des identités qui développent notre sentiment de compassion et notre responsabilité morale. 
Une quantité croissante de données scientifiques démontrent que la compassion, comme toute autre compétence, peut être ancrée et amplifiée au moyen de l’enseignement et de la pratique. 
Les institutions chargées de l’enseignement peuvent ainsi développer la capacité des étudiants à se soucier d’autrui en même temps que leurs compétences cognitives. 
De manière plus générale, toutes les sociétés devraient être mues par un objectif commun qui transcende leurs origines distinctes. 
Résoudre les problèmes transfrontaliers est un bon début, au moyen de stratégies qui assignent des tâches spécifiques à différents groupes et pays pour faire progresser le bien commun. 
Des initiatives comme des ateliers sur la résolution des conflits, les commissions de réconciliation, des programmes d’éducation pluriculturels et un service d’intérêt public obligatoire pour les jeunes en fin d’études sont également un pas dans la bonne direction. 
Le point de vue le plus répandu, qui fait des individus des acteurs économiques uniquement préoccupés par des fins d’intérêt personnel, nie notre capacité innée à la réciprocité, à l’équité et à la responsabilité morale. 
En développant nos affiliations sociales, nous pouvons poser la fondation d’une nouvelle forme d’économie présentant un éventail bien plus large d’occasions. 




Quelques idées fausses sur l'enseignement supérieur 
CAMBRIDGE – Les politiciens accordent une attention particulière à l'enseignement supérieur, depuis que les économistes ont montré le rôle des universités dans la croissance économique. 
Pourtant leurs idées fausses sur le rôle des universités finissent par causer du tort à leurs propres décisions. 
Le Président des Etats-Unis Barack Obama a plusieurs fois insisté à ce propos sur la nécessité d'augmenter le pourcentage de jeunes Américains qui obtiennent un diplôme d'enseignement supérieur. 
C'est sans doute un objectif louable, pouvant contribuer à la prospérité nationale et aider les jeunes à réaliser le rêve américain. 
Pourtant les économistes qui ont étudié la relation entre l'éducation et la croissance économique confirment ce que le sens commun suggère : le nombre de diplômes d'enseignement supérieur n'est pas aussi important que le développement des capacités cognitives des étudiants, comme leur esprit critique et leur capacité à résoudre des problèmes. 
Négliger cet aspect peut avoir des conséquences importantes. 
Alors que les pays adoptent en masse l'enseignement supérieur, le coût d'entretien des universités augmente de façon spectaculaire et produit un système élitiste. 
Étant donné que les gouvernements ont beaucoup d'autres programmes à financer et que les contribuables s'opposent à payer plus d'impôts, il est de plus en plus difficile de trouver de l'argent pour financer un tel effort. 
Les universités doivent donc tenter d'offrir une éducation de qualité à des étudiants de plus en plus nombreux, tout en dépensant le moins possible. 
Il semble difficile de remplir simultanément les trois objectifs de qualité, de quantité et de coût-efficacité. La probabilité de devoir céder à des compromis est grande. 
Alors que les taux d'obtention de diplôme et les dépenses publiques sont faciles à calculer, l'objectif de qualité de l'éducation, difficile à mesurer, risque de ne pas être atteint. 
Chacun est informé de l'augmentation des taux d'obtention de diplômes, à une période où les avantages économiques escomptés ne se concrétisent pas. Pourtant personne ne peut en être tenu responsable. 
Une deuxième idée fausse chez les décideurs est que le seul avantage important d'un diplôme d'enseignement supérieur est la possibilité qu'il offre aux diplômés de trouver un emploi dans la classe moyenne et de contribuer à la croissance économique et à la prospérité. 
Mais même si cette contribution est importante, elle n'est pas la seule chose qui compte. 
En plus de trouver un premier emploi, les jeunes diplômés semblent s'adapter plus facilement que ceux qui n'ont qu'un diplôme d'études secondaires, car l'économie évolue et la demande du marché du travail change. 
Ils ont aussi tendance à adopter des normes plus exigeantes, à s'engager dans des activités plus civiques, à commettre moins de crimes, à mieux éduquer leurs enfants et à tomber malade moins souvent, grâce à une meilleure hygiène de vie. 
Les chercheurs estiment que ces avantages supplémentaires valent bien plus que les gains en termes de durée de vie prolongée, issus d'un diplôme d'enseignement supérieur. 
Si les décideurs les négligent, ils courent le risque d'encourager des cursus plus courts et moins chers, qui feront beaucoup moins de bien dans l'intérêt des étudiants et de la société. 
Ces idées fausses sont évidentes dans les discours des chefs de gouvernement des deux dernières décennies. 
Comme l'ancien président Bill Clinton l'a fait remarquer dans son Discours sur l'état de l'Union de 1994 : « [N]ous tenons chaque école en haute estime : nos enfants apprennent-ils ce qu'ils doivent savoir pour concurrencer et pour gagner dans l'économie mondiale ? 
George W. Bush et Obama ont depuis cette date fait écho à des sentiments similaires en décrivant leurs objectifs en matière de politique éducative. 
Les mêmes attitudes se manifestent de même dans d'autres pays. 
Un exemple frappant est le changement de dénomination du ministère dont dépendent les universités britanniques depuis 1992 : elles sont passées de celui du Ministère de l'Éducation et de la Science, au ministère de l'Éducation et de l'Emploi, et en 2009, à un nouveau ministère des Affaires, de l'Innovation et des Compétences. 
Cette conception amoindrie du rôle de l'enseignement supérieur est sans précédent. 
Elle ignore ce qui a longtemps été considéré comme le but essentiel de l'éducation : renforcer le caractère moral des élèves et les préparer à être des citoyens actifs et éclairés. 
À la lumière de cette tradition, l'évolution récente vers des objectifs matériels arrive comme une surprise. 
John Maynard Keynes avait prédit dans les années 1920 qu'alors que les pays qui allaient s'enrichir, la préoccupation des gens à propos de l'argent et de la propriété était censée diminuer. 
Au lieu de cela, c'est exactement le contraire qui s'est produit. 
Il est tenu pour acquis que les dirigeants démocratiques doivent être à l'écoute des citoyens, et que l'argent et l'emploi sont clairement dans tous les esprits. 
Selon un sondage récent, effectué sur des étudiants de première année d'université aux Etats-Unis en 2012, 88% ont cité l'obtention d'un meilleur emploi comme une raison importante pour poursuivre leurs études universitaires et 81% ont indiqué « être très à l'aise financièrement » comme un objectif « essentiel » ou « très important ». 
Mais il est vrai aussi que 82,5% de ces étudiants de première année ont souhaité « en apprendre davantage sur les choses qui m'intéressent » comme une raison importante d’aller à l'université, et que 73% voulaient « bénéficier d'un enseignement général et acquérir un goût pour les idées ». 
Parmi les objectifs tenus pour « essentiels » ou « très importants », 51% ont mentionné « améliorer ma compréhension des autres pays et cultures », 45,6% ont cité « développer une philosophie de vie satisfaisante », et un nombre important a mentionné des objectifs tels que « devenir un leader de la communauté », « aider à promouvoir l'entente entre les races » et « s'impliquer dans des programmes visant à assainir l'environnement ». 
En fin de compte, ces sondages suggèrent que ce que les gens veulent plus n'est pas tant la richesse que le bonheur et la satisfaction qui provient d'une vie accomplie et pleine de sens. 
L'argent contribue au bonheur, parmi d'autres choses, comme les relations humaines entre proches, les actes de bonté, les centres d'intérêts qui nous passionnent et la chance de vivre au sein d'une société libre, morale, dans une société gouvernée démocratiquement. 
Une économie stagnante et le manque de possibilités ont sans aucun doute de l'importance. Mais les taux de participation faible, l'apathie civique, le non-respect généralisé des normes éthiques et l'indifférence à l'art, à la musique, à la littérature et aux idées sont tout aussi inquiétants. 
Il est de la responsabilité des éducateurs d'aider leurs élèves à avoir une vie satisfaisante et responsable. 
Que les universités réussissent ou non dans cette tâche, leurs efforts en valent la peine et méritent la reconnaissance et les encouragements de leurs gouvernements. 
Après tout, comme l'a dit Louis Brandeis : Pour le meilleur et pour le pire, « notre gouvernement est un professeur efficace et omniprésent ». 
Si nos dirigeants considèrent l'éducation comme un simple moyen de créer de l'emploi et des richesses, il ne faudra pas s'étonner si les jeunes en viennent à penser de même à leur tour. 


Comment concevoir un échec régulatoire 
PRAGUE – A la fin de l’année dernière, les ministres des finances de l’Union Européenne ont donné le feu vert à un nouveau système de supervision pour les marchés financiers de l’UE. 
Il revient maintenant au Parlement Européen de s’atteler à cette question hypersensible, dont la part la plus controversée concerne les pouvoirs et les responsabilités qui doivent être octroyées aux trois nouvelles agences de surveillance pan-européennes pour la banque, les titres et l’assurance. 
La décision du Parlement aura une portée considérable et affectera les finances européennes pendant de nombreuses années. 
Même si certains se plaignent que le compromis de décembre sur les régulations financières ne va pas assez loin, il est peut-être temps de considérer que le contraire est vrai. 
Le déclic pour un tel revirement fondamental de politique fut le rapport publié au début de 2009 par l’ancien directeur de la Banque de France et ancien patron du FMI, Jacques de Larosière. 
Mais son rapport a ignoré de nombreuses questions cruciales qui étaient à l’époque largement négligées dans les débats sur la réforme financière. 
Comme la démontré la crise en 2008, il ya beaucoup trop, et non trop peu, d’institutions de surveillance et de régulation contrôlant les marchés financiers européens – presque 70 en tout sur l’ensemble de L’union Européenne. 
De Larosière et le débat politique qu’il a créé a tout simplement abandonné l’idée de simplifier et de consolider dans un premier temps les institutions au niveau national, et seulement après, éventuellement, de construire un organe supranational par dessus ces fondations allégées. 
Nous commençons directement avec ce qui sera des institutions totalement nouvelles et totalement européennes. 
C’est bien une réponse bureaucratique classique : devant un problème, créer une nouvelle institution. 
Quelle erreur. 
Si nous nous contentons de rajouter de nouvelles institutions aux arrangements déjà Byzantins des pays, il nous sera difficile d’être efficaces, flexibles, et souples dans les échanges d’informations au sein du système de surveillance européen. 
Rappelez-vous les débuts de la crise : la banque britannique Northern Rock est désormais considérée comme un exemple en terme de comment un manque de communication et de partage de l’information entre seulement trois autorités nationales peut facilement gâcher les choses. 
Nous devons commencer par des superviseurs nationaux (ainsi que le fait si justement l’Allemagne), puis procéder au niveau européen si nécessaire, et non l’inverse. 
Le nouveau modèle de régulation ne répond pas non plus à une faiblesse constante de l’unique marché financier européen : comment régler les coûts (ou « répartir la charge ») lorsqu’une banque multinationale s’écroule. 
Une solution systémique doit précéder, et non suivre, la création de nouvelles institutions européennes. 
Nous Européens pouvons dire fièrement que nous avons un seul marché financier, mais celui-ci n’est configuré que pour les périodes de grand beau. 
Par mauvais temps, ce sont les contribuables d’un pays qui payent la note pour n’importe quel difficulté financière, parce qu’il n’existe pas de contribuable pan-européen ou de modèle de répartition de la charge plausible. 
Mais l’avenir s’annonce gris sans un tel système. 
L’Union Européenne a convenu en juin dernier que les décisions des institutions européennes ne devaient pas empiéter sur le contrôle des états de leur politique budgétaire. 
Il est difficile de dire comment cette décision peut être conciliée avec une régulation pan-européenne. 
Un grand nombre des décisions qui doivent être prises par les nouvelles institutions européennes pourraient engendrer des coûts qui n’apparaitront que bien plus tard. 
Voici un paradoxe intéressant. 
De nombreux services quotidiens transfrontières, du transport de fret à la coiffure, doivent faire face à des barrières majeures et des restrictions. 
Pourtant, si le fournisseur d’un tel service fait faillite ou rencontre des difficultés, il y a très peu de chances pour qu’un gouvernement national ne soit appelé pour le renflouer. 
Après tout,combien y a t il de transporteurs « systémiquement importants » ? 
A contrario, les banques, mais pas seulement, peuvent utiliser des ‘passeports’ européens pour proposer des services financiers –lesquels ont une forte incidence sur les finances publiques – n’importe où en Europe. 
C’est une idée intéressante, mais elle ne va pas assez loin : rien n’indique quels seraient les contribuables qui devront casquer si quelque chose s’enraye et les épargnants veulent récupérer leur argent, comme dans le cas des banques islandaises en Grande Bretagne, aux Pays Bas ou même en Suisse. 
Ces questions demeurant irrésolues, nous sommes en train de créer un système européen qui est en totale violation de la règle d’or de la conception d’une institution : les décisions doivent être prises par ceux qui en assumeront les conséquences et qui devront régler la note. 
Trop de pouvoir au niveau européen, les autorités nationales devront en répondre à leur citoyens et seront contraints à régler la note, mais sans réel pouvoir. 
A l’inverse, les institutions européennes n’assumerons ni les coûts, ni les responsabilités, mais prendrons les décisions. 
Il est donc assez perturbant de penser que les pouvoirs de ces institutions pourraient se renforcer plus encore. 
Les trois nouvelles agences ne renforceront pas seulement les standards techniques communs, qui pourraient à terme constituer une obligation dans toute l’Union Européenne si validés par la Commission Européenne, mais seront aussi autorisés à régler les différents entre les superviseurs nationaux. 
Plus important, si le Conseil devait déclarer un état d’urgence financier - similaire à celui que nous subissons aujourd’hui - les agences de l’UE pourraient se voir exceptionnellement octroyé une position prédominante sur les autorités de supervision nationales. 
Inutile de dire que les ‘différents’ et les ‘urgences’ sont exactement les situations qui à l’avenir devraient être parmi celles susceptibles de compter le plus aux yeux des législateurs et des contribuables nationaux. 
Si les décisions sur les institutions nationales systémiquement importantes sont prises au niveau européen en périodes favorables, tandis qu’en périodes agitées, les contribuables nationaux sont obligés de payer l’addition, ce sera l’ensemble de l’Union Européenne qui y perdra. 
En périodes favorables, il sera probablement difficile de faire la différence, mais la triste réalité est qu’il est peu probable qu’un tel arrangement empêche la survenue d’une autre crise. 
Pourquoi, alors, l’UE construit-elle la maison en commençant par le toit ? 

Les banques centrales dans l'impasse 
NEW HAVEN – Le dernier jour d'été a marqué le début d'une nouvelle saison de décisions aberrantes de la part de deux grandes banques centrales, celles des USA et du Japon : la Fed (Réserve fédérale américaine) et la BoJ (Banque du Japon). 
La Fed n'a rien fait, ce qui est précisément le problème. Quant aux alchimistes de la BoJ, ils ont dévoilé un nouveau stratagème des plus médiocres constitué de mesures non orthodoxes inefficaces. 
La Fed et la BoJ poursuivent une stratégie totalement déconnectée des économies dont elles ont la responsabilité. 
Leurs dernières décisions renforcent un mécanisme de transmission insidieux entre politique monétaire, marchés financiers et économies dépendantes des actifs financiers. Cette stratégie a conduit à la crise de 2008-2009 et elle pourrait bien semer les grains d'une prochaine crise. 
Le débat sur l'efficacité des nouveaux outils puissants que les banques centrales ont ajoutés à leur arsenal a fait perdre de vue la dure réalité : la croissance reste anémique. 
Le Japon en est un exemple évident. Prisonnière d'une croissance de l'ordre de 1% depuis 25 ans, son économie n'a pas réagi aux différentes mesures de stimulation monétaire, même les plus extrêmes. 
Que ce soient les taux d'intérêt zéro à la fin des années 1990, le relâchement monétaire qualitatif et quantitatif à l'initiative du gouverneur de la BoJ, Haruhiko Kuroda, en 2013 et depuis peu les taux d'intérêt négatifs, la BoJ a fait beaucoup de promesses qu'elle n'a pas tenues. 
Depuis l'élection de Shinzo Abe au poste de Premier ministre fin 2012, le taux de croissance du PIB réel a dégringolé à 0,6% (un tiers plus bas que le médiocre taux de croissance de 0,9% en moyenne lors des 22 années perdues entre 1991 et 2012). Aussi sa politique de stimulation économique (l'abénomics) constitue-t-elle un terrible échec. 
La Fed n'a pas fait beaucoup mieux. 
Depuis la fin de la Grande récession (au 3° trimestre 2009), le taux de croissance du PIB des USA est en moyenne de seulement 2,1% - tout juste la moitié de sa valeur moyenne de 4% avant la crise. 
De même que pour le Japon, l'économie américaine en redémarrage incertain n'a que peu réagi aux mesures agressives de stimulation non orthodoxes, qu'il s'agisse des taux d'intérêt zéro, de trois phases de relâchement monétaire ou d'une "opération Twist " (vente d'obligations à court terme pour acheter des obligations à long terme, ce qui aplatit la courbe des taux). 
Cette dernière paraît à l'origine de la dernière décision de la BoJ (elle vient d'annoncer qu'elle vise des taux d'intérêt nuls pour ses bons du Trésor à 10 ans). 
Malgré l'insuffisance persistante de la croissance, les banques centrales restent persuadées que leur stratégie est bonne, car leurs résultats sont conformes au mandat qui leur a été assigné. 
La Fed souligne ainsi la forte baisse du taux de chômage aux USA (de 10% en octobre 2009 à 4,9% aujourd'hui) comme preuve que l'économie se rapproche de l'un des objectifs de son double mandat. 
Mais si on considère également la faiblesse de la production, une toute autre image se dessine. Elle révèle une forte baisse de la productivité qui soulève de sérieuses questions sur le potentiel de croissance à long terme des USA et au bout du compte sur le risque d'une hausse des coûts et de l'apparition de pressions inflationnistes. 
On ne peut reprocher à la Fed d'avoir essayé disent les amateurs de rétroprospective qui soulignent qu'il n'y aura eu que des politiques mon��taires non orthodoxes entre la Grande récession et une nouvelle Grande dépression. 
Mais c'est davantage une affirmation qu'une conclusion vérifiable. 
Tant aux USA qu'au Japon, si les mesures adoptées n'ont guère eu d'effet sur l'économie réelle, il n'en est pas de même sur les marchés des actifs. 
Ainsi le cours des actions et des obligations est monté du fait d'une politique monétaire qui a poussé les taux d'intérêt à des niveaux historiquement bas et de l'injection massive de liquidités. 
La nouvelle politique monétaire non orthodoxe des deux pays ne prend manifestement pas en compte la déconnexion entre les marchés des actifs financiers et l'économie réelle. Cela tient aux terribles récessions des bilans. 
Dopée artificiellement par les bulles du prix des actifs, la demande agrégée s'est écroulée quand ces bulles ont éclaté. Cela a débouché sur le surendettement chronique des consommateurs aux USA et des entreprises au Japon - les uns et les autres étant dépendants du prix des actifs. 
Dans ce contexte, le manque de réaction aux taux d'intérêt nuls n'est guère surprenant. Cela rappelle le piége à liquidité des années 1930, lorsque les banques centrales n'ont rien pu faire pour redresser la situation. 
Il est déconcertant que les banques centrales restent très largement dans le déni de cette réalité. 
Ainsi que le montrent les récentes mesures prises par la BoJ, le penchant pour l'ingénierie financière est intact. 
Quant à la Fed, elle persiste à remettre à demain la normalisation des taux d'intérêt. 
Ayant épuisé depuis longtemps leur arsenal traditionnel, les banques centrales continuent à faire preuve de myopie en se concentrant sur la conception de nouveaux outils, plutôt que d'admettre le rôle contre-productif de leurs anciens outils dans le déclenchement de la crise. 
Les marchés financiers adorent l'assouplissement monétaire sous toutes ses formes, mais il ne faut pas s'y tromper, il a son coté noir. 
Le prix des actifs est très largement manipulé - qu'il s'agisse des actions, des obligations, des actifs fixes ou circulants ou des devises. 
Cela fait que les épargnants sont punis, le coût du capital contenu et les prises de risques inconsidérées encouragées dans un contexte où les revenus ne progressent guère. 
C'est là un terrain miné pour des pays qui ont besoin urgent d'investissement pour stimuler la productivité. 
Cet environnement rappelle les excès en matière d'actifs financiers qui ont entraîné la crise financière mondiale de 2008-2009. 
Par ailleurs, des marchés des actifs en effervescence dans une période d'assouplissement monétaire extrême soulagent les autorités budgétaires de la pression d'agir. 
Ne pas tenir compte de l'une des leçons majeures (oui, c'est une leçon keynésienne) des années 1930 - à savoir que la politique budgétaire est le seul outil pour échapper au piége des liquidités - pourrait se transformer en tragédie. 
Les dirigeants des banques centrales veulent désespérément persuader l'opinion publique qu'ils savent ce qu'ils font. 
Rien n'est plus éloigné de la réalité. 


Les obstacles qui s’opposent à la démocratisation arabe 
CAMBRIDGE – L’union vénale et contre-nature de l’Occident et du monde arabe contraint ce dernier à vivre sans démocratie. Un camp comme l’autre invoque ce que l’on nomme la “spécifité culturelle” de cette partie du monde. 
L’Ouest préfère faire des affaires avec un Moyen-Orient post colonial non démocratique, qui lui-même profite du soutien et de la reconnaissance de l’Occident, pour bannir les forces de libération et de démocratisation, quitte à faire le lit de la radicalisation de l’islam. 
Cette alliance tient par la grâce de la politique de la carotte et du bâton, pratiquée par les uns comme les autres. 
Ces dernières années, réformes et démocratie ont été brandies par l’Ouest, le plus souvent comme des menaces: “Aidez-nous en Irak, sinon nous viendrons soutenir la démocratie et les droits de l’homme chez vous.” 
La réponse des Arabes n’est pas moins menaçante: “Cessez de nous bousculer sur le chapitre des réformes, si vous voulez que nous participions à la ‘guerre contre le terrorisme’!” 
Ce chantage prospère sur deux grandes questions: Israël et la montée de mouvements islamistes. 
Les populations arabes ont, dans leur ensemble, tendance à considérer Israël comme une entité exogène et illégitime, implantée en Palestine par la force, avec le soutien de l’Occident. 
Si cette façon de voir se trouvait relayée dans un contexte démocratique, et qu’on lui offrait toute latitude de façonner la politique des pays arabes à l’égard d’Israël, les négociations de paix seraient encore plus impossibles qu’aujourd’hui. 
Les régimes autoritaires où l’on ne s’encombre pas de parlementarisme, comme en Egypte et en Jordanie (et peut-être bientôt en Syrie), ont bien plus de facilités à entamer des négociations et à signer des accords de paix avec Israël. 
Le Maroc, la Tunisie la Mauritanie, le Qatar, le sultanat d’Oman ou le royaume de Bahreïn, où il existe toutes sortes de contacts informels et de représentations israéliennes, et où sévissent des régimes non démocratiques, peuvent également décider des relations qui leur conviennent avec Israël. 
La montée de l’islam radical n’a pas moins d’effets pervers sur la démocratie arabe. 
Cette alliance contre-nature entre despotes arabes et Occidentaux dure depuis des décennies, au cours desquelles l’islam radical est apparu comme une force “salvatrice.” 
Si des élections libres et régulières s’organisaient dans un pays arabe, quel qu’il soit, l’islam en sortirait gagnant. 
C’est ce qui s’est passé en Algérie en 1991-1992, en Irak en 2005, sur la rive ouest et à Gaza en 2006. 
Ailleurs, comme en Jordanie, au Maroc, au Koweit, au Yemen, et au Bahreïn, l’espace laissé à la démocratie s’est encore réduit, et l’islam l’a immédiatement investi. 
L’Occident a laissé passer d’innombrables occasions d’appuyer des régimes qui auraient pu libérer des forces de liberté et de démocratie. 
Le soutien aveugle de l’Occident en faveur de certains despotes arabes a réduit tout espoir de changement pacifique. 
L’une des raisons, et non des moindres, pour laquelle le processus démocratique a perdu de son aura et de son potentiel, est que la démocratisation semble conduire à l’émergence de mouvements politiques que les Occidentaux trouvent inacceptables. 
La notion de démocratie elle-même est usée et tombée en disgrâce, car de nombreuses sociétés musulmanes se radicalisent, ainsi que les communautés d’émigrés à l’Ouest. 
L’Initiative de partenariat au Moyen-Orient pour la démocratisation, lancée en 2002 par l’administration du président américain George W. Bush s’est avérée trop modeste et tardive – et elle est morte prématurément. 
Cet échec est dû, au-delà de l’insuffisance des 29 millions de dollars qui lui ont été consacrés, à la myopie de ses objectifs – et au peu d’intérêt que Barack Obama accorde à la question. 
Obama encense l’Egyptien Hosni Mubarak, le qualifiant d’homme avec lequel on peut traiter, et cet éloge démoralise l’opposition qui se bat contre l’inamovibilité de ce tyran et les manigances par lesquelles il combine la succession de son fils Gamal Mubarak. 
Les Etats-Unis ne sont pas les seuls coupables. 
L’Europe joue un rôle considérable dans le retardement des réformes démocratiques en Libye et en Arabie saoudite. 
La Libye est devenue la Mecque des dirigeants à l’affût d’investissements et de petrodollars. 
La réhabilitation du régime de Kadhafi ne s’est jamais traduite par une quelconque diminution de la répression politique en Libye. 
Le cas de l’Arabie saoudite est encore plus éloquent. 
Les Saoudiens peuvent être sûrs qu’aucun dirigeant européen n’ira soulever d’embarrassantes questions de démocratie et de droits de l’homme. 
Les Saoudiennes n’ont toujours pas le droit de conduire, de travailler ou d’étudier sans la permission d’un parent masculin. 
La société saoudienne, comme celles de quelques autres Etats du Golfe, est dénuée du minimum de liberté et de participation politique. 
Pour justifier ce statu quo, les régimes arabes invoquent leur spécificité culturelle, et les gouvernements occidentaux, pour excuser leurs politiques “non-partisanes” vis-à-vis de ces régimes, recourent au même prétexte. 
Faites le compte de tous les compromis passés entre Occident et régimes arabes, sans oublier les Israéliens et le facteur islamiste. La conclusion à laquelle on arrive est aussi inéluctable qu’effroyable: dans cette région, la démocratie n’est pas à la portée de l’Occident. 

Cyberguerre et dissuasion 
CAMBRIDGE – Depuis des années des hommes politiques tel que Leon Panetta, l'ancien secrétaire américain à la Défense", alertent sur le danger d'un "Pearl Harbour cybernétique". 
Nous savons depuis quelques temps que des adversaires potentiels ont installé des logiciels malveillants dans notre réseau électrique, ce qui fait que des régions entières de notre pays pourraient être soudain privées d'électricité. 
On peut imaginer le chaos que cela entraînerait, et même les décès qui pourraient en résulter. 
A titre d'exemple, en décembre 2015 la Russie s'est livrée durant quelques heures à une attaque cybernétique contre l'Ukraine dans le cadre de sa guerre "hybride" contre ce pays. 
En 2008, lors de la guerre contre la Géorgie, elle a lancé des attaques cybernétiques destinées à paralyser le gouvernement géorgien qui cherchait à arrêter l'avancée des troupes russes. 
Jusqu'à présent, l'arme cybernétique parait davantage destinée à engendrer le chaos qu'à détruire physiquement. C'est davantage un outil de soutien que l'arme de la victoire. 
Sur les millions d'intrusions informatiques recensées chaque année dans le monde, moins d'une dizaine entraînent de véritables dégâts matériels (mais il n'en est pas de même sur le plan économique et politique). 
Ainsi que Robert Schmidle, Michael Sulmeyer et Ben Buchanan l'ont formulé, "Une cyberattaque n'a jamais tué personne." 
La doctrine des USA en matière de cyberattaque consiste à réagir en proportion des dommages causés, par tout moyen possible, en se basant sur le principe que le droit international s'applique à une cyberattaque ; or il inclut le droit à la légitime défense. 
Comme nous n'avons encore jamais été privés d'électricité par une attaque électronique, on peut penser que la dissuasion fonctionne. 
Mais à nouveau, on ne cherche pas le danger là où il se trouve, car il ne se situe pas dans le risque de destructions matérielles d'ampleur, mais dans le risque d'un conflit de basse intensité sans destructions physiques. 
En 2013, le chef d'état-major des forces russes, Valery Gerasimov, a présenté une doctrine destinée aux guerres hybrides qui combineraient armes conventionnelles, pressions économiques, manipulation de l'information et attaques cybernétiques. 
La Guerre froide s'est accompagnée d'une guerre de l'information destinée à semer le trouble chez l'ennemi et à le diviser. 
L'idée n'est donc pas neuve, mais il existe aujourd'hui une nouvelle donne : la vitesse à laquelle il est possible de propager de fausses informations et le très faible coût de ce type d'actions. 
Il est plus facile, plus rapide, moins coûteux et moins risqué de propager de fausses nouvelles, de manipuler les réseaux sociaux sur Internet ou d'essayer de pénétrer un système informatique que d'envoyer des espions à travers le monde, les valises remplies de billets de banque. 
Si Poutine considère que son pays est pris dans une confrontation avec les USA mais ne veut pas recourir à des destructions physiques par crainte d'un conflit nucléaire, peut-être voit-il l'arme cybernétique comme "l'arme parfaite". 
C'est d'ailleurs le titre d'un nouveau livre marquant sur le sujet écrit par un journaliste du New York Times, David Sanger. Il y explique que les cyberattaques peuvent non seulement perturber le fonctionnement des réseaux électriques, du système bancaire et des bases de données, mais également affecter le lien social nécessaire au fonctionnement même de la démocratie. 
Les Russes ont véritablement innové avec leur piratage informatique lors de l'élection présidentielle américaine de 2016. 
Les services de renseignement russes ne se sont pas contentés d'intercepter les courriers électroniques de la Convention nationale démocrate et à les faire fuiter par Wikileaks et d'autres plateformes pour peser sur la campagne, ils ont aussi utilisé les réseaux sociaux américains pour répandre de fausses nouvelles et polariser encore davantage l'opinion publique. 
Le piratage informatique est illégal, mais pas l'utilisation des réseaux sociaux pour semer le doute dans l'esprit des électeurs. 
Le coup de génie des autorités russes a été de se lancer dans une guerre de l'information avec les technologies modernes, tout en en restant à un niveau permettant de nier leur implication. 
Alerté par les services de renseignement sécurité américains des interférences de la Russie, lors de sa rencontre avec Poutine en septembre 2016, le président Obama lui a clairement dit qu'elles ne resteraient pas impunies. 
Mais il était réticent à l'accuser ouvertement ou à réagir trop brutalement. Il craignait de fragiliser Hillary Clinton et de voir la Russie pirater les machines à voter s'il déclenchait une escalade. 
Ce n'est qu'après les élections qu'il a accusé publiquement la Russie, expulsé des espions russes et fermé des représentations diplomatiques russes sur le territoire américain. 
Mais étant donné leur faiblesse, ces représailles n'ont pas eu d'effet dissuasif. Et comme le président Trump a traité cette affaire comme une remise en question de sa légitimité, il n'a guère réagi. 
Une cyberdéfense efficace suppose une stratégie d'ampleur nationale qui implique l'ensemble des organismes publics. 
On peut envisager des représailles électroniques vigoureuses bien ciblées, accompagnées d'un renforcement des sanctions économiques et des sanctions individuelles. 
Il faut aussi dissuader l'agresseur en lui faisant comprendre que le coût d'une attaque cybernétique dépassera les bénéfices qu'il pourrait en tirer. 
Il existe tout un éventail de mesures qui permettraient de renforcer les capacités de résistance des USA face à une cyberattaque. On peut en citer quelques-unes : former les fonctionnaires mobilisés lors des consultations électorales, être prêt à basculer du vote électronique au bulletin de vote imprimé en cas de problème, encourager les partis politiques à coder les données sensibles et à recourir à l'authentification bifactorielle des utilisateurs de leurs plateformes informatiques, collaborer avec les entreprises qui n'utilisent pas de bot [logiciel automatisé de conversation] sur les réseaux sociaux, exiger l'identification des commanditaires de publicités politiques (comme cela se fait maintenant à la télévision), interdire la publicité politique financée par l'étranger, encourager le contrôle de la véracité des informations par des entités indépendantes et améliorer l'éducation aux médias. 
Ces mesures ont limité le succès de l'intervention russe lors de l'élection présidentielle de 2017 en France. 
La diplomatie a aussi un rôle à jouer. 
Durant la Guerre froide, les USA et l'Union soviétique étaient à couteaux tirés sur le plan idéologique, mais ils ont négocié des accords. 
Compte tenu du caractère autoritaire du système politique russe, il serait vain de s'engager à ne pas intervenir dans les élections russes. 
Néanmoins, on pourrait envisager des règles qui limitent l'intensité et la fréquence du recours aux armes cybernétiques. 
Durant la Guerre froide, d'un coté comme de l'autre on n'exécutait pas les espions, et l'Accord sur les incidents en mer a permis d'éviter que les opérations de surveillance navale à courte distance ne dérapent. 
Aujourd'hui il semble difficile de parvenir à ce type d'accord, mais il ne faut pas y renoncer pour l'avenir. 
Avant tout, les USA doivent signifier clairement que toute cyberattaque sera tellement coûteuse pour l'assaillant qu'il sera dissuadé d'y recourir dans un conflit de basse intensité. 

Les banques européennes peuvent-elles sauver l’UE ? 
NEW YORK – L'amende de plusieurs milliards de dollars récemment imposée par le gouvernement des États-Unis à la banque allemande Deutsche Bank pour avoir vendu de manière trompeuse des titres hypothécaires aux États-Unis n’a pas contribué à améliorer la confiance dans l'Union européenne, qui reste en proie à une croissance économique lente, un chômage élevé, des problèmes liés à l’immigration et toujours plus d’incertitude. 
Ce que le scandale de la Deutsche Bank a fait, c’est de mettre en évidence une option de dernier recours – une sorte de « passe Ave Maria », pour utiliser un terme de football américain – qui pourrait potentiellement sauver le projet européen. 
Alors qu’elle représente environ 20% du PIB mondial, la zone euro n'a aucune banque parmi les 10 plus grandes mondiales ni aucune institution de services financiers dans le classement mondial FT 500. 
Les dommages collatéraux d'un tel système bancaire fragmenté et vulnérable sont évidents dans la performance relativement faible de l'Europe dans d'autres secteurs, tels que la technologie et l'énergie, qui sont vitaux pour l'avenir économique des membres de l'UE. 
L'Europe ne manque pas de banques : l'Allemagne en compte plus de 1500 et l'Italie plus de 600. 
Mais beaucoup d'entre elles sont ce qu’on appelle des « banques zombies » avec trop de branches, trop peu de dépôts et des coûts de financement qui dépassent de loin ceux des banques internationales les plus performantes. 
En fait, selon le Fonds monétaire international, environ un tiers du secteur bancaire en Europe, ce qui représente un actif de 8,5 billions de dollars, reste faible et incapable de générer des profits durables. 
Tout cela crée des risques importants qui pèsent sur l'économie de l'UE et, en fin de compte, l'expérience politique européenne dans son ensemble. 
Pour rétablir la stabilité du système bancaire européen, il faudra, d’après la propre estimation du FMI, qu’au moins un tiers des banques européennes ferment ou fusionnent. 
En ce qui concerne la Deutsche Bank, les spéculateurs du marché semblent déjà être en attendre d’une fusion, comme par exemple avec la Commerzbank, une autre institution allemande. 
Or, si pareille fusion doit devenir la première étape d’une consolidation du secteur bancaire européen et d’un renforcement de l'UE, elle devrait dépasser les frontières nationales, rapprochant la Deutsche Bank avec une institution financière française et / ou italienne significative. 
Une telle approche pourrait fondamentalement augmenter la crédibilité politique de l'UE, ce qui est peut-être le plus important pour garder le rêve de l'UE en vie. 
Une fusion bancaire transfrontalière européenne aurait plusieurs avantages. 
Comme toute fusion, la consolidation de banques faibles et peu performantes leur permet de renforcer leurs bilans et de restructurer les prêts non performants – estimés à environ 1 billion d’euros (1,1 billions de dollars), soit à peu près trois fois plus que d'autres juridictions mondiales – ce qui bénéficie à l’ensemble de l’économie. 
Mais une fusion transfrontalière créant une sorte de super-banque européenne serait encore plus efficace pour relever les défis opérationnels chroniques (en particulier, en termes de liquidité et de capital). 
Plus important encore, ce type de restructuration financière ouvrirait les canaux du crédit qui sont essentiels pour financer les investissements et stimuler la croissance économique. 
Une fusion transfrontalière européenne donnerait également à une région clé de l'économie mondiale une banque de taille proportionnelle à son importance mondiale. 
Un champion bancaire européen serait beaucoup plus compétitif au niveau mondial, rivalisant avec la force des banques dominantes américaines. 
La création d’une telle institution est particulièrement urgente aujourd'hui, étant donné que de nombreux pays dans le monde entier semblent rejeter de plus en plus l’ouverture économique au profit de davantage de politiques protectionnistes et d'une balkanisation des réglementations. 
Dans un monde plus fragmenté, moins globalisé et où les flux de capitaux transfrontaliers sont en baisse – l’an dernier, selon l’Institute of International Finance, les flux nets de capitaux vers les marchés émergents ont été négatifs pour la première fois depuis 1988 – l'infrastructure bancaire européenne devra devenir plus large et plus profonde afin de prospérer. 
La troisième raison – et peut-être la plus importante – pour laquelle des fusions transfrontalières pourraient être la clé pour sauver le secteur bancaire européen est qu’elles signaleraient aux participants du marché ainsi qu’aux citoyens européens que les dirigeants politiques sont déterminés à poursuivre l'intégration européenne. 
Encore une fois, le contexte politique et économique augmente l'urgence d'une telle démarche. 
Les progrès vers une intégration fiscale sont au point mort. 
Les objectifs nationaux prennent désormais souvent le pas sur la coopération. 
Et le Royaume-Uni est sur le point d’entamer les négociations pour sortir entièrement de l'Union européenne – une décision qui peut raisonnablement être considérée comme un acte d'accusation du modèle actuel de l’intégration européenne. 
Du point de vue des marchés financiers et des investisseurs, une fusion transfrontalière serait considérée positivement et renforcerait la confiance. 
Même pour les citoyens ordinaires, toute indication que l'UE n’est pas simplement en train de se désagréger aurait des avantages importants, offrant un semblant d'assurance dans un environnement très incertain. 
Bien sûr, une fusion transfrontalière est une proposition radicale. 
Le montant de volonté politique nécessaire ne sera pas facile à rassembler. 
Mais, sans audace, on reste sur place. 
La vérité est que, sans preuve crédible et transparente d’approfondissement des liens – non seulement en matière fiscale, mais aussi dans les affaires et la finance (l'épine dorsale d'une économie moderne) – l'UE restera une collection de pays vaguement connectés peu crédible. 
Comme nous l'avons vu au cours des dernières années, un tel système ne résoudra pas les difficultés économiques de ces pays. 
On pourrait rétorquer que ce n’est pas le moment de pousser vers une plus grande intégration. 
La situation est trop fragile et l'opposition populaire trop forte. 
Si la croissance était au moins passable, pourraient dire les sceptiques, l'environnement politique serait beaucoup plus favorable. 
Le problème est que la structure disjointe actuelle de l'UE ne tiendra pas. 
Si une action forte n’est pas prise rapidement, les fissures vont se creuser, générant une discorde politique de plus en plus puissante et, finalement, vouant l'ensemble du projet européen à l’échec. 

Dévaluer la vie 
En août 2001, le président George W. Bush partageait avec les Américains ses inquiétudes à propos « d’une culture qui dévalue la vie », indiquant qu’il pensait, en sa qualité de président des États-unis, qu’il avait « l'important devoir de protéger et d'encourager le respect pour la vie en Amérique et dans le monde entier ». 
C’est cette croyance qui est à la base du refus de M. Bush d’accorder des subventions fédérales pour la recherche sur les cellules embryonnaires, recherche qui pourrait encourager la destruction d’embryons humains. 
Bien que le gouvernement Bush reconnaisse que certains chercheurs pensent que la recherche sur les cellules embryonnaires pourrait offrir de nouveaux moyens de traitement et affecter 128 millions d’Américains, cette possibilité n’a évidemment pas suffi, dans l’optique de M. Bush, à justifier la destruction d'embryons humains. 
Le mois dernier, les forces militaires sous le commandement de ce même président ont lancé un missile sur une maison de Damadola, un village pakistanais près de la frontière afghane. 
Dix-huit personnes ont été tuées, dont cinq enfants. 
La cible de cette attaque, le numéro 2 d’Al Qaeda, Ayman Al Zawahiri, ne faisait pas partie des victimes, bien que certaines personnes moins importantes de cette organisation se trouvaient à cet endroit, selon certains rapports. 
M. Bush n’a présenté aucune excuse pour cette attaque, pas plus qu’il n’a pris de sanctions disciplinaires à l'encontre de ceux qui l'ont ordonnée. 
Apparemment, il pense que la possibilité de tuer un leader terroriste d’importance est une justification suffisante pour lancer un missile qui tuera sans aucun doute possible des êtres humains innocents. 
D’autres hommes politiques américains ont adopté la même position. 
Le sénateur Trent Lott, un républicain conservateur, et un fervent opposant à l’avortement, déclarait à propos de cette attaque : « tout à fait, nous devons la lancer ». 
Le sénateur John McCain, autre leader républicain, qui malgré tout désapprouve souvent le gouvernement Bush, a exprimé ses regrets au sujet de la mort de civils, tout en ajoutant : « je ne peux pas vous garantir que nous ne le referions pas si nécessaire ». 
Il serait en effet difficile pour le gouvernement actuel de dire qu’il ne referait pas la même chose dans la mesure où il l’a déjà si souvent fait. 
Le 1er novembre 2001, des avions américains ont bombardé Ishaq Souleman, un hameau de cabanes en torchis, parce qu'un camion taliban s'était garé dans l’une de ses rues. 
Le camion était parti avant que la bombe n’atteigne le village, mais 12 de ses habitants furent tués et 14 autres personnes furent blessées. 
Il existe de nombreuses autres anecdotes similaires de vies innocentes gâchées par la guerre en Afghanistan. 
En Irak aussi, les attaques américaines ont coûté la vie de nombreux civils. 
Une fois de plus, un seul exemple parmi d’autres suffira. 
Le 5 avril 2003, un quartier civil de Bassora a été bombardé. 
La cible en était le général Ali Hassan Al Majid, connu sous le pseudonyme d’Ali le chimiste à cause de son utilisation d’armes chimiques contre les Irakiens. 
Une des bombes est tombée sur la maison de la famille Hamoudi, une famille d’intellectuels respectés, dont aucun des membres n’appartenait au parti Baas au pouvoir. 
Sur l’ensemble des 14 membres de la famille, dix ont été tués, dont un nourrisson, un bébé de deux ans, un garçon de dix ans et une fillette de 12 ans. 
Quatre mois plus tard, M. Majid a été capturé vivant, les bombes ayant manqué leur cible avouée. 
Ce schéma continuel démontrant la volonté d’infliger des pertes aux populations civiles, souvent lors de frappes ciblant des éléments sans aucune importance militaire essentielle, suggère que M. Bush et d’autres leaders américains partisans du mouvement anti-avortement s’inquiètent moins des vies des innocentes victimes d’Afghanistan, d’Irak et du Pakistan que des embryons humains. 
C’est là une organisation étrange de priorités. 
Aucun parent ne déplore la mort d’un embryon de la même manière qu’il pleurerait la disparition d’un enfant. 
Aucun embryon ne peut souffrir, avoir des espoirs ou des désirs d'avenir brusquement annihilés par son décès. 
Il est peut-être possible de justifier la perte de vies humaines innocentes à Damadola avec des calculs utilitaristes, en posant qu’à long terme, l’assassinat de leaders d’Al Qaeda permettra de sauver un grand nombre d’êtres humains innocents. 
Après tout, s’ils restent en vie, ils réussiront peut-être d’autres attaques terroristes qui coûteront des centaines ou même des milliers de vies innocentes. 
M. Bush, cependant, ne peut s’appuyer sur cet argument, parce que c’est précisément le genre de justification qu’il rejette quand il s’agit de détruire des embryons pour sauver les vies, à long terme, de ceux qui meurent de maladies pour lesquelles nous n’avons aucun traitement. 
D’autres moralisateurs diront que la différence entre la destruction des embryons dans le but de faire des recherches et l'assassinat de civils au cours d'attaques militaires tient au fait que dans le cas des embryons, il s'agit d'un assassinat délibéré, tandis que dans le cas des attaques militaires, il s’agit de « dommages collatéraux », les effets secondaires sans intention, imprévisibles, d’une guerre qui se justifie. 
Nous pouvons concéder qu’il n’était pas dans l’intention première de ceux qui ont préparé et autorisé ces attaques sur Damadola de tuer des personnes innocentes. 
Nous pouvons aussi accepter que M. Al Zawahiri soit sans aucun doute un ennemi dangereux, un terroriste qui reste en activité au sein de son mouvement et qu’il représente une cible militaire légitime. 
Cette attaque en particulier peut éventuellement se justifier sur cette base. 
Néanmoins, la doctrine selon laquelle il est acceptable d’agir d’une manière qui entraînera peut-être la mort d’innocents peut finalement nous mener à considérer de manière plus cavalière qu’il ne se doit la mort de ceux qui sont tués. 
C’est, semble-t-il, ce qui se passe à un niveau ou un autre de la chaîne de commande américaine. 
La présence du camion taliban ne justifie pas le bombardement d’un village où des civils mènent au quotidien leur petit bonhomme de chemin. 
L’assassinat de personnes innocentes pour exercer une justice sauvage envers Ali le chimiste, un membre particulièrement sombre de l’élite militaire de Saddam mais qui au moment du raid n’était plus à la tête de forces militaires, ne se justifie pas. 
Une culture qui permet et même défend de telles tactiques n’est pas véritablement engagée du côté du respect de la vie. 
Nous pouvons être certains que les forces américaines n’auraient pas agi de la même manière si les civils aux alentours avaient été des Américains. 

Résoudre l’énigme de la productivité 
LONDRES – Dans toutes les grandes économies, la prétendue énigme de la productivité continue de rendre perplexes les économistes et les hauts fonctionnaires : la production horaire est considérablement moins élevée qu’elle devrait l’être si la trajectoire de croissance d’avant 2008 s’était poursuivie. 
Les chiffres ne mentent pas, plus particulièrement au Royaume-Uni, mais aussi dans tous les pays de l’OCDE. 
Il va sans dire que les économistes ont une multitude d’ingénieuses explications à offrir, aucune ne s’est cependant avérée suffisamment convaincante pour susciter un consensus. 
Selon le Bureau de la Statistique nationale du Royaume-Uni, la production horaire en France était 14 % inférieure en 2015 qu’elle aurait été avec le taux de croissance normal antérieur. 
La production était de 9 % inférieure aux États-Unis et 8 % plus faible en Allemagne, qui est demeurée l’économie la plus productive des économies développées, quoiqu’en termes relatifs seulement. 
Si ce nouveau taux de croissance inférieur persiste, d’ici 2021, les revenus moyens aux États-Unis seront 16 % plus bas qu’ils l’auraient été si les États-Unis avaient pu maintenir le gain annuel de productivité d’environ 2 % qu’ils ont connu depuis 1945. 
Le Royaume-Uni présente un cas particulièrement chronique du syndrome. 
La productivité britannique était de 9 % inférieure à la moyenne de l’OCDE en 2007 ; d’ici 2015, l’écart s’est agrandi à 18 %. 
Étonnamment, la productivité horaire du Royaume-Uni est 35 % inférieure au niveau allemand, et 30 % inférieure à celle des États-Unis. 
Même les Français produisent plus que la production moyenne des ouvriers britanniques en une semaine même s’ils prennent congé le vendredi. 
Il semblerait qu’en plus des facteurs touchant toutes les économies développées, les entreprises du Royaume-Uni sont particulièrement mal gérées. 
Certains facteurs déterminants sont généralement attestés. 
Lors de la crise et de ses séquelles immédiates, lorsque les banques se sont efforcées de renforcer leur base de capital, elles ont restreint les nouveaux crédits ; les taux d’intérêt minimes ont cependant permis aux sociétés de se maintenir la tête hors de l’eau et à leurs gestionnaires de conserver leurs effectifs, malgré les rendements relativement faibles. 
D’autre part, de nouvelles sociétés innovatrices plus productives ont eu de la difficulté à recueillir les capitaux nécessaires à leur développement. Elles ont donc interrompu leurs projets d’expansion, ou bien ont substitué la main-d’œuvre au capital. 
En d’autres termes, le faible taux d’intérêt a maintenu vers le bas la productivité en laissant survivre des sociétés médiocres surendettées plus longtemps qu’elles n’auraient dû. 
La Banque d’Angleterre a admis cet inconvénient, estimant que la productivité aurait été de 1 à 3 % plus élevée au Royaume-Uni si le taux d’intérêt avait été relevé au niveau d’avant la crise dans la phase de relance. 
Ils estiment cependant que les conséquences — un ralentissement de la croissance des revenus et un chômage plus élevé — auraient été inacceptables. 
Cet argument est maintenant utilisé hors du système bancaire, aux marchés des capitaux. 
Les critiques des banques centrales ont affirmé qu’une politique soutenue d’un taux d’intérêt exceptionnellement faible, renforcée de doses massives d’assouplissement quantitatif, a créé des pressions systématiques à la hausse sur la valeur des titres. 
Ceci a eu des conséquences négatives sur la répartition de la richesse et a aussi émoussé la capacité des marchés des capitaux de distinguer entre les sociétés productives très prometteuses et celles qui devraient disparaître. 
Selon ce point de vue, une marée montante fait même flotter des bâtiments à peine en état de naviguer. 
Cet argument n’est pas sans fondement, même s’il ne dit mot de la valeur ajoutée de gestionnaires d’actif grassement payés et s’ils sont vraiment prêts à faire fructifier les fonds dont ils sont responsables en fonction des effets de la politique monétaire sur les prix relatifs, sans se soucier des stratégies et des résultats des sociétés individuelles. 
Mais la grande question que l’argument soulève demeure : que faut-il faire à ce sujet ? 
Aurait-il été vraiment préférable d’adopter plus tôt une politique monétaire restrictive, pour achever les sociétés marginales dans le but d’améliorer la productivité ? 
La Banque d’Angleterre a répondu officiellement à cette question et les autres principales banques centrales y ont aussi répondu implicitement. 
Ces institutions estiment que non. 
Une démarche préférable pour résoudre le problème pourrait être un recours plus grand aux instruments dont disposent les autorités de régulation des marchés. 
Ces autorités semblent se préoccuper davantage de la protection des investisseurs que de l’efficacité de répartition des capitaux par les marchés qu’ils supervisent. 
Bien sûr, la protection des investisseurs est importante, mais comme l’écrit le lauréat du Nobel, Eugene Fama, « le premier rôle du marché des capitaux est la répartition de la propriété du stock de capital de l’économie ». 
Une agence de régulation dont ce serait le principal objectif serait particulièrement rigoureuse dans le contrôle de rapports financiers transparents, et chercherait à promouvoir une vive concurrence entre les sociétés et également, important pour l’atteinte de cet objectif, entre les investisseurs. 
Il est inacceptable que des gestionnaires de portefeuilles amassent des profits extravagants pour le simple fait de suivre un indice de marché. 
Il est certain qu’il y a d’autres dimensions à l’énigme de productivité. 
Peut-être nos mesures de la production sont imprécises. 
À mesure que les économies développées deviennent de plus en plus axées sur les services, les indices de production sont de moins en moins réalistes. 
Dans beaucoup de secteurs des services, la valeur est en fait mesurée par leurs intrants. 
Les améliorations de qualité ne sont sans doute pas prises en compte, ce qui voudrait dire que les augmentations de production sont sous-évaluées. 
Il est aussi possible que nous ayons atteint le point où ont été engrangés les gains de productivité issus de l’essor des technologies basées sur l’Internet. Et nous avons probablement besoin d’autres avancées techniques pour changer l’état des choses. 
Or, un grand défi des banques centrales, alors que nous nous rapprochons de la normalisation des taux d’intérêt, sera de mettre en place un cadre de réflexion sur les retombées de la politique monétaire sur la répartition des capitaux. 
La tâche est urgente, car les conséquences sociales et politiques d’une période prolongée de croissance nulle de la productivité ou des salaires réels pourraient être très graves. 
Il est d’ailleurs probable qu’elles contribuent déjà aux soubresauts politiques aux États-Unis et au Royaume-Uni. 


Les pays en développement et la crise mondiale 
NEW YORK – Cette année sera sans doute la pire qu’aura connue l’économie mondiale depuis la Seconde Guerre mondiale : la Banque mondiale prévoit un déclin atteignant 2 %. 
Même les pays en développement qui ont tout bien fait comme il faut – et dont les politiques macroéconomiques et régulatrices étaient bien meilleures que celles des Etats-Unis – en ressentent l’impact. 
Conséquence d’une chute abrupte de ses exportations, la croissance de la Chine va probablement continuer, mais à un rythme bien plus lent que les 11-12 % de croissance annuelle de ces dernières années. 
Si rien n’est fait, la crise va jeter rien moins que 200 millions de personnes de plus dans la pauvreté. 
Cette crise mondiale demande une réponse mondiale, mais, hélas, la responsabilité de chaque réaction relève de la sphère nationale. 
Chaque pays essaiera de concevoir son propre plan de relance afin qu’il ait un impact maximum sur ses citoyens – et non un impact mondial. 
En évaluant la taille de leurs plans de relance, les pays vont équilibrer les coûts pour leurs propres budgets et les bénéfices en termes d’augmentation de la croissance et de l’emploi pour leurs propres économies. 
Etant donné qu’une partie des avantages (la plus grande partie pour les petites économies ouvertes) reviendra à d’autres, les plans de relance sont susceptibles d’être plus modestes et moins bien conçus, et c’est la raison pour laquelle un plan de relance coordonné au niveau mondial est nécessaire. 
C’est l’un des importants messages transmis par une Commission d’experts des Nations unies sur la crise économique mondiale, que je préside et qui a récemment soumis son rapport préliminaire à l’Onu. 
Le rapport soutient la plupart des initiatives du G-20, tout en prônant des mesures plus fortes dirigées vers les pays en développement. 
Par exemple, s’il est généralement admis que presque tous les pays doivent entreprendre des mesures de relance (nous sommes tous des keynésiens désormais), de nombreux pays en développement n’ont pas les ressources suffisantes pour le faire. Et ce n’est pas non plus le cas des institutions de prêt existant. 
Si nous voulons pourtant éviter de nous retrouver dans une nouvelle crise de la dette, une partie de l’argent, peut-être la plus grande partie d’ailleurs, devra être octroyée sous forme d’aide non remboursable. 
Et, dans le passé, l’aide était accompagnée de nombreuses “conditions,” dont certaines ont impliqué la mise en application de politiques monétaires et fiscales contradictoires – tout à fait l’inverse de ce dont nous avons besoin aujourd’hui – et imposé une déréglementation financière, qui a participé des principales causes de la crise. 
Dans de nombreuses parties du monde, pour des raisons évidentes, le Fonds monétaire international est fortement stigmatisé. Et l’insatisfaction ne vient pas seulement des emprunteurs, mais aussi des fournisseurs de fonds potentiels. 
Les sources de fonds en liquide se trouvent aujourd’hui en Asie et au Moyen-Orient, mais pourquoi ces pays donneraient-ils de l’argent à des organisations où ils n’ont qu’une voix limitée et qui ont souvent incité à la mise en application de politiques en contradiction avec leurs valeurs et leurs convictions ? 
Beaucoup des réformes de gouvernance proposées pour le FMI et la Banque mondiale – affectant évidemment, et avant tout, la façon de choisir leurs dirigeants – semblent enfin être sur la table. Mais le processus de réforme est lent, et la crise n’attendra pas. 
Il est donc impératif que l’aide soit fournie par une variété de canaux, en plus, ou à la place du FMI, notamment par des institutions régionales. 
De nouvelles facilités de crédit pourraient être créées, pourvues de structures de gouvernance plus appropriées au XXIe siècle. 
Si cela pouvait être fait rapidement (et je pense que c’est possible), de tels systèmes pourraient constituer un moyen important de distribution des fonds. 
Au cours de leur sommet de novembre 2008, les dirigeants du G20 ont fermement condamné le protectionnisme et se sont engagés à ne pas s’y commettre. 
Malheureusement, une étude de la Banque mondiale note que 17 pays sur les 20 ont en réalité mis en place de nouvelles mesures protectionnistes, notamment les Etats-Unis avec leur provision “achetez américain” incluse dans leur plan de relance. 
Mais il est notoire depuis longtemps que les subventions peuvent être aussi destructrices que les droits de douane – et encore moins justes, puisqu’elles sont davantage dans les moyens des pays riches. 
S’il y a eu un terrain de jeu égalitaire dans l’économie mondiale, il n’existe plus : les immenses subventions et renflouements octroyés par les Etats-Unis ont tout changé, peut-être de façon irréversible. 
En effet, même les entreprises des pays industriels avancés qui n’ont pas reçu de subvention sont injustement avantagées. 
Elles peuvent prendre des risques que les autres ne peuvent se permettre, sachant qu’en cas d’échec, elles seront peut-être renflouées. 
Si l’on peut comprendre les impératifs politiques domestiques qui ont mené aux subventions et aux garanties, les pays développés se doivent d’en reconnaître les conséquences mondiales, et fournir une aide compensatoire aux pays en développement. 
L’une des initiatives à moyen terme les plus importantes recommandées par la Commission de l’Onu est la création d’un conseil mondial de coordination des politiques économiques, qui ne se contenterait pas de coordonner la politique économique mais évaluerait aussi les problèmes imminents et les disparités institutionnelles. 
A mesure que la crise va s’aggraver, il est possible que de nombreux pays soient, par exemple, confrontés à la faillite. Mais nous ne disposons toujours pas du cadre approprié pour gérer ce genre de problème. 
En outre, le système du dollar américain comme monnaie de réserve – colonne vertébrale du système financier actuel – part en lambeaux. 
La Chine a exprimé ses inquiétudes, et le directeur de sa banque centrale s’est joint à la Commission de l’Onu pour appeler à un nouveau système mondial de réserve. 
La Commission de l’Onu estime que résoudre ce vieux problème – soulevé il y a plus de 75 ans par Keynes – est essentiel si nous voulons un rétablissement robuste et stable. 
Ce genre de réformes ne se produiront pas du jour au lendemain. Mais elles ne se produiront jamais si on ne commence pas tout de suite à y travailler. 

En finir avec les fuites de capitaux dans les pays en développement 
NEW YORK – Les pays en développement se préparent à un ralentissement important cette année. 
Selon le rapport de l'ONU Situation économique mondiale et perspectives 2016, leur croissance s’est élevée en moyenne à seulement 3,8% en 2015 – le taux le plus bas depuis la crise financière mondiale de 2009 et égalé dans ce siècle uniquement par l'année de récession de 2001. 
De plus, ce qui est important de garder à l'esprit est que le ralentissement en Chine et les récessions profondes en cours dans la Fédération de Russie et au Brésil n'expliquent qu’une partie de la vaste atténuation de la croissance. 
Certes, la baisse de la demande de ressources naturelles en Chine (qui représente près de la moitié de la demande mondiale pour les métaux de base) a largement contribué à la forte chute des leurs prix, qui a porté un gros coup à de nombreux pays en développement et économies émergentes en Amérique latine et en Afrique. 
En effet, le rapport de l'ONU énumère 29 économies qui sont susceptibles d'être durement touchées par le ralentissement de la Chine. 
Et l'effondrement des prix du pétrole de plus de 60% depuis juillet 2014 a érodé les perspectives de croissance des exportateurs de pétrole. 
Le vrai souci, cependant, n’est pas seulement la baisse des prix des matières premières, mais aussi les sorties de capitaux massives. 
Au cours de la période 2009-2014, les pays en développement ont reçu collectivement une entrée nette de capitaux de 2,2 trillions de dollars, en partie en raison de l'assouplissement quantitatif dans les pays avancés, qui ont poussé les taux d'intérêt proche de zéro dans ces pays. 
La recherche de rendements plus élevés a incité investisseurs et spéculateurs à se tourner vers les pays en développement, où les entrées de capitaux ont favorisé une augmentation de l’endettement, une hausse du cours des actions et, dans certains cas, une envolée des prix des matières premières. 
La capitalisation des bourses de Mumbai, Johannesburg, Sao Paulo et Shanghai, par exemple, a presque triplé durant les années suivant la crise financière. 
Les marchés d'actions d'autres pays en développement ont connu une augmentation tout aussi spectaculaire au cours de cette même période. 
Or, les flux de capitaux font maintenant marche arrière et sont devenus négatifs pour la première fois depuis 2006, avec des sorties nettes des pays en développement en 2015 dépassant 600 milliards de dollars – plus d'un quart des entrées reçues au cours des six années précédentes. 
Les plus grandes sorties se sont faites par voie bancaire : les banques internationales ont réduit leur exposition brute au crédit aux pays en développement à concurrence de plus de 800 milliards de dollars en 2015. 
Des sorties de capitaux de cette ampleur sont susceptibles d'avoir des effets innombrables : assèchement de la liquidité, augmentation des coûts d'emprunt et de service de la dette, affaiblissement des devises, épuisement des réserves et diminution du prix des actions et d'autres actifs. 
Il y aura des effets d'entraînement de grande ampleur sur l'économie réelle, notamment de graves dommages pour les perspectives de croissance des pays en développement. 
Ce n’est pas la première fois que les pays en développement sont confrontés aux défis de la gestion des capitaux spéculatifs pro-cycliques, mais les dimensions de cet épisode sont écrasantes. 
Au cours de la crise financière asiatique en 1997, les sorties nettes des économies est-asiatiques n’avaient atteint que 12 milliards de dollars. 
Bien sûr, les économies d'Asie orientale sont aujourd'hui mieux à même de résister à de telles sorties massives, compte tenu de leur accumulation de réserves internationales depuis la crise financière de 1997. 
En effet, le stock mondial de réserves a plus que triplé depuis la crise financière asiatique. 
La Chine, par exemple, a puisé près de 500 milliards de dollars dans ses réserves en 2015 pour lutter contre les sorties de capitaux et prévenir la forte dépréciation du renminbi ; néanmoins, elle détient encore plus de 3 trillions de dollars en réserve. 
Le stock important de réserves peut expliquer en partie pourquoi les énormes sorties de capitaux n’ont pas déclenché de crise financière à part entière dans les pays en développement. 
Cependant, tous les pays n’ont pas la chance d'avoir un grand arsenal. 
Une fois de plus, les défenseurs de la libre circulation des flux de capitaux de court terme déstabilisateurs sont contredits par les faits. 
De nombreux marchés émergents ont reconnu les dangers et ont essayé de réduire les entrées de capitaux. 
La Corée du Sud, par exemple, a eu recours à une série de mesures macro-prudentielles depuis 2010, visant à limiter les dettes transfrontalières pro-cycliques du secteur bancaire. 
Les mesures prises ne sont que partiellement réussies, comme le montrent les données ci-dessus. 
La question est : que devraient-ils faire à présent ? 
Les secteurs des entreprises dans les pays en développement, ayant augmenté leur endettement grâce aux entrées de capitaux après 2008, sont particulièrement vulnérables. 
Les sorties de capitaux vont affecter négativement leurs cours boursiers, faire augmenter leurs ratios dette sur fonds propres et accroitre la probabilité de défaut de paiement. 
Le problème est particulièrement grave dans les pays en développement exportateurs de matières premières, où les entreprises ont emprunté abondamment en s’attendant à ce que persistent les prix élevés des matières premières. 
De nombreux gouvernements de pays en développement n’ont pas tiré la leçon des crises précédentes, qui auraient dû encourager une réglementation et une taxation limitant et décourageant les expositions en devises. 
A présent, les gouvernements doivent agir rapidement pour éviter de devenir responsables de ces expositions. 
Des procédures accélérées de faillite favorisant les débiteurs pourraient assurer une restructuration rapide et fournir un cadre pour la renégociation des dettes. 
Les gouvernements des pays en développement devraient également encourager la conversion de ces dettes en obligations indexées sur le PIB ou d’autres d'obligations indexées. 
Ceux qui ont des niveaux élevés de dette extérieure, mais qui disposent de réserves, devraient également envisager le rachat de leur dette souveraine sur le marché international des capitaux, profitant de la baisse des prix des obligations. 
Bien que les réserves puissent fournir un certain matelas pour minimiser les effets négatifs de la fuite des capitaux, dans la plupart des cas, elles ne seront pas suffisantes. 
Les pays en développement devraient résister à la tentation d'augmenter les taux d'intérêt afin d'endiguer les sorties de capitaux. 
Historiquement, les hausses de taux d'intérêt ont eu peu d'effet. 
En fait, parce qu'ils nuisent à la croissance, réduisant encore la capacité des pays à rembourser leurs dettes extérieures, des taux d'intérêt plus élevés peuvent être contre-productifs. 
Des mesures macro-prudentielles peuvent décourager ou retarder les sorties de capitaux, mais de telles mesures, elles aussi, risquent d’être insuffisantes. 
Dans certains cas, il pourrait être nécessaire d'introduire des contrôles de capitaux sélectifs, ciblés et limités dans le temps pour endiguer les sorties, en particulier celles par voie bancaire. 
Cela impliquerait, par exemple, de limiter les transferts de capitaux entre les banques mères dans les pays développés et leurs filiales ou succursales dans les pays en développement. 
Suivant l'exemple réussi de la Malaisie en 1997, les pays en développement pourraient aussi suspendre temporairement tous les retraits de capitaux pour stabiliser les flux de capitaux et les taux de change. 
Il s’agit peut-être du seul recours pour de nombreux pays en développement afin d’éviter une crise financière catastrophique. 
Il est important qu'ils agissent rapidement. 
Les opinions exprimées ici ne représentent pas la position des Nations Unies ou de ses Etats membres. 

Les dangers du déni démographique 
LONDRES – Dans l'ensemble des pays émergents, les avantages d'un « dividende démographique » sont devenus un refrain. 
Les politiciens et les dirigeants d'entreprise, que ce soit en Inde, au Nigeria, au Pakistan, ou en Tanzanie, parlent avec enthousiasme de la manière dont la croissance rapide de la population jeune va créer d'énormes opportunités d'investissements et une croissance économique rapide. 
Mais la réalité est que dans de nombreuses économies émergentes, la croissance rapide de la population constitue une menace majeure pour le développement économique et que les progrès technologiques vont encore aggraver cette menace. 
Tout d'abord, le terme « dividende démographique » est particulièrement mal employé. 
Ce terme a été utilisé au départ pour décrire une transition dans laquelle les pays bénéficiaient à la fois d'une augmentation ponctuelle de la population en âge de travailler et d'une baisse significative de la fertilité. 
Cette combinaison produit un taux élevé de travailleurs à charge - les retraités et les enfants - ce qui facilite les forts taux d'épargne en faveur des investissements suffisants pour stimuler la croissance rapide en stock de capital. 
Une baisse rapide de la fécondité, entre-temps, s'assure que la prochaine génération hérite d'un grand stock de capital par habitant : et les familles peu nombreuses ont des dépenses d'éducation publique ou privée plus faciles à assumer par enfant, ce qui conduit à une amélioration rapide des compétences de la main-d'œuvre. 
La Corée du Sud, la Chine et certains autres pays d'Extrême-Orient ont largement profité de ce dividende démographique au cours des 40 dernières années. 
Mais sans une baisse rapide des taux de fécondité, il n'y a pas de dividende. 
Si la fécondité reste élevée, un faible taux de retraités par rapport aux travailleurs est compensé par un taux de dépendance élevé chez les enfants, de sorte qu'il est difficile de soutenir les dépenses d'éducation par enfant. 
Et si chaque nouvelle cohorte de travailleurs est beaucoup plus nombreuse que la précédente, la croissance du stock de capital par habitant (dans l'infrastructure ou dans les installations et le matériel), est empêchée. 
La croissance rapide des populations en âge de travailler rend également impossible une création d'emplois assez rapide pour éviter le sous-emploi. 
C'est dans ce type de situation épineuse que se débat encore une grande partie de l'Afrique subsaharienne. 
Avec des taux modérés de croissance du PIB (en moyenne de 4,6 % au cours de la dernière décennie), compensés par 2,7 % de croissance annuelle de la population, le revenu par habitant a connu une croissance inférieure à 2 % par an, contre 7 % pour la Chine. 
À ce rythme, l'Afrique ne pourra pas atteindre le niveau de vie des économies avancées avant le milieu des années 2100. 
Le Pakistan est confronté à un défi un peu moins sévère, mais non négligeable. 
La démographie de l'Inde varie selon les régions : alors que les taux de fécondité sont maintenant à 2 ou en dessous dans deux États économiquement dynamiques comme le Maharashtra et le Gujarat, le grand Nord du Bihar et d'Uttar Pradesh sont encore confrontés à de graves difficultés démographiques. 
Il est évident depuis des décennies qu'une forte fécondité peut freiner la croissance par habitant. 
À présent, les coûts du déni de cette possibilité sont sur le point d'augmenter, en particulier pour les pays en développement. 
Il n'y a que quelques exemples historiques de rattrapage réussi de la pauvreté vers la productivité et le niveau de vie des économies avancées. Dans tous les cas (le Japon dans les années 1950-1980, la Corée du Sud dans les années 1960-1990, la Chine au cours des quatre dernières décennies), la croissance rapide de l'industrie axée sur les exportations a joué un rôle central. 
Le progrès technologique menace actuellement cette voie vers la prospérité. 
Les technologies de l'information vont finir par nous permettre d'automatiser la plupart des emplois actuels. 
Malgré une grande incertitude sur la durée de cette transition, de récentes études indiquent clairement que les emplois comportant une part prévisible d'activité physique sont les plus vulnérables à court terme. 
L'industrie qui implique la manutention de matériaux durs (par exemple la production automobile), est déjà hautement automatisée et cette tendance va encore s'accentuer. 
Mais lorsque des innovateurs auront réussi à créer des machines à coudre robotisées efficaces, capables de manipuler un matériau souple, de nombreux emplois existants dans le secteur de l'habillement et la fabrication de textiles seront également menacés. 
Quand cela se produira, l'industrie pourra revenir vers les économies avancées, mais avec peu d'emplois. 
La « Speedfactory » Adidas à Ansbach en Allemagne va bientôt produire 500 000 chaussures par an avec seulement 160 travailleurs. 
Un récent rapport de l'Organisation internationale du Travail estime que 60 à 90 % des emplois faiblement rémunérés dans le secteur des textiles et des vêtements dans plusieurs pays d'Asie pourraient être automatisés. 
Mais le plus gros défi sera non pas situé en Asie du Sud-Est, mais dans certaines régions de l'Inde, au Pakistan et surtout en Afrique. 
L'Inde doit créer entre 10 et 12 millions de nouveaux emplois par an, simplement pour suivre le rythme de la population en âge de travailler et beaucoup plus pour absorber l'énorme quantité de travailleurs déjà-sous-employés. 
Mais certains de ces projets ne sont pas réalistes : un récent rapport remet en question le discours officiel qui parle de dix millions de nouveaux emplois dans la fabrication de pièces d'habillement et suggère que trois millions est un chiffre plus probable. 
Quant à l'Afrique, la prévision à mi-parcours de l'ONU estime la population âgée de 20 à 65 ans à 1,3 milliards en 2050 et à 2,5 milliards en 2100, contre 540 millions à l'heure actuelle. 
Ces jeunes vont vivre dans un monde où seule une infime fraction pourra trouver du travail dans l'industrie axée sur les exportations. 
La population de la Chine de 25 à 64 ans, en revanche, fait face à une chute possible de 930 millions à 730 millions, ce qui fait augmenter le salaire réel et crée de puissantes incitations à des investissements élevés dans l'automatisation. 
Dans un monde de possibilités radicales pour le déplacement de la main-d'œuvre humaine, trop de travailleurs sera un bien plus grand problème que trop peu. 
Il n'y a pas de réponse facile aux problèmes auxquels de nombreuses économies émergentes sont actuellement confrontées. 
La création d'emploi doit être optimisée dans des secteurs moins vulnérables à l'automatisation à court terme : les emplois du bâtiment et du tourisme risquent d'être plus durables que ceux du secteur de l'industrie. 
Les mesures nécessaires pour permettre une baisse volontaire de la fécondité, grâce à l'éducation des femmes et à l'accès facile à la contraception, doivent être des priorités absolues : l'Iran, où le taux de fécondité est tombé de 6,5 à moins de 2 dans les années 1980 à 2005, montre ce qui est possible même dans sociétés religieuses considérées comme traditionnelles. 
Mais la première étape dans la résolution d'un problème consiste à reconnaitre son existence. 
La plupart des discussions actuelles autour des dividendes démographiques sont un dangereux exercice de déni. 
Il est temps de faire face à la réalité. 

Inverser la fuite des cerveaux du corps médical en Afrique 
OXFORD – Le projet de l'Ouganda d'envoyer près de 300 professionnels de santé à Trinidad-et-Tobago suscite une consternation bien compréhensible. 
Le plan est censé compter quatre psychiatres sur les 11 recensés en Ouganda, 20 radiologues sur 28 et 15 pédiatres sur les 92 de ce pays. 
En retour, le pays des Caraïbes (qui a un rapport médecin-patient 12 fois plus élevé que l'Ouganda) va aider l'Ouganda à exploiter ses gisements de pétrole découverts récemment. 
Le ministère des Affaires étrangères de l'Ouganda dit que cet accord fait partie de son mandat visant à promouvoir les intérêts du pays à l'étranger par le transfert de compétences et de technologies, ainsi que la possibilité de gagner des devises étrangères en procurant de l'emploi à ses citoyens. Mais les bailleurs de fonds internationaux de l'Ouganda ne sont pas convaincus. 
Deux de mes amis, un gynécologue et un pédiatre, ont adressé leur demande de départ. 
Si je travaillais encore avec eux en Ouganda, j'aurais pu être tenté de me joindre à cet exode. 
Les professionnels de soins de santé de l'Ouganda sont doués et hautement qualifiés. Mais ils travaillent souvent dans des conditions épouvantables au prix de grands sacrifices personnels. 
Il n'est donc pas surprenant qu'ils se découragent et cherchent des opportunités professionnelles ailleurs. 
Ils savent que le statu quo est un échec et que quelque chose doit changer. 
Je le savais moi aussi. 
En 2009, j'étais en bonne voie pour devenir le sixième neurochirurgien de l'Ouganda, je travaillais au National Referral Hospital de Mulago, la principale institution d'enseignement supérieur du pays. 
Nous avons parfois dû décommander des opérations importantes, à cause d'un défaut de fonctionnement du système d'assainissement dans notre bloc opératoire, où des engorgements d'eaux usées se sont produits dans ce qui était censé être un environnement stérile. 
Nous étions indéniablement à court d'effectifs. 
Une fois, suite à une série de services de nuit consécutifs, j'ai été si fatigué que je me suis piqué accidentellement avec une aiguille en pratiquant une prise de sang sur un patient séropositif. 
J'ai reçu pendant un mois un traitement antirétroviral de prophylaxie post-exposition (PEP) et j'ai dû prendre un congé en raison des effets secondaires de ce traitement. 
Pendant ce temps, pour ajouter encore à mon angoisse, le gouvernement a retardé le paiement de nos salaires : ce n'était pas la première fois. 
L'accord entre l'Ouganda et Trinité-et-Tobago enfreint le code mondial de l'Organisation Mondiale de la Santé sur la Recrutement international des personnels de santé, qui vise à décourager le recrutement de personnels dans des pays ayant une pénurie critique en personnels de santé. 
Un think tank ougandais, l'Institut de recherche en politiques publiques, a appelé ce plan une « fuite des cerveaux ratifiée par l'État. » 
Ce groupe a assigné le gouvernement en justice dans le but de le forcer à revenir sur sa décision. 
Mais la vérité est que l'Ouganda a pu buter par distraction sur une politique novatrice. 
Si le plan est mené à bien correctement, il pourrait bénéficier au secteur de santé et au pays, lever des fonds supplémentaires, renforcer les compétences et la motivation des professionnels de santé et créer un modèle de dialogue avec la diaspora. 
D'autres pays en développement, confrontés à des défis similaires en cherchant à garder chez eux leurs professionnels de santé, pourraient tirer les leçons de l'expérience de l'Ouganda. 
Bien sûr ce type de recrutement de masse risque d'avoir une incidence défavorable importante sur les systèmes de santé des pays en développement. Mais il faut également reconnaître qu'il n'est pas raisonnable d'enchaîner des professionnels de santé à un système défaillant. 
Il doit y avoir un moyen d'encourager les médecins à contribuer au système de santé de leur pays, tout en leur offrant la possibilité de réaliser leurs objectifs personnels et professionnels. 
Pour y parvenir, le pays bénéficiaire doit accepter de recruter des professionnels de santé uniquement par l'intermédiaire du gouvernement. 
Le pays pourrait alors imposer les revenus étrangers de ses travailleurs et utiliser ces revenus pour développer son système de santé. 
En outre, tout accord devrait explicitement exiger la fourniture de possibilités d'éducation et de perfectionnement professionnel pour les professionnels de santé recrutés. 
Le pays bénéficiaire pourrait ouvrir leur écoles de médecine et de services de santé pour former les nouvelles recrues, ou pour aider à financer l'éducation aux services de santé ainsi qu'une bourse d'études au pays. 
De cette manière, les pays en voie de développement comme l'Ouganda pourraient non seulement former davantage de professionnels de santé, mais également disposer de fonds pour envoyer des professionnels à l'étranger pour suivre une formation. 
L'impact de ces programmes pourrait être de grande envergure car le déficit en professionnels de santé ne se limite pas à l'Afrique sub-saharienne. 
Avec autant de médecins qualifiés qui émigrent au Royaume-Uni et aux États-Unis, le reste du monde, y compris les pays développés, connaît également une énorme fuite des cerveaux dans le secteur médical. 
Près de 35 000 docteurs grecs ont émigré en Allemagne, tandis que la Bulgarie est touchée par « une hémorragie de docteurs » qui lui fait perdre jusqu'à 600 praticiens chaque année (soit autant que le nombre annuel de diplômés sortant des écoles de médecine du pays). 
Mais les pays en développement sont confrontés au plus grand défi. 
80% des pays où la densité du personnel sanitaire qualifié est inférieure à 22,8 pour 10 000 personnes sont situés en Afrique et 13% sont situés en Asie du Sud-Est. 
Les effets de ces pénuries ont été clairement révélés au cours de la récente crise d'Ebola en Afrique de l'Ouest. 
Le problème est que la soi-disant fuite des cerveaux en Ouganda et ailleurs n'est pas la cause de cette pénurie de professionnels de santé. 
Ce n'est qu'un symptôme des systèmes de santé déjà en crise depuis longtemps. 
La solution ultime consiste à ne pas décourager les professionnels de partir travailler à l'étranger : elle consiste à assurer une meilleure formation et de meilleures conditions de travail. 
De cette façon, nous professionnels de santé, pourrons nous concentrer sur la tâche à accomplir : fournir de services de santé à nos citoyens. 

Quelle stratégie de croissance pour les pays en développement ? 
FORT LAUDERDALE, FLORIDE – En recherche d'une croissance durable et rapide, les pays en développement sont confrontés à d'importants obstacles sur lesquels ils n'ont pas toujours prise. 
Au-delà des difficultés liées à la faible croissance des pays avancés et du contexte anormal de l'après-crise économique et financière, il faut compter avec les technologies digitales qui vont éroder brutalement les avantages comparatifs des pays en développement en terme de production manufacturière à forte intensité de main d'œuvre. 
Cette évolution étant irréversible, la seule solution est de s'y adapter. 
La robotique a déjà largement pénétré l'électronique - et le secteur de la couture (le premier point d'entrée d'un grand nombre de pays dans les échanges internationaux) devrait suivre. 
Dans ce contexte, les entreprises n'établiront plus systématiquement leurs usines dans des pays où la main d'œuvre est bon marché, mais se rapprocheront de leur clientèle finale. 
Ainsi Adidas construit déjà une usine en Allemagne où des robots fabriqueront des chaussures de sport sophistiquées et prévoit d'en construire une autre aux USA. 
Les pays en développement doivent donc adapter dès à présent leur stratégie de croissance à cette nouvelle donne et prendre en compte plusieurs facteurs clés : 
- Les problèmes des pays avancés (d'une croissance anémique aux incertitudes politiques) vont sans doute persister, réduisant un peu partout le potentiel de croissance sur une longue période. 
Autrement dit, les pays en développement ne doivent pas succomber à la tentation de relancer la demande avec des solutions à court terme comme le creusement de leur dette. 
Ils doivent au contraire (notamment ceux qui en sont aux premières étapes de leur développement) trouver de nouveaux marchés extérieurs en intensifiant leurs échanges avec les autres pays en développement dont beaucoup disposent d'un pouvoir d'achat important. 
La demande de ces derniers ne pourra pas compenser entièrement la baisse de la demande des pays avancés, mais elle leur permettra d'amortir le choc. 
- L'investissement, qu'il soit public ou privé, reste un puissant moteur de croissance. 
Dans les pays en excès de capacité de production, un investissement ciblé peut être doublement rentable, car il peut susciter une demande à court terme et relancer par la suite la croissance et augmenter la productivité. 
Il est donc indispensable d'accroître les investissements à haut rendement en terme financier et social. 
Les investissements générateurs de croissance et d'une meilleure productivité doivent être financés en priorité par l'épargne intérieure, avec recours partiel à l'endettement si nécessaire. 
Les organismes internationaux d'aide au développement pourraient financer au moins partiellement les investissements à long terme dans les infrastructures. 
- La gestion des comptes de capitaux doit impérativement inclure la protection et l'amélioration du potentiel de croissance de l'économie r��elle. 
Des flux de capitaux importants en provenance de pays à faibles taux d'intérêt peuvent facilement pousser à la hausse les taux de change, mettant sous pression le secteur exportateur de l'économie. 
Par ailleurs, la perspective d'une inversion des flux de capitaux accroît les risques, dissuade les investisseurs et peut conduire à un resserrement brutal du crédit. 
Un contrôle sélectif des capitaux et une gestion avisée des réserves peuvent contribuer à stabiliser la balance des paiements et éviter qu'un changement trop rapide de la modalité des échanges n'annule les gains de productivité. 
Ceux des pays en développement qui sont sur la voie de la prospérité ont appliqué ces mesures avant même la crise économique mondiale. 
- Il faut une stratégie réaliste face à la révolution digitale. 
Les pays en développement doivent réaliser que même si elle est rapide, cette révolution ne rend pas leur modèle de croissance obsolète du jour au lendemain. 
La croissance prolongée de la Chine et la hausse des revenus des ménages leur offrent des opportunités en matière de production manufacturière à bas coût dans les pays à faibles revenus 
Ils seront inéluctablement amenés à modifier leur modèle de croissance en raison de la révolution des technologies digitales. 
Au lieu de considérer cela comme une menace et de résister au changement, ils doivent au contraire l'anticiper en adoptant les innovations. 
Cela suppose qu'ils investissent dans leurs capacités matérielles et humaines pour s'y adapter. 
Au-delà de l'amélioration de leur chaîne de production, ils doivent se préparer au basculement vers une économie de services qui va accompagner la hausse des revenus (même s'il est difficile de prévoir quand ce basculement aura lieu). 
A l'image de l'Inde ou des Philippines, il leur faut encourager l'extension du secteur des services. 
- Ils ne doivent pas imiter les pays avancés qui ne se sont pas préoccupés de la répartition des bénéfices de la croissance, ce qui a conduit à une polarisation politique croissante, à une vague d'hostilité à l'égard de l'establishment et à un affaiblissement de la cohésion sociale. 
Dans un contexte de faible croissance, les pays en développement ne peuvent se permettre la même erreur. 
- Il faut construire maintenant un modèle de croissance durable. 
Une stratégie "verte" améliorerait quantitativement et qualitativement la croissance, renforcerait la résilience de l'économie à long terme et apporterait une meilleure qualité de vie à la population. 
- Enfin, pour que le potentiel économique se traduise dans la réalité il faut favoriser l'initiative privée en supprimant les obstacles à la création d'entreprises et en offrant un soutien financier. 
Ouvrir la voie aux échanges d'informations et d'idées, à l'expertise et aux talents étrangers va dans le sens de cette stratégie. 
Les pays en développement n'ont peut-être pas vraiment prise sur nombre d'obstacles auxquels ils sont confrontés, mais ils ne sont pas désarmés. 
Ils peuvent faire beaucoup, non seulement pour parvenir à une croissance modérée, mais aussi pour assurer leur prospérité à long terme. 

Une nouvelle direction pour la santé mondiale 
NEW YORK – Il y a lieu de se sentir découragé en voyant l'état actuel de la coopération internationale. Pourtant la santé mondiale reste un domaine sur lequel le monde entier s'accorde à agir pour le meilleur. 
Durant les douze dernières années, des initiatives internationales ont fourni des traitements contre le VIH/SIDA à des millions de patients, la vaccination infantile a été étendue, ce qui a stimulé une augmentation spectaculaire de l'aide mondiale pour traiter d'autres problèmes de santé, depuis le paludisme jusqu'à la santé maternelle. 
Un soutien international en faveur de la santé mondiale est un investissement dans la prospérité future des pays en développement et dans le bien-être de leur population. C'est un investissement que les pays les plus riches peuvent aisément s'offrir. 
Par exemple, les États-Unis sont le premier contributeur d'aide à la santé mondiale, qui n'a représenté que 0,23% des dépenses des États-Unis en 2013. Les retours sur cet investissement ont été remarquables. 
Des millions de personnes qui auraient péri du VIH/SIDA sans de telles mesures sont toujours en vie. Les pays qui ont bénéficié de cette aide sont de plus en plus autonomes et sont devenus ainsi de meilleurs partenaires commerciaux et stratégiques. 
Mais les besoins de santé des pays à revenus faibles et intermédiaires sont à présent en train d'évoluer. 
Des changements spectaculaires dans l'urbanisation, le commerce mondial et les marchés de consommation, qui ont eu lieu au cours des dernières décennies dans les pays riches, se produisent à un rythme plus rapide et à plus grande échelle dans les pays qui sont encore pauvres. 
Ces tendances ont apporté des bénéfices importants dans le domaine de la santé, tels qu'un meilleur assainissement et une production alimentaire accrue, mais ont aussi donné lieu à des défis tout aussi importants. 
Ebola en est un exemple de grande envergure. 
Avant cette année, Ebola avait tué moins de 2 000 personnes, toutes situées en Afrique centrale, depuis qu'il a été identifié en 1976. 
Le virus a tué plus de trois fois ce nombre en 2014, avec suffisamment de cas de propagation au niveau international pour être à la une tous les soirs dans de nouvelles émissions, effrayant ainsi les électeurs américains lors des dernières élections locales et nationales. 
Une des raisons principales est la croissance des villes petites et moyennes. 
L'urbanisation progresse en Afrique de l'Ouest à un taux de 3% par an (par rapport à 0,2% et 0,3% en Amérique du Nord et en Europe respectivement). 
Le résultat a été la prolifération de colonies d'au moins un million de personnes touchées par le manque d'infrastructures sanitaires. 
Ces villes ramassées sont des incubateurs électifs pour des épidémies de maladies infectieuses émergentes, comme le virus Ebola. 
Avec un fort commerce et de nombreux voyages dans la région, les épidémies sont susceptibles de se propager avant que l'endiguement international ne parvienne à se coordonner. 
Un autre exemple de l'évolution des besoins de santé mondiale est l'accroissement incroyablement rapide des maladies cardiaques, des cancers et des autres maladies non transmissibles (MNT) dans les pays à revenus faibles et intermédiaires. 
Autrefois considérées comme des défis uniquement pour les pays riches, ces maladies sont rapidement devenues la principale cause de décès ou d'invalidité dans les régions en développement, tuant presque 8 millions de personnes avant leur 60ème anniversaire en 2013. 
Dans un rapport récent commandité par le Council on Foreign Relations, nous avons mis en avant le contraste entre les taux en hausse des maladies cardiaques, du cancer, du diabète et d'autres maladies non transmissibles (MNT) dans les pays en voie de développement, et le succès des efforts internationaux sur le HIV/SIDA et sur d'autres maladies infectieuses. 
De 1990 à 2010, les décès ou les invalidités causées par des maladies non transmissibles dans les pays à revenus faibles a augmenté 300% plus vite que le taux de diminution des maladies infectieuses. 
Certains des facteurs à l'œuvre dans la récente épidémie d'Ebola provoquent les taux élevés de MNT. 
Les habitants de zones urbaines denses dans les économies émergentes font souvent face à la pollution intérieure et extérieure et sont moins susceptibles d'avoir accès à une nourriture adéquate. 
La plupart des systèmes de santé de ces pays ne sont pas conçus pour soigner des pathologies chroniques, ni pour prendre en charge une médecine préventive. Une protection élémentaire du consommateur leur fait également défaut. 
De 1970 à 2000, la consommation de cigarettes a triplé dans les pays en développement. 
Des maladies que l'on sait prévenir dans les pays à revenus élevés, comme le cancer du col de l'utérus, ou que l'on sait traiter comme le diabète, sont souvent des arrêts de mort dans les pays en développement. 
Les investissements internationaux ne se sont pas encore adaptés à l'évolution des besoins de santé au niveau mondial, en particulier en ce qui concerne les MNT. 
En 2010, 69,38 dollars d'aide internationale ont été dépensés pour chaque année perdue par décès ou invalidité due au VIH/SIDA (en années de vie ajustée par le facteur invalidité, ou AVCI) ; 16,27 dollars ont été dépensés par AVCI perdue à cause du paludisme et 5,42 dollars par AVCI perdue à cause de problèmes de santé maternelle, néonatale et infantile. 
Mais seulement 0,09 dollars ont été dépensés par AVCI perdue à cause de cardiopathies, de cancers et d'autres MNT. 
Pendant ce temps, l'épidémie émergente de MNT s'aggrave. 
En effet, le Forum Économique Mondial prévoit 21,3 mille milliards de dollars de pertes à cause de ces maladies dans les pays en développement à l'horizon 2030. 
Pourtant des progrès sur les MNT sont possibles. 
Malgré des taux beaucoup plus élevés d'obésité dans les pays à revenus élevés, la mort du prématuré et l'incapacité due aux maladies cardiaques, aux cancers et à d'autres MNT ont sensiblement diminué. 
La plupart des outils et des mesures qui favorisent cette réussite sont peu coûteux mais ne sont pas largement utilisés dans les pays en développement. Ils comprennent des médicaments à bas prix capables de réduire le nombre de crises cardiaques, des vaccins pour prévenir le cancer du col de l'utérus et les mêmes taxes sur le tabac et les règles de publicité qui ont considérablement réduit les taux de tabagisme partout en Europe et aux États-Unis. 
Des programmes pilotes ont intégré avec succès de ces outils et ces mesures dans les programmes financés par des donateurs sur le VIH/SIDA et d'autres maladies infectieuses dans les pays à revenus faibles et intermédiaires. 
Si durant la prochaine décennie, les pays à revenus faibles et intermédiaires pouvaient améliorer la prévention et le traitement des MNT au même rythme que la moyenne des pays riches de 2000 à 2013, ils éviteraient de plus de 5 millions de morts. 
Ce résultat est comparable aux investissements de santé mondiale marqués par les meilleures réussites en matière d'investissements dans le VIH en dans l'immunisation de l'enfance et c'est un investissement intéressant pour la même raison : une économie mondiale globale et pacifique présuppose une meilleure santé et donc des personnes plus productives. 


Un revenu minimum garanti pourrait-il aider les pays pauvres ? 
BERKELEY – L’idée ancienne de faire la refonte de l’État-providence en instaurant un revenu de base universel sans condition a attiré l’attention récemment sur tout le spectre politique. 
À gauche, on considère cette idée comme un antidote simple et potentiellement global contre la pauvreté. 
À droite, le revenu de base est vu comme un moyen de démanteler les bureaucraties byzantines des programmes sociaux tout en reconnaissant la nécessité de certains transferts sociaux de telle sorte que les incitatifs au travail ne perdent pas trop de vigueur. 
Il donnerait aussi quelque assurance contre un avenir redouté où des robots pourront remplacer des travailleurs dans beaucoup de secteurs. 
Mais ce mécanisme pourrait-il vraiment fonctionner ? 
Jusqu’ici, la question s’est surtout posée dans des pays avancés — et les données ne semblent guère prometteuses. 
Même si le Canada, la Finlande et les Pays-Bas sont en train d’étudier l’idée du revenu de base, d’éminents économistesde pays avancés nous ont mis en garde contre un système qui est manifestement inabordable. 
Aux États-Unis, par exemple, une aide annuelle de 10 000 $ à chaque adulte — un montant inférieur au seuil officiel de pauvreté pour une seule personne — épuiserait presque toutes les recettes fiscales fédérales, en vertu du système actuel. 
C’est sans doute ce genre de calcul qui a poussé les électeurs suisses à rejeter en masse l’idée lors du référendum plus tôt ce mois-ci. 
Mais qu’en est-il des pays à faible revenu ou à revenu moyen ? 
En fait, un revenu minimum garanti pourrait bien s’avérer réalisable fiscalement — ou pour le moins, socialement souhaitable — dans des endroits où le seuil de pauvreté est bas et les filets de sécurité sociale existants sont délabrés et coûteux à administrer. 
Considérez l’Inde, où environ un cinquième de la population vit sous le seuil de pauvreté officiel, qui par lui-même est très faible. 
Alors que les citoyens avec les cartes soi-disant « sous le seuil de pauvreté��» sont admissibles au secours de l’État, les études montrent qu’environ la moitié des pauvres n’ont pas de carte — tandis qu’environ un tiers des non pauvres en ont une. 
Beaucoup d’autres pays en développement sont confrontés aux mêmes genres de problèmes, avec des prestations destinées aux pauvres dont bénéficient des gens plus en moyens, alors que les bénéficiaires qui en ont vraiment besoin en sont exclus, en raison d’une collusion politique et administrative doublée de véritables enjeux structurels. 
Il peut être très difficile de contrôler le niveau de ressources des gens dans un environnement où les emplois sont concentrés dans le secteur non officiel, composé en grande partie de travailleurs autonomes et où la comptabilité et les relevés de revenus officiels sont inexistants. 
Dans de telles circonstances, recenser les personnes démunies peut être un exercice coûteux, imparfait, complexe et controversé. 
Un revenu minimum garanti sans condition pourrait éviter une grande partie du désordre. 
La question est de savoir si les États en ont les moyens, sans augmenter le fardeau des contribuables ni diminuer l’attrait de participer à la vie économique. 
En Inde, la réponse est oui. 
Si chacun des 1,25 milliard de citoyens de l’Inde avait reçu un revenu annuel de base de 10 000 roupies (149 $) — environ les trois quarts du seuil officiel de pauvreté — le montant total déboursé compterait pour environ 10 % du PIB. 
L’Institut national de finance et de politique publique de Delhi estime que chaque année l’État indien distribue beaucoup plus que cela en subventions implicites ou explicites pour améliorer les sections de la population, sans compter les exemptions fiscales au secteur privé. 
En mettant fin à certaines de ces subventions ou à toutes — qui, évidemment, ne comprennent pas des dépenses dans des domaines comme la santé, l’éducation, l’alimentation, dans les programmes de développement rural et urbain et de protection environnementale — l’État pourrait dégager des fonds pour offrir à tous, riche ou pauvre, un revenu minimum raisonnable. 
Si les autorités publiques manquent de courage politique pour éliminer assez de subventions, deux options demeurent. 
Soit elles prendront des mesures pour accroître les revenus budgétaires, comme une perception accrue des taxes foncières (jusqu’ici très faibles), ou elles pourraient réduire le niveau du revenu minimum garanti qu’il envisage d’introduire. 
Les États devraient toutefois éviter de financer un programme de revenu de base avec les fonds d’autres programmes essentiels de bien-être social. 
Même s’il est vrai qu’un revenu minimum garanti peut remplacer certaines dépenses de bien-être particulièrement dysfonctionnelles, il ne peut remplacer, disons, l’enseignement public et la santé, programmes d’alimentation préscolaire ou des garanties d’emploi dans des projets de travaux publics. 
Après tout, le revenu minimum garanti serait quand même très limité et il n’y a pas de moyen d’être sûr que les bénéficiaires auraient suffisamment de fonds pour atteindre les niveaux d’éducation, de santé, ou d’alimentation socialement souhaitables. 
Si l’on tient compte de ces limites, rien ne laisse croire qu’un programme de revenu de base ne pourrait pas fonctionner dans un pays en développement. 
En fait, les arguments les plus souvent avancés contre de tels systèmes sont loin d’être convaincants. 
Le principal inconvénient du revenu minimum garanti serait, selon les critiques, qu’il inciterait les gens à moins travailler, particulièrement chez les plus démunis. 
Puisque la valeur du travail va bien au-delà des revenus, selon la logique de l’argument, ceci pourrait présenter de graves problèmes. 
Les sociaux-démocrates européens, par exemple, s’inquiètent du fait que le revenu minimum garanti pourrait battre en brèche la solidarité entre les travailleurs qui sous-tendent les programmes actuels d’assurance sociale. 
Par contre dans les pays en développement, les travailleurs du secteur non officiel prédominant sont déjà exclus des programmes de protection sociale. Et aucun revenu minimum garanti réalisable ne suffirait, du moins pour l’instant, pour permettre aux gens de quitter leur travail. 
En fait, parmi les groupes les plus démunis, le revenu minimum augmenterait la dignité — et la solidarité, amplifiant les effets bénéfiques du travail, en donnant aux gens un peu de répit du joug de la pauvreté — particulièrement les femmes – qui sont nettement surchargées de travail. 
Au lieu de s’inquiéter sans cesse de perdre leur gagne-pain, les travailleurs autonomes, comme les petits producteurs et les marchands ambulants, pourraient prendre des décisions plus stratégiques, tirer avantage de leur meilleur pouvoir de négociation avec les commerçants, les grossistes, les créanciers et les locateurs. 
L’argument final contre les revenus de base est que les pauvres utiliseront l’argent pour sombrer dans l’alcool ou le jeu : deux activités nuisibles à leur personne ou à la société. 
Mais les expériences avec les transferts directs en espècesdans un éventail de pays, dont l’Équateur, l’Inde, le Mexique et l’Ouganda, n’ont pas amené beaucoup de preuves de ce genre d’abus ; en général, l’argent sert plutôt à acheter des biens et des services utiles. 
Les propositions pour un revenu minimum universel, rêvées pas les socialistes et libertaires utopistes, sont sans doute prématurées dans les pays avancés. Mais de tels systèmes ne devraient pas être rejetés dans le monde en développement, où les conditions sont telles qu’elles pourraient offrir une alternative abordable aux programmes de bien-être administrativement complexes et inefficaces. 
Le revenu de base n’est pas une panacée ; mais pour les citoyens surchargés de travail dans les pays en développement et vivant dans des conditions de pauvreté extrême, il apporterait un soulagement certain. 

L'innovation dans les services de santé des pays du Sud 
DACCA – Des enfants meurent chaque jour de maladies évitables et traitables comme la diarrhée et la pneumonie. Les pays en développement représentent la majorité de ces victimes. 
La nécessité de produire des solutions innovantes et rentables à même d'être livrées dans des configurations démunies de ressources ne peut pas être plus manifeste. 
Voyons le cas de la pneumonie, qui représente 15% de tous les décès d'enfants de moins de cinq ans, soit près d'un million par an. 
Un élément clé dans le traitement des enfants hospitalisés pour une pneumonie grave est une « bulle de ventilation en pression positive continue » (PPC), où un compresseur fournit de l'oxygène au patient, lui assurant ainsi un flux d'air continu pendant le processus de traitement. 
Dans les pays développés, des ventilateurs mécaniques fournissent l'assistance respiratoire par bulle PPC. Mais les ventilateurs mécaniques sont beaucoup trop chers pour les systèmes de santé des pays en développement, ce qui laisse des millions de patients dans une grande partie de l’hémisphère Sud dépourvus d'accès à une bulle PPC qui pourrait leur sauver la vie. 
Mais en associant l'expertise médicale à l'inventivité, Jobayer Chisti, mon collègue de l'organisme de recherche de santé icddr,b a mis au point une alternative simple et abordable à la bulle PPC, en utilisant des matériaux facilement disponibles même dans les pays pauvres, comme les bouteilles de shampooing vides et les tubes en plastique. 
L’an dernier, Chisti et son équipe, en collaboration avec leurs collègues d'Australie et grâce au financement de l'Agence australienne pour le développement international, ont réalisé un essai clinique au Bangladesh visant à comparer l'efficacité de ce nouvel appareil par rapport aux oxygénothérapies à débits faible et élevé recommandées par l'Organisation Mondiale de la Santé dans des contextes de pauvres en ressources. 
Les résultats ont été enthousiasmants. 
Une bulle PPC fournie avec un appareil à coût ultra-faible s'est avérée aussi efficace que les oxygénothérapies à débits faible et élevé. 
En fait, seulement 4 % des nourrissons sont morts après avoir été traités par un appareil de bulle PPC improvisée, par rapport aux 15 % de ceux qui ont reçu l'oxygénothérapie à débit faible. 
Le dossier favorable à des essais supplémentaires du système d'administration de bulle PPC alternatives de Chisti (sans parler de sa mise en œuvre dans des endroits où il n'existe pas d'autres traitements), est sans équivoque. 
Si les futurs essais démontrent une même efficacité élevée, le faible coût de la bulle PPC pourrait devenir la norme sanitaire pour la pneumonie dans les milieux dépourvus de ressources et pourrait sauver des milliers de vies chaque année. 
Mais les recherches de Chisti ont des conséquences bien au-delà de l'invention elle-même. 
Elles renforcent l'idée, qui a été une motivation déterminante dans mon propre travail à la direction de la Division de la santé maternelle et infantile à l'icddr,b d'après laquelle les innovateurs qui vivent et travaillent dans les milieux pauvres en ressources sont parmi les mieux dotés pour développer et tester des solutions de santé rentables. 
Après tout, personne ne comprend mieux les limites d'un système de santé faible que quelqu'un qui doit y travailler. 
C'est pourquoi le réseau mondial des instituts de recherche basés dans des pays en développement comme l'icddr,b ont une valeur inestimable. 
Ils fournissent une plate-forme aux chercheurs et aux innovateurs locaux, qui leur permet de faire reconnaître des possibilités qu'un observateur extérieur ne pourrait jamais voir, afin d'élaborer et d'évaluer leurs idées dans l'environnement précis auquel elles sont destinées. 
Avec les données qu'ils collectent, les innovateurs des services de santé des pays en développement peuvent préparer le terrain pour que leurs avancées cliniques se transforment en politiques publiques nationales, non seulement dans leur propre pays, mais dans les communautés dépourvues de ressources du monde entier. 
Les résultats promettent de transformer la vie de tous les pauvres et de tous les laissés pour compte. 

La quête de substituts du sang 
WASHINGTON, DC – Dans la plupart des pays développés, les patients peuvent se fier à la sécurité des transfusions sanguines. Il n’est cependant pas toujours simple de maintenir un approvisionnement stable non contaminé par des donneurs de sang. 
Est-ce possible, une fois pour toutes, d’assurer un approvisionnement de sang adéquat et sécuritaire? 
Les réserves actuelles de sang, souvent données par des bénévoles, peuvent être contaminées par le VIH et d’autres agents d’infection. 
Et les prélèvements de sang doivent être stockés au froid, où ils ont une durée de conservation de 28 jours. 
Vu les craintes relatives à la contamination et l’intérêt militaire d’un mode d’approvisionnement plus durable, la recherche de composés synthétiques est depuis fort longtemps une priorité médicale. 
L’idée d’utiliser des substituts sanguins a été proposée au XVIIe siècle et continue, à ce jour, d’attirer des chercheurs. 
Plusieurs produits qui pourraient révolutionner la médecine sur le plan des transfusions ont déjà été développés dans la quête de substituts sanguins génériques, portables, de longue durée de conservation. Ces substituts pourraient ainsi remplacer les pratiques classiques de transfusion sanguine dans des situations extrêmes, comme sur les champs de bataille. 
Mais, après plus de trois décennies d’activités de recherche et développement, aucun produit cliniquement viable n’a obtenu d’homologation réglementaire, en raison des défis majeurs sur le plan scientifique. 
Le sang est un amalgame complexe de protéines de plasma, de cellules rouges, de plaquettes et d’autres composantes cellulaires. 
Ces éléments remplissent des fonctions cruciales, comme le transport d’oxygène, de nutriments et d’immunoglobulines (qui défendent contre l’infection), tout en régulant la teneur en eau, la température et le niveau de pH. 
C’est par cette protéine que le transport d’oxygène se fait entre les organes respiratoires et le reste de l’organisme. Ils ont trouvé que, lorsqu’isolée des cellules de vieillissement, pour du sang humain ou bovin, ou de sources transgéniques, l’hémoglobine libre peut être régénérée, stabilisée chimiquement et réinjectée comme « substitut » sanguin qui peut transporter de l’oxygène aussi efficacement que des cellules rouges, mais pour un laps de temps beaucoup plus court. 
Des substituts sanguins synthétiques sans hémoglobine, appelés fluorocarbones, se sont cependant avérés des agents moins efficaces de transport d’oxygène. 
Mais l’hémoglobine libre peut perturber les fonctions de l’organisme, pouvant provoquer l’hypertension, l’arrêt cardiaque, ou même la mort. 
En fait, pour presque tous les êtres vivants, l’hémoglobine est encapsulée dans des cellules rouges, qui protègent l’organisme des effets néfastes des protéines (qui, en retour, protègent l’hémoglobine des enzymes de l’organisme). 
Les experts estiment néanmoins que les produits à base d’hémoglobine peuvent être utilisés pour sauver la vie des victimes de traumatismes, ainsi que pour traiter des patients qui s’opposent aux transfusions sanguines pour des motifs religieux (par exemple, les témoins de Jéhovah). 
L’hémoglobine est constituée de fer hémique, une famille de composés chimiques qui comprend diverses formes ioniques du fer, en tant que métaux de transition qui lorsqu’ils s’oxydent amorcent un processus de « corrosion ». 
Hors des cellules rouges, la seule forme de fer qui transporte l’oxygène, soit les ions ferreux « bénéfiques », s’oxyde de façon déréglée pour se transformer en « mauvaises » et « difformes » molécules d’hémoglobines sous forme ferrique. 
Lorsqu’introduite dans le système circulatoire d’une personne, l’hémoglobine dans ces états plus élevés d’oxydation finit éventuellement par s’auto détruire, endommageant les molécules des tissus ambiants. 
Puisque ces formes nocives d’hémoglobine sont difficiles à étudier dans des systèmes in vivo, les chercheurs les ont en général ignorées. 
Ils se sont surtout concentrés sur des méthodes pour empêcher les reins de retenir l’hémoglobine infusée ; l’hémoglobine de passer au travers des parois des vaisseaux sanguins et l’hémoglobine synthétique de détruire l’oxyde d’azote (un gaz produit dans les vaisseaux sanguins qui facilite leur dilatation et l’augmentation de l’afflux sanguin). 
Certains chercheurs considèrent que la r��action avec l’oxyde d’azote est la plus problématique, car elle fait monter la pression artérielle. 
Des progrès ont toutefois été réalisés dans les méthodes pour compenser ces réactions d’oxydation. 
Des chercheurs (y compris ceux de mon laboratoire) ont analysé les mécanismes naturels que l’organisme utilise pour éliminer des émanations sporadiques d’hémoglobine provenant du vieillissement des cellules rouges et des cellules affectées par des maladies du sang, telle que l’anémie hémolytique. 
Ils ont découvert que la première ligne de défense de l’organisme contre l’oxydation de l’hémoglobine est un processus de réduction, dans lequel les molécules comme l’acide urique ou l’acide ascorbique (la vitamine C) viennent empêcher l’oxydation en réduisant le fer en espèces ioniques moins oxydantes. 
En outre, un bon nombre de protéines du sang sont des capteurs spécialisés d’hémoglobine ou de ses fragments. 
Ils réduisent la toxicité et évacuent sans danger les molécules d’hémoglobine pour les transformer à l’intérieur de cellules spécialisées appelées macrophages. 
Par exemple, l’haptoglobine adhère fortement à des sous-unités hémoglobines, tandis que l’hémopexine retient le fer hémique émis par l’hémoglobine. 
Certaines options thérapeutiques récentes comprennent la transfusion conjointe d’haptoglobine et d’hémoglobine (ou de vitamine C) dans la circulation sanguine, des additifs qui présentent un avenir prometteur pour le développement de substituts sanguins sûrs et efficaces. 
Les chercheurs doivent tabler sur ces progrès. 
Des substituts sanguins sûrs et de nouvelles filières thérapeutiques qui rendent les transfusions sanguines plus efficaces amélioreraient grandement les traitements dans des situations difficiles, car, en dernier ressort, ce sont ces substituts qui ont le potentiel de sauver un encore plus grand nombre de vies. 

Réduire l'écart des données des services de santé 
BOSTON – Alors qu'une grande partie du monde souffre actuellement de la surcharge d'information, il existe encore certains endroits où l'information est rare. 
Et cette pénurie coûte parfois leur vie aux gens. 
Dans le service de maternité du plus grand service de santé publique de Zanzibar, l'hôpital de Mnazi Mmoja, des données des patientes sont listées sur un tableau blanc. 
Les informations sur le tableau mentionnent le nombre de femmes admises, le type et de la sévérité de leur état et le fait qu'elles aient survécu ou non. 
Ces données sont peut-être mieux que rien, mais pas de beaucoup. 
Il n'y a pas de date, pas d'horodatage ni de systèmes de classement à long terme. 
Comme les photographies sur le tableau sont strictement interdites, les données ne durent qu'aussi longtemps qu'elles figurent sur ce support. 
L'attitude de Zanzibar à l'égard des données de santé n'est pas unique. En fait, Zanzibar accorde probablement plus d'attention que beaucoup d'autres établissements partout en Afrique et en Asie, où les systèmes de collecte n'existent tout simplement pas. 
Quand un pays souffre d'un tel déficit de données, ses politiques de santé publique, ses budgets et ses stratégies sont décidés par opportunisme politique ou par conjecture. 
Parfois les conjectures sont exactes, mais le plus souvent elles ne le sont pas. 
Ceci est un défi important pour des systèmes de services de santé dans le monde en voie de développement. 
La collecte d'informations précises sur tous les patients (tout en veillant à respecter leur vie privée), est essentiel aux menaces sur le suivi des données de santé publique, aux écarts thérapeutiques ainsi qu'aux erreurs médicales. Elle est également un état nécessaire et essentiel pour tenir des discussions ouvertes et honnêtes au sujet des questions de santé publique susceptibles d'affecter des communautés ou des pays entiers. 
Selon une analyse du British Medical Journal par Martin Makary et Michael Daniel de l'Ecole de médecine Johns Hopkins aux Etats-Unis, les erreurs médicales sont à elles seules la troisième principale cause de mortalité, après les maladies cardiaques et le cancer. 
Dans le contexte de leur analyse, les erreurs médicales peuvent inclure de mauvais médecins, une mauvaise évaluation clinique, des malentendus entre les membres du personnel ou entre les services et des diagnostics incorrects. 
Il n'y a aucune raison de croire que ce problème soit exclusif aux Etats-Unis. 
Les établissements de santé dans le monde en voie de développement doivent souvent relever des défis plus difficiles, comme le manque de capacité technique dans le personnel de gestion d'hôpital, le manque de personnel, le manque de formation, les médicaments de basse qualité et l'impunité relative pour les mauvaises pratiques médicales. 
Malheureusement, parce que nous avons des données si limitées, nous ne pouvons pas savoir à quel point l'un de ces facteurs contribue aux mauvais résultats de santé et aux décès évitables dans les pays en voie de développement. 
En dehors des vies innombrables qui pourraient être épargnées, des données fiables peuvent réduire des coûts, financiers et psychologiques. 
Le fardeau financier des services de santé dans les pays à revenus faibles et moyens est important, malgré les progrès accomplis dans la lutte contre le VIH, le paludisme et la tuberculose. 
Au delà de ces maladies, pour lesquelles un traitement et un suivi sont disponibles, en partie grâce à une vaste prise de conscience, de nombreuses maladies restent non identifiées et continuent de peser sur les services de santé publique. 
Comprendre les causes fréquentes de mortalité est la seule manière d'améliorer la santé dans les communautés ayant un fardeau élevé de maladies, de hiérarchies patriarcales et de populations rurales importantes et dispersées qui comptent sur la médecine traditionnelle. 
Dans ces établissements, les interactions des patients avec des médecins sont rares, ainsi il est important de collecter les données sur eux à chaque occasion. 
Différentes sociétés ont différents besoins de services de santé et la compréhension complète de ce qu'elles sont n'a rien d'une tâche aisée. 
Mais nous pouvons entamer ce processus par trois étapes. 
La première consiste à créer une prise de conscience au sein des communautés. Tout le monde entend avoir une vie productive pour les siens et ses proches. 
On peut donc croire que le meilleur accueil sera fait aux nouvelles découvertes sur les raisons de la mort ou de la maladie au sein de leurs communautés. Ainsi elles feront bon accueil à de nouvelles découvertes touchant aux raisons pour lesquelles les personnes au sein de leur communauté meurent ou tombent malades. 
Avec l'arrivée du journalisme citoyen et des médias sociaux, même dans les pays pauvres, les campagnes de sensibilisation de l'opinion publique sont actuellement plus accessibles que jamais. 
La deuxième étape consiste à trouver de meilleurs moyens de collecter des données. 
De nombreux pays en voie de développement sont dépourvus de fonds, d'infrastructure et de formation requise pour utiliser les outils de collecte sophistiqués ; mais cela ne signifie pas qu'ils ne peuvent pas apporter des améliorations significatives à la collecte de données. 
Comme l'a montré Atul Gawande de l'Ecole de Santé publique de l'Université de Harvard, des listes de contrôle simples peuvent être efficaces pour collecter des données et pour prendre de meilleures décisions. 
Si les personnels des services de santé et les décisionnaires savent quelles données sont utiles et pour quelles raisons, ils seront déjà en meilleure posture pour changer des résultats de santé publique. 
L'étape finale consiste à établir la supervision transparente des données collectées. 
Certaines données indiqueront peut-être des conclusions peu commodes ou contre-intuitives et des politiciens pourraient être tentés de les mettre sous le boisseau. 
A l'âge des médias sociaux et des journaux en libre accès, nous devrions exiger que des données nouvellement collectées soient rendues disponibles pour un grand nombre de personnes qui effectuent des recherches sur des questions de santé publique ou qui travaillent dans des établissements de santé. 
Enfin, nous ne pourrons peut-être pas empêcher les décès provoqués par certaines maladies. 
Mais avec davantage d'information, il est en notre pouvoir d'empêcher ces morts provoquées par notre propre complaisance ou par notre incompétence. 

Pour une économie du développement, modèle 3.0 
PEKIN –Les écarts du revenu moyen par habitant entre les différents pays étaient faibles jusqu'à la Révolution industrielle. 
A partir de ce moment-là ils se sont creusés, quelques pays occidentaux industrialisés parvenant rapidement à dominer le monde sur le plan économique et politique. 
Avant même la crise financière qui a éclaté en 2008, l'économie mondiale s'était transformée à nouveau. 
Jusqu'en 2000, les pays du G7 représentaient les deux tiers du PIB mondial, mais aujourd'hui la Chine et quelques grands pays en développement sont devenus les moteurs de la croissance mondiale. 
Et bien que l'on parle de la montée en puissance du continent asiatique, au cours des dernières décennies c'est seulement dans quelques pays d'Asie de l'Est que le revenu moyen par habitant a fait un bond. 
De 1950 à 2008, seuls 28 pays (dont seulement 12 non-occidentaux) ont réduit de 10 points de pourcentage, ou même davantage, l'écart entre leur revenu moyen par habitant et celui des USA. 
Durant la même période, dans plus de 150 pays le revenu par habitant est resté faible ou moyen. 
Réduire l'écart avec les pays industrialisés à haut revenu reste le grand défi. 
Dans la période post-coloniale qui a suivi la Deuxième Guerre mondiale, le paradigme de développement dominant était une forme de structuralisme : l'objectif était de changer la structure industrielle des pays pauvres afin qu'elle ressemble à celle des pays riches. 
En général les structuralistes conseillaient aux gouvernements une stratégie de substitution aux importations avec intervention du secteur public pour pallier aux "défauts du marché". 
Appelons cela "l'Economie du développement 1.0". 
Les pays qui y ont adhéré ont connu au début un succès grâce aux investissements, mais il a été suivi par des crises répétées et la stagnation. 
La pensée sur le développement a ensuite adopté le point de vue néolibéral du Consensus de Washington : les privatisations, la libéralisation des marchés et la stabilisation convaincraient les pays en développement de suivre l'exemple des pays avancés et d'adopter l'économie de marché qu'ils auront idéalisé. 
Appelons cela "l'Economie du développement 2.0". 
Le résultat des réformes liées au Consensus de Washington a été au mieux mitigé, certains économistes ont même qualifié les années 1980 et 1990 de "décennies perdues" pour beaucoup de pays en développement. 
Compte tenu de la pauvreté persistante de ces derniers, les donateurs bilatéraux et la communauté impliquée dans le développement mondial ont privilégié l'éducation et la santé, tant pour des raisons humanitaires que pour stimuler la croissance. 
Mais la mise en application des programmes correspondants a été décevante, aussi la priorité est-elle passée à l'amélioration de l'efficacité des différents programmes - avec des chercheurs et des chercheuses comme Esther Duflo du laboratoire d'action contre la pauvreté du MIT qui a innové en utilisant une méthode d'expérimentation aléatoire. 
J'appelle cela "l'Economie du développement 2.5". 
Mais à en juger par l'expérience de l'Afrique du Nord où l'éducation a fait de grands progrès sous l'égide des anciens régimes, mais n'a pas réussi à stimuler la croissance et à créer les emplois voulus pour la jeunesse éduquée, la validité de cette stratégie de développement est douteuse. 
L'Asie de l'Est et d'autres pays qui ont atteint une croissance dynamique et se sont industrialisés n'ont pas suivi une stratégie de substitution des importations par la production locale, mais la voie d'une croissance tirée par les exportations. 
De la même manière, des pays comme l'île Maurice, la Chine et le Vietnam n'ont pas voulu d'une libéralisation rapide (la thérapie de choc) prônée par le Consensus de Washington. 
Ils ont adopté une approche graduelle fondée à la fois sur le soutien aux exportations et sur la restriction des importations (avec souvent de mauvais résultats selon divers indicateurs de gouvernance). 
Ces deux groupes de pays ont accompli de grands progrès en matière d'éducation, de santé, de réduction de la pauvreté, ainsi que dans d'autres domaines relevant du développement humain. 
Aucun d'entre eux n'a eu recours à l'expérimentation aléatoire pour concevoir sa politique sociale ou économique. 
Il nous faut maintenant une "Economie du développement 3.0". 
Pour y parvenir nous devons comprendre les déterminants de la structure économique. 
N'oublions pas qu'Adam Smith a appelé son principal ouvrage Recherches sur la nature et les causes de la richesse des nations.Dans cette perspective, le développement économique devrait se bâtir sur une étude de la nature et des causes de la croissance économique moderne - autrement dit sur un changement structurel du processus de développement économique. 
Jusqu'à présent la pensée sur le développement s'est focalisée sur ce que les pays en développement n'ont pas (une industrie nécessitant de gros investissements), sur les domaines dans lesquels les pays développés réussissent le mieux (les mesures liées au Consensus de Washington et la gouvernance) ou sur les domaines importants du point de vue humanitaire, mais qui ne contribuent pas directement au changement structurel (santé et éducation). 
Dans mon livre New Structural Economics [Nouvelle économie structurelle], je propose de mettre l'accent sur ce que les pays en développement savent faire (leurs avantages comparatifs) . 
Si la dynamique du changement structurel commence là, le succès appellera le succès. 
Dans notre monde globalisé, la structure industrielle optimale d'un pays (dans laquelle toutes les industries sont adaptées aux avantages comparatifs dont il dispose et sont compétitives tant sur le plan intérieur qu'extérieur) dépend de ses atouts. 
Il faut un marché efficace pour encourager les entreprises nationales à choisir leurs investissements en fonction des avantages comparatifs de leur pays. 
Si les entreprises d'un pays peuvent faire cela, son économie deviendra compétitive, le capital s'accumulera rapidement, la structure et le domaine de ses avantages comparatifs changeront. Il devra alors rénover sa structure industrielle pour l'adapter à des investissements plus importants. 
La rénovation industrielle et la diversification économique supposent des entreprises pilotes qui se lancent dans le changement, des progrès dans le domaine de la formation professionnelle, de la logistique, du transport et de l'accès aux moyens financiers, ainsi que d'autres changements dont beaucoup dépassent les capacités de ces entreprises. 
L'Etat doit les encourager, fournir les moyens nécessaires et coordonner les investissements privés voulus. 
Par définition, le changement structurel est innovateur. 
Les pays en développement pourraient tirer avantage de leur retard en suivant l'exemple des changements structuraux qui ont déjà eu lieu dans les pays riches. 
En se basant sur l'expérience des pays qui ont réussi et sur la création du cadre voulu pour faciliter l'adaptation du secteur privé à leurs avantages comparatifs, ils pourraient atteindre un taux de croissance de 8% (ou davantage) durant des dizaines d'années et parvenir à un revenu par habitant de niveau moyen ou même élevé en une ou deux générations. 

L’aide au développement au secours du développement 
Presque tous les jours, les États-Unis et l’Europe brandissent la menace d’imposer des sanctions économiques ou de stopper l’aide au développement si quelque gouvernement vulnérable n’acceptait pas leurs critiques politiques. 
Les menaces les plus récentes s’adressent au nouveau gouvernement palestinien dirigé par le Hamas. 
Parmi les autres exemples récents, l’on compte également les menaces émises envers le Tchad, l’Éthiopie, Haïti, le Kenya, la Bolivie, l’Ouganda et les sanctions de longue date vis à vis du Myanmar. 
De telles tactiques sont peu judicieuses. 
Utiliser l’aide au développement comme un bâton politique ne fait que renforcer la souffrance des pays pauvres et instables sans parvenir à la réalisation des objectifs politiques visés par les donateurs. 
Comprendre pourquoi nécessite une analyse géopolitique sur le long terme, et plus particulièrement, une analyse du déclin progressif de la domination américaine et européenne sur le monde. 
Les technologies et le développement économique fleurissent en Asie et dans les pays en voie de développement. Parallèlement, l’éclosion de la conscience politique et de l’alphabétisation lors du siècle dernier ont fait de l’autodétermination nationale, l’idéologie largement dominante de notre ère et ont provoqué la fin du colonialisme. 
Le nationalisme continue de produire de puissants « anticorps » politiques contre l’ingérence américaine et européenne dans les affaires intérieures des autres pays. 
La difficulté à comprendre ceci réside dans les échecs successifs de la politique étrangère américaine au Moyen-Orient, du moins à partir du renversement du Shah d’Iran en 1979. 
Les États-Unis continuent de voir le Moyen-Orient comme un objet de manipulation, que ce soit pour le pétrole ou pour d’autres motivations. 
Dans cette région du globe, la guerre en Irak est largement interprétée comme une guerre menée par les Américains pour contrôler le pétrole du Golfe Persique – une vision plutôt plausible en fonction de ce que nous savons des véritables origines de cette guerre. 
Seuls une naïveté et un orgueil incroyables pouvaient laisser croire aux dirigeants américains et britanniques que les troupes occidentales seraient accueillies en libérateurs, plutôt qu’en occupants. 
La politisation de l’aide étrangère reflète le même orgueil. 
Même si les États-Unis défendent en théorie la démocratie au Moyen-Orient, leur première réponse à la victoire du Hamas était d’exiger au nouveau gouvernement élu de restituer 50 millions de dollars d’aide américaine. 
En effet, la doctrine du Hamas est inacceptable pour la paix sur le long terme et certains pays arabes, comme l’Égypte, n’ont pas manqué de le dire clairement. Or, l’arrêt de l’aide pourrait davantage accroître l’agitation qu’amener à un compromis acceptable et durable entre Israël et la Palestine. 
Le gouvernement palestinien fraîchement élu devrait, au moins au début, être traité avec légitimité. 
Par la suite, s’il venait à mal se comporter en soutenant le terrorisme, les politiques pourraient changer. L’arrêt de l’aide devrait être une action de dernier recours et non un premier coup de force. 
En général, l’arrêt de l’aide ne parvient pas à produire les résultats politiques souhaités au moins pour deux raisons. 
Tout d’abord, ni les États-Unis, ni les pays européens n’ont l’autorité suffisante pour agir en arbitres légitimes de la « bonne gouvernance ». 
Les pays riches, malgré leurs propres corruption et incompétence, se sont longtemps mêlés des affaires intérieures des pays qu’ils sermonnent. 
Les États-Unis prêchent la bonne gouvernance sur fond d’une guerre sans provocation, de scandales de corruption au Congrès et d’avantages offerts aux entreprises liées au pouvoir, comme c’est le cas pour Halliburton. 
Ensuite, les menaces américaines et européennes de couper l’aide ou d’imposer des sanctions sont systématiquement trop faibles pour parvenir à autre chose qu’amoindrir les pays déjà pauvres et instables. 
Considérons la menace récente de couper l’aide envers l’Éthiopie - de l’ordre de 15 dollars par personne et par an – dont l’essentiel est effectivement versé aux consultants européens et américains. 
Ce n’est que pure imagination de croire que la menace d’un arrêt de l’aide permettrait aux États-Unis et à l’Europe d’influer sur le cours des affaires intérieures complexes de l’Éthiopie. 
L’arrêt de l’aide envers ce pays provoquerait en revanche de nombreux décès parmi les populations pauvres qui manquent de médicaments, des meilleures semences et d’engrais. 
En effet, les résultats d’une aide en dents de scie sont lamentables. 
L’aide en stop-and-go a précipité Haïti dans une interminable spirale vers le bas. 
Les dix ans de sanctions contre le Myanmar n’ont pas ramené Aung San Suu Kyi au pouvoir, mais ont alourdi le fardeau de la maladie et de l’extrême pauvreté dans ce pays. 
La menace de l’arrêt de l’aide au Kenya, au Tchad et ailleurs ne ferait qu’aggraver des situations déjà désespérées. 
Il n’est pas question de suggérer que les États-Unis et l’Europe doivent accepter toutes les actions engagées par tous les dictateurs corrompus. Mais, le réalisme dans les affaires économiques internationales nécessite d’accepter que l’aide officielle au développement permette la réalisation des objectifs politiques de stabilité et de démocratie uniquement sur le long terme. 
La voie la plus fiable vers la démocratie réside dans les progrès économiques forts et équitables réalisés sur une longue période. 
Toute aide officielle au développement devrait, par conséquent, être une aide qui soutienne effectivement le développement économique. 
En tant que telle, l’aide doit être fiable, prévisible et répondre à des besoins en développement tout en étant contrôlée, mesurée et évaluée. 
Or, l’aide peut-elle être contrôlée et mesurée ? 
Est-elle détournée ou volée ? 
Soutient-elle de véritables besoins en développement tels que l’accroissement de l’aide alimentaire, l’éradication des maladies, la construction d’infrastructures de transports, d’énergie et de communications ? 
Si l’aide au développement répond à de véritables besoins, il est alors impératif d’en faire bénéficier les pays pauvres et instables, sachant qu’elle permettra de sauver des vies, d’améliorer les résultats économiques et de renforcer ainsi les perspectives de démocratie et de bonne gouvernance sur le long terme. 


Bénéficier de davantage d'aide pour en faire un meilleur usage 
PARIS – L'effort pour éradiquer la pauvreté dans le monde n'a jamais été aussi intense. 
En 2014 pour la deuxième année consécutive, l'aide publique au développement (APD) a atteint un niveau historique de 135 milliards de dollars, selon les nouveaux chiffres de l'OCDE. 
Cela indique que les économies avancées restent engagées dans la promotion du développement mondial, malgré leurs propres problèmes récents. 
Si l'on ajoute à ce total les dépenses substantielles de la Chine, des États arabes et des pays latino-américains sous forme d'investissements et de prêts, il est clair que les flux de l'APD vers les pays en développement ont atteint des niveaux sans précédent. 
Et pourtant les bonnes nouvelles de ces chiffres ne doivent pas masquer certaines possibilités de canaliser plus efficacement ces fonds. 
L'aide publique des pays donateurs a permis de réduire de moitié l'extrême pauvreté et la mortalité infantile et a produit des avancées sur plusieurs autres fronts. 
Mais il est de plus en plus évident que les flux soutenus d'aide au développement ne suffiront pas à éradiquer l'extrême pauvreté d'ici 2030 ni à mettre en œuvre les nouveaux Objectifs de développement durable de l'Organisation des Nations Unies, qui doivent être approuvés dans le courant de l'année. 
L'argent consacré actuellement à l'aide pourrait avoir un impact sensiblement plus fort s'il était utilisé pour mobiliser des flux d'impôts nationaux et des investissements privés dans les pays dépendants de l'aide. 
On saisit mieux une telle utilisation de l'APD grâce au nouvel indicateur mis en place le 8 avril par l'OCDE : l'Aide publique totale au développement. 
En moyenne, les pays en développement augmentent leurs impôts à hauteur de 17% de leur PIB, par rapport à 34% dans les pays de l'OCDE. 
Certains en perçoivent seulement 10%. 
Une grande partie de la perte en recettes fiscales s'échappe par des flux illicites et se termine à l'étranger. 
L'Afrique par exemple, perd environ 50 milliards de dollars par an dans les flux illicites, beaucoup plus qu'elle ne reçoit par l'aide au développement. 
Permettre aux pays en développement de générer seulement 1% de plus du PIB en impôts permettrait de mobiliser deux fois plus d'argent que le montant total de l'APD. Tous ces fonds pourraient en outre être canalisés dans des programmes d'éducation, de santé, de sécurité, ou dans des systèmes de décaissement. 
Les rendements issus de l'argent dépensé dans le renforcement des systèmes fiscaux peuvent être énormes. 
Au Kenya Inspecteurs des impôts sans frontières, un projet piloté par l'OCDE, a constaté que chaque dollar dépensé dans la collaboration avec les autorités dans la répression de l'évasion fiscale, a généré 1 290 dollars d'augmentation des revenus. 
De même, aux Philippines, un demi-million de dollars prévu pour soutenir la réforme fiscale a généré plus de 1 milliard de dollars en recettes fiscales supplémentaires. 
Pourtant à l'heure actuelle, seulement 0,1% de l'aide au développement, soit un peu moins de 120 millions de dollars, sert surtout à soutenir les systèmes fiscaux dans les pays en développement. 
L'aide au développement bien canalisée a aussi le potentiel de mobiliser les investissements privés quand elle est allouée à la réduction des risques. 
Des garanties, des prêts bonifiés et des participations au capital, soutenus par l'aide au développement, peuvent aider à attirer les investisseurs comme cela a été le cas pour des projets d'énergie solaire au Mali et pour des usines en Éthiopie. 
En 2014 Andris Piebalgs, alors Commissaire européen au Développement, a constaté que des subventions d'une valeur de 2,1 milliards d'euros (2,2 milliards de dollars) « avaient atteint un effet de levier d'environ 40,7 milliards d'euros dans 226 projets depuis 2007. » 
Il est important en outre que l'aide cible les domaines qui en ont le plus grand besoin. 
Même si l'aide est restée à des niveaux record l'an dernier, les fonds fournis aux pays les moins développés du monde ont en fait reculé. 
Des programmes au long cours dans des pays mieux lotis ont reçu de plus grandes quantités d'argent, tandis qu'une série de candidats plus pauvres ont été une fois de plus négligés. 
Lorsque les dirigeants mondiaux vont se réunir à Addis-Abeba en juillet au Sommet pour le financement du développement durable, ils devront accepter de canaliser l'aide vers ces pays ayant le moins accès à d'autres sources de financement, ayant la plus grande difficulté à attirer les investisseurs et donc les systèmes fiscaux les plus faibles. 
Les groupes vulnérables, comme les minorités ethniques et religieuses et les populations rurales autochtones qui luttent pour sortir de la pauvreté, doivent bénéficier d'une attention particulière. 
Les 29 pays membres du Comité d'aide au développement de l'OCDE se sont engagés à inverser le déclin de l'aide aux pays les plus pauvres du monde. 
Ces pays donateurs se sont également engagés à atteindre un objectif de dépenses d'au moins 0,15% de leur revenu national brut en faveur de l'aide au développement destinée aux pays les moins développés des Nations Unies. 
En outre ils ont reconnu de nouvelles règles qui doivent canaliser davantage de ressources à des conditions plus souples vers les pays les plus pauvres. Ces règles devront également permettre la mise en œuvre de nouvelles mesures de protection visant à assurer la durabilité de la dette. 
Nous sommes la première génération dans l'histoire de l'humanité disposant des moyens de tirer chaque habitant de la planète d'une pauvreté abjecte. 
Il y a assez d'argent dans le monde. 
Il est essentiel que nous en fassions un meilleur usage. 




Financer la lutte contre le changement climatique 
PARIS – Le changement climatique a déjà des effets dévastateurs dans tous les pays en développement. 
Le Vietnam a par exemple annoncé que les catastrophes naturelles, aggravées pour certaines par le changement climatique, étaient à l’origine de pertes annuelles équivalant à 2 pour cent de son PIB. 
Dans les pays dépendant de l’agriculture, comme l’Éthiopie, des sécheresses plus longues et des inondations plus fréquentes menacent les moyens de subsistance et l’approvisionnement alimentaire. 
Alors que la communauté internationale se prépare à la Conférence des Nations unies sur les changements climatiques à Paris en décembre prochain, identifier et rationaliser les sources de financement de la lutte contre le changement climatique doit être un objectif prioritaire. 
Les banques de développement, comme l’Agence française de développement (AFD), dont je suis la directrice, sont bien placées pour contribuer à ce processus. 
Tout d’abord, les banques de développement peuvent financer des projets qui bénéficient à la fois au développement et à l’environnement. 
Le réchauffement climatique mondial est à présent un facteur crucial à prendre en compte lors de la planification de tout projet de développement. 
Les effets du changement climatique peuvent par exemple présenter des risques importants pour les infrastructures – que ce soit l’irrigation agricole, les transports publics ou à peu près toutes autres infrastructures. 
En même temps, la hausse des revenus – l’un des objectifs de tout projet de développement – signifie presque toujours une plus grande consommation d’énergies fossiles et des ressources naturelles, provoquant un surcroît d’émissions et une augmentation du réchauffement climatique. 
Ces relations d’interdépendance entre le développement et le réchauffement planétaire sont la raison pour laquelle le gouvernement français exige que 50 pour cent au moins des fonds consentis par l’AFD le soient à des projets de développement qui aient un impact positif sur l’environnement. 
Nous pouvons citer en exemple des parcs éoliens en Éthiopie, une meilleure gestion forestière à Madagascar, des plans climatiques nationaux en Indonésie et au Vietnam et des transports urbains propres en Colombie. 
Les banques de développement peuvent également jouer un rôle important dans la conception d’outils financiers qui permettent aux investisseurs privés de contribuer à la lutte contre le dérèglement climatique. Mais les enjeux du financement aujourd’hui ne sont plus seulement d’ordre quantitatif. 
Si les sources potentielles d’un financement du développement qui ménage le climat comprennent aujourd’hui les fonds de pension, les compagnies d’assurance, les fondations et les fonds souverains, les mécanismes permettant de s’assurer que ces investissements soient alloués à des projets bien ciblés et efficaces font souvent défaut. 
Une solution réside dans les obligations « vertes » (ou les obligations « climat »). 
Ces instruments ont toutes les caractéristiques des obligations conventionnelles, mais elles sont adossées à des investissements qui contribuent au développement durable ou à la lutte contre le changement climatique. 
Jusqu’à récemment, seuls quelques rares gouvernements ou organisations, dont la Banque mondiale, l’État américain du Massachusetts et la région français d’Ile de France, émettaient des obligations vertes, généralement pour des montants modestes. Mais au cours des deux dernières années, d’autres acteurs sont entrés sur ce marché et le volume des émissions s’est envolé. 
En 2014, les émissions d’obligations vertes ont dépassé le total de toutes les années précédentes combinées. 
En fait, la demande est supérieure à l’offre. 
Les dernières émissions ont fait l’objet d’une sursouscription – et il est probable que la tendance se poursuive. 
L’industrie de l’assurance s’est engagée à doubler ses investissements verts, pour atteindre 84 milliards de dollars, d’ici la fin 2015. Et en septembre dernier, trois des principaux fonds de pension d’Amérique du Nord et d’Europe ont annoncé leur intention d’accroître leurs placements dans les investissements à faible empreinte carbone, de plus de 31 milliards de dollars à l’horizon 2020. 
Mais à mesure que le marché de ces obligations se développe, il est nécessaire qu’elles soient mieux labellisées et certifiées. 
Il n’existe pas aujourd’hui de normes harmonisées. 
La qualité des actifs sur lesquels sont adossées les obligations vertes dépend uniquement de la bonne volonté et des compétences techniques des émetteurs. 
Il faut donc développer des directives spécifiques et des méthodes de notation. 
Dans ce contexte, la décision prise récemment par une coalition d’investisseurs institutionnels de mesurer et de communiquer l’empreinte carbone d’au moins 500 milliards de dollars en investissements est un pas dans la bonne direction. 
En septembre dernier, l’AFD a émis des obligations climat à hauteur de 1 milliard d’euros, avec notamment pour objectif de contribuer au développement de normes concrètes de qualité. 
Avec l’aide d’une agence de notation de la responsabilité sociale des entreprises, nous avons été en mesure de fournir des informations solides et un processus de reddition de comptes aux investisseurs concernant l’impact de leurs portefeuilles sur les émissions des gaz à effet de serre. 
Plus précisément, les projets financés par ces obligations devaient répondre à des critères stricts, dont une analyse préalable de leur empreinte carbone, la preuve d’un impact clair et substantiel sur le changement climatique et une conception alignée sur les stratégies plus générales suivie par les acteurs locaux et les pays. 
Les obligations climat ont le potentiel de donner aux pays et aux institutions les moyens de progresser vers la réalisation de leurs engagements contraignants en matière de réductions des émissions de CO2. 
Pour être efficaces, ces obligations doivent toutefois être assorties de lignes directrices claires et d’un cadre d’évaluation fiable. 
Alors que les nations et les institutions mondiales s’apprêtent à se réunir à Paris en décembre, définir un financement adéquat doit être une priorité absolue. 

Objectif développement: dépasser l’horizon de 2015 
PARIS – Les Objectifs du millénaire pour le développement (OMD) en sont aujourd’hui à la moitié du chemin qu’ils ont à parcourir jusqu’en 2015, date butoir de cet ambitieux programme qui rallie toute la communauté du développement, en vue d’aider les pays les plus pauvres au développement. 
Dans le contexte de crise financière mondiale qui risque de frapper les pays en voie de développement, il est opportun nous interroger sur ce que valent les efforts de la communauté internationale pour atteindre ces objectifs. 
Malheureusement, nous savons que la plupart des pays ne sera pas en mesure de répondre à ce programme en 2015. Et la crise alimentaire et financière mondiale menace d’en entraver les récents progrès. 
Si on parvient à réduire la pauvreté mondiale, ce sera au décollage de pays émergents comme la Chine ou l’Inde qu’on le devra plutôt qu’à la baisse de la pauvreté absolue dans les pays les plus démunis. 
C’est inquiétant, car c’est le symptôme de deux autres maux plus significatifs. 
D’abord, il semble que la communauté internationale souffre de schizophrénie: tous les pays jurent de leur engagement envers les OMD et pourtant rares sont ceux qui ont avancé les fonds nécessaires à leur mise en œuvre. 
En fait, dans la période allant de 2000 à 2006, l’aide n’a que peu augmenté: étant donné d’importantes annulations de dettes, la progression considérable de l'aide publique au développement ne s’est pas traduite sur le terrain par la disponibilité de nouveaux fonds. 
Les OMD étaient censés permettre à la solidarité internationale de passer d’une logique de dépense (quelle est la quantité d’aide à apporter?) à une logique de résultats (quels sont les effets concrets recherchés?). Mais les montants de l’aide humanitaire à distribuer restent constants ou pratiquement, alors que la croissance démographique s’intensifie, surtout en Afrique, et la communauté internationale va manquer de moyens pour atteindre ses objectifs ambitieux. 
Ensuite, ces résultats médiocres montrent à quel point la communauté internationale peut être myope. 
La responsabilité mondiale dans l’aide au développement des nations va bien au-delà des OMD, qu’il s’agisse de sa date ou de son envergure. 
Le développement durable a nécessairement un rythme lent. 
Dans des domaines tels que la santé ou l’éducation, l’accélération qui nous permettrait de répondre à nos objectifs dans de nombreux pays devrait être plus nerveuse que tout ce que l’histoire nous a donné à voir jusqu’à présent. 
Même si tout est dans l’accélération des progrès, l’échec des OMD en 2015 ne signifierait pas leur inutilité ou l’inefficacité de l’aide. 
Remplir ces objectifs constitue un pas important sur la longue route qui mène au développement durable. 
Par conséquent, en nous focalisant sur la date (arbitraire) de 2015, nous perdons de vue le changement de paradigme que représentent les OMD. 
En visant des objectifs qui ne sont pas à la portée des finances publiques des pays les plus pauvres, la communauté internationale accepte de se substituer à ces Etats, en les dotant de services sociaux essentiels, grâce à des virements de fonds sur le long-terme. 
L’inégalité mondiale actuelle des niveaux de vie est proche de celle qui frappait nos sociétés il y a un siècle. 
La mondialisation a fait naître de nouveaux marchés mondiaux tout en générant des risques mondiaux, et ceux-ci réclament une gestion concertée. 
La constitution d’espaces marchands ne s’est jamais faite sans être accompagnée de mécanismes de solidarité qui modèrent ces risques et prennent en charge les laissés pour compte. 
Ce qui se joue avec les OMD, c’est la création, à l’échelle de la planète, de mécanismes de redistribution publique du genre de ceux qui ont été progressivement mis en place dans les sociétés les plus riches du monde au cours du vingtième siècle. 
Comme la plupart des crises financières, écologiques ou sanitaires d’aujourd’hui sont imprévisibles et peu soucieuses des frontières, il est dans l’intérêt de tous de créer un « filet de sécurité » international illimité dans le temps. 
Si nous acceptons la logique qui a présidé à la pragmatique et ambitieuse philosophie de l’aide internationale et que reflète la Déclaration du millénaire des Nations Unies, nous devons rapidement adapter nos instruments de façon à nous munir de modes de financement plus durables et plus prévisibles. 
C’est ce que visent principalement les mécanismes de taxation globale, tels que l’initiative intitulée International Finance Facility (IFF) et la taxe sur les billets d’avion. 
Nos instruments doivent être plus adaptés à la distribution de virements de fonds dans la durée. 
Enfin, nous devons trouver des solutions pour encourager une croissance économique plus stable et plus vigoureuse, préalable à tout bon investissement dans les secteurs sociaux. 
Au-delà du demi-succès ou du demi-échec des OMD en 2015, la question déterminante est celle de savoir si la communauté internationale réussira à surmonter sa myopie et sa schizophrénie. 
Elle doit accepter l’idée d’une politique de redistribution internationale dans la durée pour aider ceux qui sont privés des bénéfices de la mondialisation, et se donner les moyens de cette politique ambitieuse. 
Sinon, tout succès sur le front de la pauvreté sera condamné à une vie brève. 

Développement, dans le mauvais sens 
CAMBRIDGE – Il n’est pas besoin de passer beaucoup de temps dans les pays en voie de développement pour se rendre compte à quel point leur économie est un méli-mélo, combinant productivité et improductivité, Premier et Tiers Monde. 
Dans les parties modernes, plus productives, de l’économie, la productivité (bien que typiquement encore basse) est bien plus proche de celle des pays avancés. 
En fait, ce « dualisme » est un des plus vieux et des plus fondamentaux concepts en développement économique. Il fut clairement exposé pour la première fois dans les années 1950 par l’économiste hollandais J.H. Boeke, inspiré par ses expériences en Indonésie. 
Boeke croyait en une nette séparation entre le style d’organisation économique moderne, capitaliste, qui prévalait en Occident et le mode traditionnel, précapitaliste, qui prédominait dans les régions qui était alors appelées « sous-développées ». 
Bien que des pratiques industrielles modernes avaient pénétré dans certaines sociétés sous-développées, il estimait improbable qu’elles puissent véritablement percer et transformer ces sociétés de manière fondamentale. 
Lorsque les économistes contemporains pensent au dualisme économique, ils pensent d’abord et avant tout au lauréat du Prix Nobel Sir W. Arthur Lewis. Lewis renversa l’idée de Boeke, expliquant que la migration des travailleurs de l’agriculture traditionnelle vers les activités industrielles modernes représente le moteur du développement économique. 
Pour Lewis, c’est donc la coexistence des secteurs traditionnel et moderne qui permet le développement. 
Pour prendre un exemple extrême, la productivité du travail dans le secteur minier au Malawi est similaire à celle de l’économie américaine dans son ensemble. 
Si seulement tous les travailleurs du Malawi pouvaient être employés dans les mines, le Malawi serait aussi riche que les Etats-Unis ! 
Bien sûr, le secteur minier ne peut pas absorber autant de travailleurs, de sorte que le reste de la force de travail malawienne doit chercher de l’emploi dans des parties de l’économie considérablement moins productives. 
La nature dualiste des sociétés en développement s’est encore renforcée avec la globalisation. 
Certaines parties de leurs économies, comme les enclaves d’exportation, la haute finance ou les hypermarchés, ont connu des hausses importantes de productivité en accédant aux marchés mondiaux et à la technologie de pointe. 
D’autres secteurs n’ont pas bénéficié de telles opportunités, et l’écart entre ces derniers et les secteurs « globalisés » s’est accru. 
Ces écarts sont problématiques mais, comme l’a mis en évidence Lewis, ils constituent aussi un moteur potentiel pour la croissance économique. 
L’aspect crucial est que le changement structurel de l’économie se fasse dans le bon sens : des secteurs à faible productivité vers les secteurs à haute productivité. 
Dans les économies qui fonctionnent bien, telles que la Chine ou l’Inde, le mouvement des travailleurs de l’agriculture traditionnelle vers l’industrie et les services modernes représente une partie importante de la croissance de la productivité totale, tel que Lewis l’avait prédit. 
Pourtant, dans beaucoup d’autres régions du monde, il s’est produit un développement plutôt curieux et fâcheux au cours des dernières décennies – un changement structurel dans la mauvaise direction. 
La part des industries modernes dans l’emploi de la main d’ouvre de l’économie a commencé à diminuer, alors que les activités informelles ou d’autres activités à faible productivité ont gagné en importance. 
Par exemple, depuis environ 1990, le changement structurel qui s’est opéré dans les pays d’Amérique latine ou d’Afrique sub-saharienne a typiquement amoindrit plutôt qu’encouragé la croissance. 
Par contre, la plupart des pays asiatiques continuent de se comporter d’une manière Lewisienne typique. 
Cette différence de style de changement structurel explique la plus grosse partie de la différence entre les taux de croissance récents observés en Amérique latine ou en Afrique sub-saharienne, et ceux observés en Asie. 
Cette conclusion peut sembler battre en brèche l’expérience de pays tels que l’Argentine, le Brésil et le Chili, où de nombreuses entreprises dans les secteurs modernes de l’économie (y compris l’agriculture non traditionnelle) ont connu une croissance indéniable. 
Ce qui n’a pas été suffisamment compris est que la plupart de cette croissance est survenue via une rationalisation des opérations et une amélioration de la technologie – et donc au prix de la création d’emploi. 
La productivité totale de l’économie ne s’améliore pas beaucoup lorsque les entreprises deviennent plus productives en se séparant de travailleurs, qui finissent par rejoindre des activités informelles largement moins productives. 
Ma recherche avec Maggie McMillan de la Tufts University et l’International Food Policy Research Institute montre que les pays avec un avantage comparatif important dans les ressources naturelles sont particulièrement susceptibles de tomber dans le piège du changement structurel négatif pour la croissance. 
Dans ces pays, la globalisation représente un avantage mitigé. 
En effet, les entreprises actives dans les ressources naturelles, qui sont stimulées par la globalisation, ont une faible capacité à absorber la main d’ouvre issue des secteurs traditionnels. 
Dans ce cas, la globalisation encourage le dualisme plus qu’elle ne le solutionne. 
Des politiques appropriées peuvent aider. 
Une première leçon est d’éviter l’effondrement prématuré des entreprises substituant les importations, qui emploient un nombre important de travailleurs, avant que suffisamment d’opportunités d’emploi n’aient émergé dans les secteurs plus productifs. 
Les pays asiatiques, par exemple, ont typiquement libéralisé à la marge (à travers des subsides aux exportations ou des zones économiques spéciales), encourageant l’apparition de nouvelles entreprises d’exportation sans scier la branche sur laquelle de nombreux travailleurs étaient assis. 
Deuxièmement, le taux de change est d’une importante vitale. 
Une monnaie compétitive promeut et protège les entreprises commerciales modernes qui emploient une partie importante de la force de travail. 
Dans notre recherche, nous avons observé que les pays avec une monnaie compétitive étaient beaucoup plus susceptibles de connaître un changement structurel positif pour la croissance. 
Enfin, des politiques du marché du travail flexibles semblent être également importantes. 
Des provisions légales qui augmentent fortement les coûts à l’emploi et au licenciement décourage la création d’emploi dans les nouvelles industries. 
Le changement structurel n’accélère pas automatiquement le développement économique. 
Il doit être encouragé dans la bonne direction, particulièrement quand le pays détient un avantage comparatif dans les ressources naturelles. 
La globalisation ne change rien à cette réalité profonde. Par contre, elle augmente le coût de mauvaises politiques, autant qu’elle augmente les bénéfices de bonnes politiques. 

Le développement compte de nouveaux donateurs 
MOSCOW – En accueillant en 2006 un sommet du G8 sur la contribution de nouveaux donateurs au développement, le gouvernement russe a semé une graine dont le potentiel de croissance était considérable. 
Aujourd’hui, la place qu’occupent ces nouveaux partenaires en faveur du développement dans le paysage global est toujours plus importante, et l’aide qu’ils fournissent sur tous les fronts est en augmentation constante. 
C’est pourquoi , cette semaine à Moscou, la réunion de ces nouveaux partenaires est tournée vers l’avenir. 
Organismes de développement et pays bénéficiaires, partenaires de longue date et de plus fraîche date – Russie, Chine, Corée, Turquie, et Pologne – s’y rencontrent pour partager de meilleures approches, étudier des mécanismes innovants et trouver des moyens de faire un usage plus efficace de l’aide, afin qu’elle réponde aux défis de la planète . 
L’apparition de ces nouveaux partenaires – des marchés émergents qui acheminent des milliards de dollars vers les pays en voie de développement – signifie un afflux d’idées inédites et d’argent frais, qui apporteront un renfort contre la pauvreté, un soutien à une croissance économique favorisant l’intégration (y compris par le biais d’un secteur privé dynamique), et la possibilité d’affronter les problèmes de la planète, comme la sécurité alimentaire et le changement climatique. 
Les pays en voie de développement, déjà encombrés de nombreux donateurs, courent toutefois le risque de voir s’aggraver la dispersion des efforts de l’aide. 
Si le travail empruntant des voies multilatérales se fait de manière concertée, le concours des nouveaux donateurs pourra alléger la charge qui pèse sur les plus démunis et améliorer l’efficacité de l’aide . 
A Moscou, cette semaine, les donateurs, depuis les vétérans jusqu’aux novices, ainsi que les organisations multiratérales telles que la Banque mondiale et l’OCDE, se livreront à des discussions pour amener l’aide à plus de transparence, à une meilleure coordination, et à une efficacité accrue en se fixant des résultats. 
La conférence hâtera le “Processus de Moscou,” selon lequel la Russie désire jouer un rôle actif dans la création de nouveaux partenariats qui modèlent l’évolution de l’architecture de l’aide internationale. 
La Russie reconnaît aux nouveaux donateurs une expérience, des idées et des moyens, qui permettront à tous les pays de se saisir des occasions. 
La Banque mondiale considère qu’elle a beaucoup à apprendre de ces donateurs, et elle entend promouvoir une coopération plus étroite et constituer un système multilatéral renforcé et approfondi. 
Le Programme russe d’aide à l’apprentissage (READ) illustre bien cette nouvelle approche. 
Son objectif, améliorer l’évaluation de la qualité de l’enseignement et des acquis – est aussi fondé pour des pays développés que pour les pays en développement. 
Où que ce soit, une meilleure éducation mène à de meilleures perspectives d’emploi, à une meilleure productivité et à de meilleurs revenus. 
En partenariat avec la Banque mondiale, l’OCDE et plusieurs pays bénéficiaires, cette entreprise inspirée par la Russie, contribuera au développement des institutions d’enseignement et de l’évaluation des progrès de l’éducation. 
Une expérience de coopération comme celle de READ témoigne du fait que certaines conceptions de l’aide sont périmées et qu’elles ont besoin d’être révisées et remises à l’épreuve. 
Pour être efficace , l’aide au développement ne doit pas aller, en sens unique, du donateur au bénéficiaire, du Nord au Sud. Elle exige une forme d’appropriation au niveau local. 
Il nous faut recourir à l’expérience de la globalité pour l’adapter à l’environnement local. 
Pour la Banque mondiale, la conférence de Moscou marque une avancée opportune dans la globalisation de l’architecture de l’aide, permettant la prise en compte de toutes sortes de contributions, de celles des donateurs à celles des organisations, sans oublier celles qui passent par le développement du secteur privé. 
Depuis le déchaînement de la crise économique mi-2008, la Banque mondiale a consacré un montant record de 88 milliards de dollars à l’infrastructure, aux mesures de sûreté sociale ciblées, et à l’investissement dans le secteur privé, qui ont permis de ménager les plus vulnérables et de stimuler la création d’emplois. 
La Banque a mis en place des structures spéciales destinées à intervenir contre l’insécurité alimentaire, et à répondre rapidement à la crise, que ce soit par des financements, du micro-financement, une infrastructure publique-privée, des capitalisations bancaires ou des retructurations d’entreprises. 
Cette année, l’appui du Groupe de la Banque mondiale aux pays en développement atteindra encore un record. 
Pour continuer à tenir ce rôle vital, la Banque travaille, avec ses actionnaires, à renforcer son assise financière. 
Bien capitalisée, la Banque mondiale mutualise tous les investissements de ses actionnaires, s’en sert comme d’un levier, et emprunte sur les marchés financiers, afin de lever cinq fois son capital. 
Elle utilise ensuite ces fonds en coopération avec ses partenaires, anciens et nouveaux, publics et privés. 
L’urgence que nous ressentons est d’autant plus forte que nous approchons de 2015, la date butoir des Objectifs du millénaire pour le développement (OMD), qui ont pour mission de réduire l’extrême pauvreté, la faim et la mortalité infantile. 
Les années à venir seront décisives. 
Si nous ne voulons pas piétiner, il sera vital de répondre aux exhortations du G20 et de réapprovisionner l’Association internationale de développement, le guichet de la Banque mondiale destiné aux pays les plus pauvres. 
La Banque mondiale, le Fonds monétaire international et une organisation internationale du commerce sont les institutions qui ont présidé à l’avènement du système multilatéral, tel que nous le connaissons aujourd’hui. Elles ont été créés en 1944 par 44 pays réunis aux Etats-Unis, à Bretton Woods dans le New Hampshire. 
A l’époque, les Etats qui se partageaient le pouvoir étaient en nombre clairsemé. 
Les grandes vagues de la décolonisation commençaient à peine à se dresser, et les rares pays en voie de développement étaient perçus comme des acteurs en marge de l’histoire, n’ayant qu’un rôle mineur à jouer dans le système global. 
Ceux qui s’étaient alliés dans la guerre contre le fascisme n’allaient pas tarder à s’affronter dans une Guerre froide. 
Ce monde-là a disparu depuis longtemps. 
Les nouvelles réalités de l’économie politique globale requièrent un système différent. 
Pays en développement et nouvelles économies de marché devront faire partie de la solution – et il faudra par conséquent ne pas les écarter de la conversation ou du processus de décision. 
Nous espérons que les discussions qui auront lieu cette semaine à Moscou, inciteront à un approfondissement du dialogue international avec ces nouveaux partenaires de développement. 
Dans le cadre de la réforme du multilatéralisme que nous engageons, nous prions instamment les différents donateurs et les organisations internationales d’œuvrer avec nous au “Processus de Moscou.” 


La puissance du dialogue dans un monde de ruptures 
GENÈVE – Dans le monde fracturé que nous connaissons, le comblement des divisions exigera une collaboration entre de nombreux acteurs. 
Or, c’est principalement le dialogue qui permet à la coopération de primer sur le conflit, et au progrès de l’emporter sur les revers de fortune les plus douloureux. 
Le dialogue de bonne foi – la capacité à voir le monde à travers l’œil des autres peuples, notamment ceux avec lesquels nous sommes en désaccord – n’a jamais été aussi important qu’aujourd’hui. 
Nous vivons une époque dans laquelle Internet et les technologies de l’information et de la communication font voler en éclat les frontières traditionnelles, et nous rapprochent. 
Mais cette époque voit également les sirènes du nationalisme nous éloigner les uns des autres. 
Sans un certain calme, sans discussions même inconfortables sur le genre d’avenir auquel nous aspirons, l’intolérance et l’isolationnisme menacent d’anéantir plusieurs siècles de progrès. 
Telle est véritablement la hauteur des enjeux. 
Le Rapport sur les risques mondiaux rendu par la Forum économique mondial pour 2018 révèle qu’une majorité écrasante d’experts du monde entier estime qu’un conflit désastreux entre deux grandes puissances pourrait éclater cette année. 
Dans le même temps, les difficultés rencontrées aux niveaux nationaux sont vouées à alimenter la suspicion du public selon laquelle le système est pipé en faveur des élites. 
Parmi ces difficultés figurent en premier lieu le creusement des inégalités et le déclin de la mobilité sociale. 
D’après le Fonds monétaire international, les inégalités de revenus ont augmenté dans 53 % des pays de la planète au cours des 30 dernières années, et en particulier au sein des économies développées. 
Le philosophe stoïcien grec Épictète a dit un jour : « Si l’homme a deux oreilles et une bouche, c’est pour écouter deux fois plus qu’il ne parle. » 
Le même principe s’applique au dialogue, qui nécessite que nous écoutions différents points de vue, en gardant toujours l’esprit ouvert. 
En 2018, cela signifie écouter les demandes de la population, et travailler à ses côtés en direction de solutions collectives. 
Seules des réponses conjointes nous permettront de résoudre les problématiques complexes auxquelles nous sommes confrontés. 
Le caractère indispensable d’une discussion à plusieurs acteurs autour des progrès mondiaux explique pourquoi le dialogue constitue la pierre angulaire et la ligne directrice du Forum. 
Au-delà du travail vital que fournissent des organisations telles que les Nations Unies, le Forum crée sur la scène mondiale un espace dans lequel les dirigeants d’affaires peuvent côtoyer des acteurs syndicalistes, et les responsables mondiaux échanger des idées – mais, plus important encore, écouter. 
En 1987, le rassemblement annuel du FEM à Davos avait joué un rôle majeur dans la prévention d’une guerre entre la Grèce et la Turquie. 
Turgut Őzal, alors Premier ministre de la Turquie, avait rencontré son homologue grec Andréas Papandréou, et les deux hommes avaient noué un relation de confiance qui avait permis d’empêcher un conflit militaire. 
Cette année à Davos, des dirigeants d’affaires israéliens et palestiniens se sont rencontrés pour renouveler leur engagement en faveur d’une solution à deux États, et ont promis de soutenir le renforcement de l’économie palestinienne. 
De même, le Premier ministre grec Alexis Tsipras et Zoran Zaev, Premier ministre de l’Ancienne République yougoslave de Macédoine (ARYM), ont organisé pour la première fois en sept ans une rencontre de niveau premier-ministériel entre les deux pays. 
Ensemble, ils ont progressé dans les négociations visant à mettre un terme au litige persistant qui empêche l’ARYM de candidater à une adhésion à l’Union européenne. 
Enfin, et non des moindres, Davos a accueilli des discussions diplomatiques autour d’efforts de pacification multilatérale et de réconciliation politique dans la péninsule Coréenne, au Venezuela, ainsi qu’en Afrique sub-saharienne et en Somalie. 
En 2018 et dans les années à venir, plusieurs défis géopolitiques de longue date resteront à résoudre, auxquels s’ajouteront les ruptures récentes qu’engendre le monde numérique. 
La Quatrième Révolution industrielle et les technologies qui l’accompagnent – intelligence artificielle (IA), bio-ingénierie et autres avancées – offrent de nombreuses opportunités de progrès matériel et social. 
Mais elles bouleversent également les modèles d’entreprise existants, et orientent la guerre moderne dans de nouvelles directions effrayantes. 
Les dilemmes qui se présentent aujourd’hui à nous sont profonds. 
Les véhicules sans conducteur doivent-ils faire primer la vie de leurs passagers sur celle des piétons ? 
Existe-t-il encore une vie privée dans un monde équipé de logiciels de reconnaissance faciale et d’applications de mégadonnées ? 
Les entreprises peuvent-elles breveter les gène humains qu’elles parviennent à isoler ? 
Doit-on laisser l’IA prendre des décisions sur un terrain de guerre ? 
Aucune de ces interrogations ne doit trouver de réponse sans un dialogue entre des pans de la société qui interagissant rarement. 
Entreprises technologiques, startups, organisations internationales, acteurs universitaires et leaders de la société civile doivent se réunir aux côtés des régulateurs et décideurs politiques afin d’élaborer des mesures permettant de limiter les risques liés aux nouvelles technologies, sans pour autant entraver l’innovation. 
Situé à San Francisco, le Centre pour la Quatrième Révolution industrielle a été créé par le Forum en 2016 pour faciliter ce genre de discussions. 
Il a d’ores et déjà permis de rassembler différents acteurs, qui ont proposé des solutions politiques aux défis soulevés par l’IA, le machine learning, l’Internet des Objets, le commerce numérique, les flux transfrontaliers de données, les drones civils, ou encore la technologie blockchain. 
Le monde doit pouvoir bénéficier encore davantage de ce type de dialogue coopératif. 
Beaucoup seront sans doute tentés de revenir au monde d’hier, prétendument plus simple. 
Mais le repli dans nos cultures, nations, industries et organisations respectives n’est pas la solution. 
Au contraire, il fait parti du problème. 
Pour un meilleur avenir commun, il nous faut reconnaître la puissance du dialogue. 

Le choix entre le dialogue ou le désastre 
WASHINGTON, DC – Le 18 janvier, le président chinois Hu Jintao entamera une visite de quatre jours aux Etats-Unis. 
Bien que Hu ait effectué plusieurs visites de travail à Washington, son prochain déplacement sera sa première visite d’État officielle depuis son accession à la présidence il y a huit ans. 
Compte tenu de l’importance que la Chine a toujours donné aux formalités, le gouvernement chinois a tenu à souligner ce fait à plusieurs reprises – démontrant ainsi les espoirs qu’il place dans cette visite. 
La Chine s’est donnée beaucoup de mal pour régler tous les détails du sommet. 
Le ministre des Affaires étrangères Yang Jiechi s’est rendu à Washington la semaine dernière pour apporter les touches finales aux préparatifs. 
La Chine a également repris les échanges militaires bilatéraux de haut niveau, qu’elle avait suspendu il y a un an pour protester contre les ventes d’armes américaines à Taiwan. 
Robert Gates, le secrétaire de la Défense américain, a été chaudement accueilli à Beijing par Hu et d’autres responsables chinois quelques jours avant le sommet de Washington. 
Il a même eu droit à une visite du quartier général du 2e Corps d'artillerie de l’Armée populaire de libération. 
De toute évidence, la Chine tient à ce que la visite d’État de Hu se déroule dans les meilleures conditions. 
Pour l’essentiel, le programme de la réunion sera le même que celui des précédents sommets sino-américains. 
Le président Barack Obama évoquera des questions comme le déséquilibre des échanges commerciaux bilatéraux, la manipulation du taux de change du renminbi par le gouvernement chinois, la prévention de la prolifération nucléaire, les récentes tensions dans la péninsule coréenne, la coopération internationale sur le changement climatique et le piètre bilan de la Chine en matière des droits de l’homme. 
La réponse de Hu aux propos d’Obama sera également sans surprise. 
La Chine dira que les déséquilibres commerciaux sont liés à l’interdiction imposée par les Etats-Unis d’exporter certains produits de haute technologie vers la Chine, réfutera toute manipulation de sa devise, appellera les Etats-Unis et ses alliés en Asie de l’Est à négocier sans conditions préalables avec la Corée du Nord, insistera sur le fait que la Chine, en tant que pays en développement, a droit à des exemptions sur les limites d’émissions de carbone, et niera les critiques concernant les droits de l’homme. 
Alors qu’il est peu probable que les deux parties modifient sensiblement leur position, un nouveau sujet sera sans doute abordé au cours de la réunion : la puissance militaire croissante de la Chine, et son influence dans la région Asie-Pacifique. 
En même temps que la Chine supplantait le Japon comme deuxième économie mondiale, sa puissance militaire s’est rapidement développée ces dernières années. 
Les Etats-Unis, en tant que principale puissance militaire mondiale, souhaitent en conséquence voir les relations militaires bilatérales figurer à l’ordre du jour de la prochaine réunion, aux côtés des relations économiques bilatérales et des affaires politiques internationales. 
Lors de ses récents entretiens avec son homologue chinois, Liang Guanglie, Robert Gates a soulevé cette question, en proposant un mécanisme de « dialogue stratégique » entre les forces militaires chinoises et américaines, destiné à empêcher des conflits potentiels dus à une incompréhension et une méfiance mutuelles. 
Même si Liang n’a pas souhaité s’engager sur une proposition aussi formelle, il est probable qu’Obama revienne sur cette question lors du prochain sommet. 
L’attitude de la Chine par rapport au dialogue militaire sino-américain reste ambiguë. 
Malgré la résistance qu’elle oppose à l’idée d’un dialogue stratégique avec les Etats-Unis, elle semble rechercher ardemment l’attention que prêtent les Etats-Unis à sa puissance militaire croissante. 
Quelques jours avant la visite de Gates, les médias officiels chinois ont publié la photo du nouveau chasseur furtif de cinquième génération à double réacteurs, produit par la Chine, le J-20 Black Eagle, et ont rendu compte de la mise au point du missile balistique Dong Feng 21D, décrit comme un « destructeur de porte-avions ». 
Du point de vue américain, le développement rapide des moyens militaires chinois et le manque de transparence du gouvernement à ce sujet sont devenus une source de grave préoccupation. 
Au cours des dernières années, la Chine est devenue de plus en plus sûre d’elle dans le cadre de ses conflits territoriaux avec le Japon et d’autres pays riverains de la mer de Chine du Sud. 
Les autorités chinoises estiment que la mer de Chine du Sud et la mer Jaune font partie des intérêts nationaux centraux et ont ouvertement fait part de leur opposition à la présence des forces navales américaines dans ces eaux. 
L’attitude de la Chine démontre à l’évidence qu’elle entend devenir une puissance régionale – en fait, la seule puissance militaire de la région. 
Mais compte tenu de l’importance et de l’intensité des alliances américaines dans la région Asie-Pacifique, les tensions entre les forces militaires chinoises et américaines se sont multipliées. 
La Chine estime qu’elle est légitimement en droit de développer ses capacités militaires pour protéger l’expansion de ses intérêts économiques, dont la protection de ses routes commerciales maritimes, qui lui permettent d’acheminer son approvisionnement énergétique et autres biens. 
Les craintes des pays voisins de la Chine et leur établissement de liens militaires étroits avec les Etats-Unis ont accru la frustration et l’anxiété du gouvernement chinois. 
Et dans le même temps, un sentiment nationaliste croissant a exercé des pressions sur les autorités chinoises pour qu’elles fassent preuve d’une attitude plus provocatrice et agressive. 
Placer la question du dialogue militaire stratégique à l’ordre du jour du sommet sino-américain bénéficiera aux deux parties. 
Pour la partie chinoise, ce sera un symbole de la reconnaissance et du respect de la Chine comme puissance militaire régionale. 
Et au niveau pratique, des échanges militaires réguliers de haut niveau entre les Etats-Unis et la Chine ne peuvent qu’améliorer la confiance mutuelle à un moment où leurs intérêts divergents pourraient autrement conduire à un affrontement. 
L’histoire montre qu’une puissance militaire émergente entrera inévitablement en conflit avec la puissance militaire existante si elles n’entament pas un dialogue régulier et efficace. 
A défaut d’un tel dialogue, l’affirmation par la Chine qu’elle souhaite une émergence pacifique sonnera creux. 
Tant la Chine que la région Asie-Pacifique et le reste du monde auraient tout à y perdre. 

Dicter des limites aux dictateurs 
Robert Mugabe est un tyran vieillissant qui détruit à lui tout seul l'économie et la stabilité sociale du Zimbabwe. 
Comme beaucoup d'autres tyrans, il semble prêt à tout mettre en oeuvre pour prolonger ses 22 années au pouvoir, y compris avoir recours à la violence et truquer les élections. 
Ses amis et militaires corrompus qui ont tiré profit de son régime anarchique le soutiennent - non seulement pour préserver leurs propres revenus corrompus mais également par crainte du châtiment qui pourrait suivre leur chute du pouvoir. 
En dépit des protestations des Etats-Unis et de l'Europe, Mugabe a jusqu'à présent eu le champ libre malgré sa brutalité. 
La tyrannie constitue bien évidemment l'une des plus anciennes histoires politiques. 
Mais dans un monde interconnecté, n'est-il pas possible pour la communauté internationale de faire plus pour maîtriser les tyrans afin de garantir un environnement mondial plus stable ? 
Une question délicate, sans doute. 
Aucun pays n'est prêt à céder sa souveraineté politique à des puissances extérieures ou à des moniteurs électoraux. 
Toutefois, les coûts élevés de la tyrannie se répandent sur le reste du monde, sous la forme de maladies, mouvements de réfugiés, violence et criminalité incontrôlés. 
Le monde entier est concerné par la nécessité d'empêcher l'anarchie persistante de Mr. Mugabe et de ses semblables. 
La surveillance régionale constitue une idée plausible - les voisins d'un pays doivent aider à prévenir une telle tyrannie. 
Cette idée est plausible car les voisins sont les plus grands perdants directs lorsque l'instabilité traverse les frontières. 
Toutefois, ce sont les voisins qui craignent le plus de défier l'un des leurs. 
Jusqu'à présent, la Communauté de développement de l'Afrique australe (CDAA) s'est montrée consentante malgré les abus de Mugabe. 
Si ce silence persiste, il sapera gravement les institutions de la CDAA et étendra une ombre funèbre sur le dirigeant le plus important de la CDAA, le président Thabo Mbeki d'Afrique du Sud. 
Les sanctions offrent une autre approche. 
L'Amérique, l'Europe et d'autres démocraties ne doivent pas continuer à faire des affaires `` économiquement durables '' avec le Zimbabwe. 
Mugabe et ses partisans ont dissimulé des millions de dollars à l'étranger au cours de l'année dernière, selon des sources d'information plausibles. 
Ces comptes doivent être gelés, malgré les difficultés que cela représente dans un monde qui abonde en opérations bancaires et comptes de possesseurs apparents secrets qui masquent le véritable propriétaire. 
Les élections bidons de Mugabe ne doivent en outre pas être reconnues et Mugabe ne doit pas être accueilli comme un chef d'état légitime dans les réunions internationales. 
Les sanctions sont toutefois peu pratiques, onéreuses et souvent inefficaces. 
Elles ne suffisent pas à stopper les abus (après tout, Mugabe a été menacé de sanctions avant les élections) et risquent d'enfoncer davantage l'économie du Zimbabwe dans la crise en touchant des millions de personnes innocentes, particulièrement pendant une période de famine et de sécheresse qui va en s'intensifiant. 
Il est également improbable que des sanctions soient plébiscitées. 
Les Africains estimeront sans doute que l'Afrique est injustement mise au banc alors que de tels abus existent dans le monde entier. 
Une autre approche, qui inciterait en douceur un tyran à quitter ses fonctions, pourrait fonctionner dans certaines circonstances. 
Certains dirigeants de longue date ont été poussés à se démettre de leurs fonctions par des exhortations, des positions internationales très en vue ou même des amnisties et des exils confortables dans des endroits sûrs. 
Une approche plus générale, et peut-être plus décisive, serait que la communauté internationale s'accorde sur des normes politiques générales et exécutoires. 
Une telle norme, qui pourrait tout à fait emporter le consentement international, consisterait en une `` limite de mandat internationale '' qui s'appliquerait aux chefs de gouvernement. 
La communauté mondiale accepterait qu'aucun individu n'occupe le poste de chef du gouvernement (président, premier ministre ou toute autre position équivalente) pendant plus de `` X '' années. 
Des agences internationales telles que la Banque Mondiale et le FMI cesseraient automatiquement d'accorder des prêts aux pays dont le chef du gouvernement dépasserait cette limite. 
Plusieurs pays se sont déjà dotés de telles limites. 
En Amérique, les présidents sont limités à deux mandats. 
D'autres pays ont adoptés un mandat présidentiel unique, généralement allant de 5 à 8 ans. 
Le monde dans son ensemble pourrait convenir d'une norme minimale plus réduite mais globalement acceptable, disons une limite de mandat n'excédant pas 20 ans. 
Tout chef de gouvernement restant au pouvoir plus de deux décennies ne serait automatiquement plus reconnu sur le plan international. 
Même les pays non démocratiques comme la Chine moderne peuvent accepter cette règle car elle s'appliquerait aux chefs du gouvernement et non aux partis au pouvoir. 
La Chine alterne systématiquement les positions exécutives les plus élevées puisqu'elle réalise qu'un changement de pouvoir empêche les tyrans de détenir un pouvoir excessif, une leçon douloureusement apprise pendant le long règne souvent désastreux de Mao. 
La corruption est limitée par l'alternance fréquente du pouvoir étant donné que les tyrans mettent généralement plusieurs années pour élaborer des systèmes de corruption à grande échelle impliquant d'ordinaire la famille et les associés. 
Une limite de mandat internationale pourrait bien sûr enfreindre le droit d'une vraie démocratie à garder un dirigeant populaire pendant plus de 20 ans. 
Certains dirigeants parlementaires des démocraties de l'ouest ont approché cette limite, comme Helmut Kohl et ses 16 années de mandat en Allemagne. 
Mais même dans des démocraties puissantes, les dernières années d'un long règne sont généralement les pires. 
Par exemple, les dernières années de Kohl ont été marquées par la corruption électorale. 
Etant donné les incroyables avantages que les présidents en exercice possèdent sur les challengers dans quasiment tout système politique, une limite de mandat ferme renforcerait même les plus puissantes des démocraties existantes. 
Une limite de mandat internationale aurait permis de s'intéresser dès le début au Zimbabwe (et à ses voisins) : le règle persistant de Mugabe après 22 années équivaudrait à une isolation internationale. 
Les challengers de Mugabe auraient pris l'avantage dans le conflit politique et il aurait été tenu pour établi sur le territoire du Zimbabwe et au sein de la CDAA que Mugabe n'aurait pas à, et ne devrait pas, contester ce tour des élections. 
En considérant la liste des chefs du gouvernement qui sont restés longtemps en exercice dans la seconde moitié du vingtième siècle - tels que Staline, Mao, Franco, Kim Il Sung et Ceausescu - il est évident qu'une limite de mandat international appliquée aurait évité au monde des peines et des troubles considérables. 
Dans notre monde bien plus démocratique et interconnecté, il est possible qu'une norme internationale limitant le temps passé au pouvoir puisse éviter au monde de connaître la dictature et d'être déstabilisé à l'avenir. 

L'Amérique n'est pas responsable de l'échec du cycle de Doha 
Il est consternant de voir le monde entier blâmer les USA pour l'échec le mois dernier des négociations sur le commerce mondial (le cycle de Doha) entamées il y a cinq ans. 
Je suis le premier à admettre que sous la direction du président Bush, les USA n'ont guère brillé en matière de multilatéralisme ces dernières années, mais accuser pour autant l'Amérique d'avoir saboté les négociations commerciales est proprement inacceptable. 
Personne n'a remarqué que depuis une décennie, le déficit de la balance commerciale américaine est de quelques centaines de milliards de dollars ? 
Peut-on croire sérieusement que l'Amérique a creusé ce déséquilibre colossal en fermant ses portes aux produits étrangers ? 
Bien au contraire, en raison de taxes de douane modestes et du peu de restriction en matière d'importation, les USA se sont transformés en une sorte de centre commercial regorgeant de produits importés. 
Les Américains achètent davantage de réfrigérateurs, de voitures, de vêtements, d'ordinateurs étrangers, etc. que tout autre peuple. 
Heureusement pour les exportateurs étrangers, cet appétit de consommation est dirigé tout azimut, c'est d'ailleurs ce qui explique qu'une énorme proportion d'Américains (deux tiers d'entre eux) souffrent de surcharge pondérale ou d'obésité. 
Tant et si bien que depuis le début de cette décennie, ni la récession, ni les ouragans, ni la hausse faramineuse du prix du pétrole n'ont calmé cette frénésie d'achats. 
Même si la négociatrice américaine, Susan Schwab, a refusé la moindre "concession", tandis que l'Europe, le Japon et les grands pays émergeants maintenaient leurs propositions, à l'exception d'une poignée de petits pays, les USA ouvrent plus largement leurs frontières commerciales que les autres nations. 
Il est vrai qu'au terme des négociations, les USA ont cédé devant leur riche et puissant lobby de l'agrobusiness. 
Mais c'était après cinq ans d'intransigeance des lobbies agricoles européens qui sont encore plus puissants. 
Et n'oublions pas l'incapacité des hommes politiques des pays émergeants à comprendre que la réduction unilatérale de leurs restrictions excessives aux importations est de leur intérêt, même si les pays riches ne font rien. 
Comment interpréter le fiasco du mois dernier ? 
On sait d'expérience que les accords sur le commerce international naissent sur les cendres des échecs précédents. 
Malheureusement, un tel aboutissement paraît maintenant improbable, notamment du fait que les USA ne reviendront sans doute pas de si tôt à la table de négociations. 
Dans l'opposition, le Parti démocrate semble décidé à faire de l'inégalité croissante des salaires un thème central des élections législatives de mi-mandat qui auront lieu cette année, ainsi que lors de l'élection présidentielle de 2008. 
Les économistes ont montré que la mondialisation joue un rôle bien moins important dans l'accroissement des inégalités salariales que les progrès technologiques. 
Et le boom des exportations des pays à bas salaires comme la Chine et l'Inde explique en partie la situation. 
Bush et les Républicains ne veulent surtout pas passer pour insensibles aux difficultés des classes moyennes. 
C'est pourquoi, même si l'Europe faisait preuve de plus de réalisme et si les pays émergeants montraient plus d'enthousiasme pour l'ouverture des marchés, il sera difficile d'arriver à un accord mondial de grande ampleur avant la fin de la décennie. 
Serait-ce pour autant une catastrophe ? 
Beaucoup de pays asiatiques ont obtenu des taux de croissance impressionnants grâce à leurs exportations, ceci dans le système actuel. 
Dans ce cadre, des accords commerciaux bilatéraux ou régionaux permettent d'abaisser certaines barrières douanières. 
Ainsi, le changement permanent qui caractérise le commerce mondial et la capacité d'adaptation limitée des accords existants entraînent des difficultés considérables. 
Le secteur éducatif, bancaire, comptable et celui de l'assurance constituent une part de plus en plus importante de la production (environ les deux tiers), et leur extension exige des changements notables des accords en cours. 
Même si l'Asie a réussi en exportant sans relâche des produits manufacturés, aujourd'hui les pays les plus pauvres, essentiellement en Afrique, ne peuvent exporter que leur production agricole et des textiles. 
Or, ce sont précisément les produits les mieux protégés en vertu des textes en vigueur. 
Des accords bilatéraux peuvent être utiles, mais ils risquent de conduire à des taxes douanières plus importantes pour tout le monde. 
La situation actuelle est d'autant plus inquiétante que depuis le début des années 1970, la croissance n'a jamais été aussi forte au niveau mondial que durant les quatre dernières années. 
L'intensification rapide des échanges internationaux, combinée avec le brassage accru des personnes et des idées, est l'un des piliers essentiels de cette croissance, notamment en raison de son rôle dans les gains de productivité considérables qui la sous-tendent. 
Si l'on ne parvient pas à un accord, le risque est grand de voir le rythme de la mondialisation marquer le pas, avec de graves conséquences pour la pauvreté et le système d'aide sociale au niveau de la planète. 
Hormis l'Afrique, ce sont des pays tels que le Brésil, l'Inde, la Chine ou le Mexique qui en souffriront le plus, des pays dont les dirigeants ont critiqué à juste titre les subventions au secteur agricole des pays riches, mais n'ont pas voulu reconnaître l'importance du prix à payer par les pays en voie de développement en raison de leurs propres restrictions aux importations. 
Pour l'instant, il reste au monde à espérer que les Américains continuent à se gaver de produits importés. 
Wallis Simpson, la duchesse de Winsdor tant controversée, a eu un jour ce mot fameux : "On n'est jamais assez riche ou assez mince". 
Heureusement, pour tout le monde, la devise actuelle de l'Amérique est plutôt "On n'est jamais assez riche ou assez gros". 
Le jour où l'Amérique décidera de restreindre ses importations, ce qui finira par arriver un jour ou l'autre, l'hypocrisie du monde en ce qui concerne l'échec des négociations éclatera au grand jour. 


Le Hezbollah a-t-il remporté la guerre ? 
Immédiatement après la guerre d'octobre 1973, le monde arabe s'est réjoui de voir le mythe de l'invincibilité de l'armée israélienne ébranlé par l'armée égyptienne qui avait franchi le canal de Suez et par l'offensive syrienne à travers le Golan. En Israël, les responsables politiques et militaires ont été sévèrement critiqués pour la perte de 3000 soldats dans une guerre qui s'est terminée sans victoire décisive. 
Le Premier ministre, Golda Meir, le ministre de la défense, Moshé Dayan, le responsable des Forces de défense d'Israël (FDI), David Elazar, et le chef des services de renseignement de l'armée ont tous été discrédités et ont été rapidement remplacés. 
Il a fallu un certain temps avant que le sens des proportions ne reprenne le dessus, et paradoxalement, ce sont les dirigeants égyptiens et syriens qui ont été les premiers à remettre les pieds sur terre. 
Tandis qu'en Israël et partout dans le monde, les commentateurs se désolaient ou se réjouissaient de la perte de la suprématie militaire israélienne, tant le président égyptien Sadate que le président syrien Hafez El-Assad reconnaissaient sobrement que leurs pays étaient passés plus prêt d'une défaite plus catastrophique qu'en 1967 et qu'il était impératif d'éviter une nouvelle guerre. 
C'est ce qui a conduit Sadate sur le chemin de la paix et Assad au cessez-le-feu de 1974 sur le Golan, qui n'a pas été violé depuis. 
Il est facile d'interpréter rétrospectivement la guerre de 1973. 
Israël a été pris par surprise, parce qu'un bon travail de renseignement a été mal interprété dans un climat de trop grande confiance et d'arrogance. 
Dans bien des cas, laissés quasiment sans protection, les secteurs frontaux n'ont pas pu résister. 
Les Egyptiens avaient un excellent plan de guerre et combattaient bien et les tanks syriens avançaient hardiment, attaquant vague après vague pendant trois jours et trois nuits. 
Tant et si bien qu'au bout de 48 heures, Israël paraissait au bord de la défaite sur les deux fronts. 
Mais aussitôt les FDI pleinement mobilisées et les brigades de réservistes qui constituent 90% de ses forces prêtes à se déployer, les Israéliens ont arrêté à la fois l'avancée de l'armée égyptienne et celle de l'armée syrienne et ont entamé leur propre avance presque aussitôt. 
Quand la guerre s'est arrêtée, les forces israéliennes étaient à une centaine de kilomètres du Caire et à une trentaine de kilomètres de Damas. Leur succès a été masqué par le choc de l'attaque-surprise, des réactions émotionnelles excessives et la difficulté de voir clairement à travers le brouillard de la guerre. 
Le même phénomène intervient maintenant avec la guerre du Liban et la grossière erreur d'interprétation qui a suivi. 
Personne ne devrait être surpris de ce que les missiles anti-tanks les plus récents puissent pénétrer les chars d'assaut les plus lourds et les mieux protégés. 
Mais les tanks israéliens ont quand même réussi à limiter les pertes. 
De la même manière, l'absence de protection contre les missiles à courte portée avec de petites ogives est tout simplement une question de bon sens : ils ne sont pas assez puissants pour justifier de dépenser des milliards de dollars pour le dernier système d'armes laser de la taille d'un terrain de football. 
D'autres erreurs d'interprétation sont tout aussi évidentes. 
Ainsi, au lieu de réfuter les cris de victoire de cheikh Hassan Nasrallah, beaucoup de commentateurs à travers le monde répètent et cautionnent ses déclarations selon lesquelles le Hezbollah a combattu plus courageusement que les soldats des armées régulières des pays arabes lors des guerres précédentes. 
Mais en 1973, après avoir franchi le canal de Suez, par milliers, les fantassins égyptiens ont tenu bon devant l'avance des chars d'assaut israéliens. 
Ils étaient en terrain découvert, en plein désert, sans aucune des protections ou des caches dont le Hezbollah disposait dans les villages aux maisons en pierres du Liban. 
Il est vrai qu'Israël n'avait pas de plan de guerre cohérent, ce qui fait que même les bombardements dont les objectifs étaient les mieux définis ont été très destructeurs (mais avec un effet dissuasif, car la Syrie n'a pas bougé). 
De la même manière, du début à la fin, les actions au sol israéliennes ont été hésitantes et peu concluantes. 
Israël n'a pas appliqué un plan d'urgence soigneusement élaboré qui aurait combiné astucieusement des pénétrations maritimes, aériennes et terrestres rapides et profondes derrière le front, afin que ses troupes remontent vers la frontière israélienne en détruisant une à une de l'arrière les positions du Hezbollah. 
Le plan d'urgence est resté dans les cartons en raison des faibles pertes parmi les civils israéliens. 
S'attendant à être la cible de milliers de missiles (sans système de guidage) lancés en tirs de barrage par le Hezbollah, Israël pensait que leur nombre - combiné à leur effet de souffle destructeur - compenserait leur imprécision et tuerait beaucoup de civils, peut-être des centaines chaque jour. 
Cela aurait rendu nécessaire et justifié politiquement une offensive de grande envergure engageant plus de 45.000 soldats, au prix sans doute de la perte de centaines d'entre eux. 
Mais le Hezbollah a dispersé ses missiles sur le terrain, les confiant à des milices villageoises capables de les mettre à l'abri des attaques aériennes, des tirs d'artillerie et des drones d'observation, mais qui ne pouvaient les lancer simultanément vers une cible désignée. 
Or les Israéliens n'ont eu qu'un ou deux tués chaque jour dans la population civile et non des centaines. 
Même au bout de trois semaines, le bilan était moins lourd que celui de certains attentats-suicide. Cela rendait politiquement inacceptable une offensive qui aurait entraîné la mort de jeunes soldats et de pères de famille. 
Enfin, une telle offensive n'aurait pas éliminé le Hezbollah, car c'est un mouvement politique et pas seulement une armée ou une milice. 
C'est pour cette raison que le résultat de la guerre est sans doute plus satisfaisant que ce que beaucoup le pensent. 
Contrairement à Yasser Arafat qui combattait pour une Palestine éternelle plutôt que pour les Palestiniens, et qui était toujours prêt à sacrifier leur prospérité et leur sécurité au nom de la cause, Nasrallah compte sur le soutien politique de la population du Sud-Liban. 
Ayant implicitement accepté la responsabilité du déclenchement de la guerre, Nasrallah a ordonné au Hezbollah de s'occuper de la reconstruction rapide des villages et des villes jusqu'à la frontière israélienne. 
Sa base populaire est maintenant otage de la bonne conduite du Hezbollah. 
Il ne peut guère plus se permettre d'engager un nouveau cycle de combats qui encore une fois détruirait tout. 

Les humains ont-ils inventé la modernité ? 
Les vestiges fossilisés et les données génétiques suggèrent que les humains modernes viennent d'Afrique, et au cours de la dernière décennie, les anthropologues, les archéologues, les linguistes et autres savants ont eu tendance à assimiler l'origine biologique de notre espèce à l'origine de l'intelligence moderne. 
L'idée est relativement simple. 
Le processus qui a engendré notre espèce en Afrique lui a accordé de nombreux avantages (langage syntactique, connaissance avancée, pensée symbolique) qui ont favorisé sa dissémination dans le monde entier et ont déterminé son ultime réussite évolutionniste. 
Si, toutefois, ces avantages étaient considérables et essentiellement déterminés par un changement biologique, nous devrions les voir se refléter dans la culture matérielle produite par ces premières populations anatomiquement modernes. 
Des technologies complexes, des tendances régionales au niveau du style et de la décoration des outils, l'utilisation de pigments, la représentation abstraite et figurative, les inhumations, les tombes et les ornements personnels figurent parmi les créations durables les plus courantes qui attestent de la nature symbolique complexe des cultures humaines ethnographiquement rapportées. 
Nous devrions plus spécifiquement trouver de telles preuves archéologiques sur des sites en Afrique datant de 200 000 à 100 000 années auparavant. Mais nous voyons plutôt une émergence progressive d'innovations comportementales tant sur le territoire africain qu'au-delà de ses limites entre 300 000 et 20 000 années auparavant. 
De plus, les populations anatomiquement modernes partageaient plusieurs de ces innovations avec les néandertaliens, considérés par de nombreux anthropologues et généticiens comme une espèce différente, ou un type humain intrinsèquement incapable d'atteindre notre niveau cognitif. 
Par exemple, des lames en pierre allongées ont été découvertes non seulement sur des sites néandertaliens en Europe et au Proche-Orient, mais également sur des sites habités par les modernes au Proche-Orient et en Afrique depuis au moins 100 000 ans auparavant. 
Les technologies des lames ont ensuite disparu et réapparu de manière cyclique dans ces régions, et dans certaines régions comme en Australie, elles sont apparues seulement quelques milliers d'années auparavant. 
De même, des outils standardisés créés par les néandertaliens et les modernes sont apparus il y a 80 000 ans. 
Des pigments, probablement utilisés dans des activités symboliques comme le tatouage ou la peinture pour le corps, existent sur des sites d'Afrique du Sud depuis 300 000 ans, mais également sur des sites néandertaliens contemporains et plus récents en Europe. 
Le caractère intentionnel et la signification symbolique des inhumations avant 30 000 ans auparavant, tout particulièrement ceux des néandertaliens, fait toujours l'objet d'un débat passionné. Mais il existe suffisamment de preuves pour croire que les humains anatomiquement modernes et les néandertaliens ont commencé à enterrer leurs morts 100 000 ans auparavant, et probablement avant, comme l'a suggéré la datation récente à 160 000 années d'un site d'inhumation néandertalien à Tabun, en Israël. 
Il est certain que des outils sophistiqués en os, comme des harpons, des pointes de lance et des poinçons semblent être apparus en Afrique 90 000 ans auparavant, bien plus tôt que dans le reste du monde. Ceci s'applique également aux objets d'humains modernes tels que des ornements personnels, comme les perles en coquillages récemment découvertes datant de 75 000 ans auparavant. 
Mais ces innovations ne semblent pas avoir été très répandues. 
Les outils en os et les perles sont quasiment absents des sites en Afrique et au Proche-Orient qui ont été habités par les humains modernes dès 100 000 ans auparavant, et quelques gravures abstraites sur des os et sur des fragments d'ocre ont été découverts sur des sites africains datant de 75 000 ans auparavant. 
Les représentations d'animaux, d'êtres humains et d'autres particularités naturelles ne se sont pas manifestées dans les trois régions (Afrique, Europe et Proche-Orient) avant 40 000 - 30 000 ans auparavant, et elles sont apparues bien plus tard dans certaines régions que dans d'autres. 
Pour résumer, certaines innovations comportementales semblent être apparues en Afrique entre 10 000 et 30 000 ans auparavant avant que les néandertaliens les expriment. Mais je doute que cet intervalle constitue la preuve de capacités cognitives différentes. 
Après tout, il a fallu 7 000 ans pour que l'agriculture arrive du Proche-Orient en Angleterre et personne n'affirmerait que les capacités cognitives des chasseurs-cueilleurs mésolithiques d'Angleterre fussent inférieures à celles des premiers agriculteurs. 
Ceci suggère que la trajectoire de nous autres, les " modernes ", dans nos transformations depuis la fin de la période glaciaire a énormément varié au niveau de la culture matérielle. 
Les futurs archéologues feraient bien de ne pas chercher une explication à cette variation en termes de différences visibles de notre biologie squelettique ! 
Le comportement " moderne " pourrait être apparu dans différentes régions et dans différents groupes d'humains, à l'image de ce qui se produira ultérieurement avec les inventions de l'agriculture, de l'écriture et du transport. 
Plus fondamentalement, le comportement joue certainement un rôle primordial dans la détermination de l'adaptation, de la portée géographique et du système de reconnaissance des membres d'une espèce, tous ces éléments contribuant à maintenir les frontières d'une espèce. 
Mais ceci n'implique pas que le comportement moderne se soit développé dans une seule espèce. 
Des espèces très voisines peuvent avoir présenté des systèmes comportementaux similaires et, dans le cas de nos prédécesseurs proches, les caractéristiques partagées incluaient probablement de nombreux traits que nous avons préférés considérer comme étant le monopole de notre espèce, notamment le comportement symbolique. 
L'implication la plus importance de la croyance que la modernité culturelle a émergé dans plusieurs espèces est qu'elle élimine en grande partie la dichotomie que la pensée occidentale a traditionnellement détecté entre le monde naturel et la culture humaine. 
L'archéologie des premières populations modernes et néandertaliennes suggère que nous ne sommes pas le peuple élu qui a reçu la lumière des mains de Dieu, le mandat divin de croître, multiplier et éliminer ses voisins " sous-humains ". 
C'est une perspective libératrice et humble. 
Si le fait que nous sommes la seule espèce humaine laissée sur Terre résulte d'un accident historique plutôt que d'une concurrence darwinienne, nous pouvons ouvrir nos esprits et accepter le fait que nous partageons une partie de notre " culture " avec nos parents vivants et morts. 
Notre modernité fait probablement aussi partie de leur héritage. 

La crise : la faute aux pauvres ? 
WASHINGTON - La polémique sur les causes de la crise financière de 2007-2009 continue à faire rage aux USA. 
L'Etat en est-il responsable, et si c'est le cas, de quelle manière ? 
En décembre, la minorité républicaine de la Commission d'enquête sur la crise financière (FCIC) a publié un document (a preemptive dissenting narrative) dans lequel elle explique qu'une politique maladroite visant à faciliter l'accès à la propriété des plus démunis a poussé un trop grand nombre de gens à souscrire un prêt immobilier, alors qu'ils n'en avaient pas les moyens. 
Ce document pourrait fédérer l'opposition à l'approche de l'élection présidentielle de 2012, notamment au sein de la Chambre des Représentants contrôlée par les républicains. 
Mais aussi bien écrit soit-il, existe-il la moindre preuve pour étayer les affirmations que l'on y trouve ? 
Les Américains pauvres sont-ils responsables de la pire crise mondiale depuis plus d'une génération ? 
Sûrement pas d'après Daron Acemoglu du MIT qui a écrit sur ce sujet (et qui est co-auteur de nombreuses autres communications sur d'autres sujets) et présenté le résultat de ses recherches (http://econ-www.mit.edu/files/6348) au début du mois lors de la réunion annuelle de l'Association financière américaine. 
Il pose trois questions relatives au document des républicains. 
La première : les responsables politiques américains répondent-ils à la demande des électeurs les moins fortunés ? 
Sur ce point ses arguments ne sont pas aussi totalement convaincants qu'on le souhaiterait, mais considérons par exemple le travail de Larry Bartels de l'université de Princeton. 
Il montre que durant les 50 dernières années, pratiquement toute l'élite politique américaine a abandonné le point de vue des électeurs les moins fortunés et des classes moyennes pour se rapprocher de celui des plus riches. 
Plusieurs théories tentent d'expliquer ce changement. 
James Kwak et moi-même soulignons dans notre livre 13 Bankers, le rôle des contributions financières de plus en plus élevées aux campagnes électorales, du va et vient de certaines personnalités entre Wall Street et Washington, sans oublier la dérive idéologique vers l'idée que la finance c'est bien, davantage de finance c'est mieux et la finance sans entrave c'est le summum. 
Le corollaire est clair : la voix et les intérêts des pauvres ne comptent pour rien dans la politique américaine. 
L'étude d'Acemoglu souligne que le secteur privé voulait une déréglementation financière et a consacré énormément de temps et d'argent pour y parvenir. 
C'est du secteur privé qu'est venue l'impulsion pour créer un gros marché des prêts à risque, sous la forme "d'innovations" à l'initiative des géants du prêt immobilier comme Countrywide, Ameriquest et beaucoup d'autres, avec le soutien des grandes banques d'investissement. 
Pour le dire sans fioritures, ce sont quelques-uns des plus grands acteurs de Wall Street, et non les propriétaires individuels surendettés, qui ont bénéficié des généreux plans de sauvetage à l'issue de la crise. 
Acemoglu pose ensuite la question de savoir si l'inégalité des revenus s'est aggravée à la fin des années 1990 au point que les responsables politiques ont dû réagir en facilitant l'accès au crédit pour les laissés pour compte ? 
L'écart des revenus a effectivement augmenté au cours des 40 dernières années, mais son évolution dans le temps montre que ce n'est pas la bonne explication. 
Ainsi l'étude qu'il a faite avec David Autor (lui aussi du MIT) montre que le revenu des 10% des Américains les plus riches a augmenté fortement durant les années 1980. 
Les revenus hebdomadaires ont augmenté lentement pour la moitié des Américains ayant un revenu inférieur à la valeur médiane, ainsi que pour les 10% des Américains les plus pauvres, tandis que les revenus les plus bas ont été à la hausse durant la deuxième moitié des années 1990. 
Aussi la situation n'était-elle pas spécialement tendue à l'approche de la période d'engouement pour les prêts à risque, au début des années 2000. 
Utilisant les données de Thomas Piketty et d'Emmanuel Saez, Acemoglu montre également que la dynamique de la distribution des revenus pour les 1% les plus riches est différente. 
Ainsi que Thomas Philippon et Ariell Reshef l'indiquent, la forte augmentation du pouvoir d'achat de ce groupe semble liée essentiellement à la dérégulation du secteur financier (et peut-être aussi d'autres secteurs). 
Autrement dit les grands bénéficiaires des "innovations financières" de tout ordre des 30 dernières années n'ont été ni les pauvres ni la classe moyenne, mais les riches - les gens qui avaient déjà de gros revenus. 
Enfin Acemoglu examine l'action de l'Etat fédéral en faveur du logement. 
Depuis longtemps, il favorise l'accès à la propriété, essentiellement par une déduction fiscale en cas de recours à un prêt immobilier pour alléger le poids des intérêts. 
Mais cette aide n'explique en rien pourquoi le boom immobilier et celui des prêts immobiliers d'architecture complexe est survenu à partir des années 2000. 
Dans leur document, les républicains pointent du doigt Fannie Mae, Freddie Mac et d'autres entreprises soutenues par l'Etat qui facilitaient le recours aux prêts immobiliers en fournissant diverses garanties. 
Ils ont raison quand ils disent que Fannie et Freddie étaient "trop gros pour faire faillite", ce qui leur a permis d'emprunter à moindre frais et de prendre davantage de risque - sans avoir les fonds propres nécessaires. 
Fannie et Freddie ont garanti des prêts douteux (notamment les prêts Alt-A) et ont collaboré avec les établissements qui proposaient des prêts immobiliers à risque, mais cela représentait relativement peu de chose et cela s'est passé en 2004-2005, assez tardivement dans le cycle qui a conduit à la crise. 
La principale cause du boom réside dans toute la machinerie de titrisation privée qui était exactement comme son nom l'indique, privée. 
En réalité, ainsi que le souligne Acemoglu, les puissants acteurs du secteur privé ont systématiquement essayé de marginaliser Fannie et Freddie et de les exclure des segments du marché en croissance rapide. 
Les républicains de la Commission d'enquête ont raison de placer l'Etat au centre des dysfonctionnements. 
Mais on ne peut le taxer d'interventionnisme abusif ou lui reprocher d'avoir imposé un excès de réglementation. 
Bien au contraire, 30 ans de dérégulation financière rendue possible par du lobbying auprès des régulateurs et des responsables politiques des deux bords ont permis à un petit groupe du secteur privé - essentiellement de Wall Street - de rafler presque tous les bénéfices possibles du boom de l'immobilier. 
Tout le reste de la société a été perdant, notamment les hommes et les femmes relativement moins éduqués et moins bien payés qui ont perdu soit leur logement, soit leur emploi, soit encore l'espoir d'un avenir meilleur pour leurs enfants ou parfois même les trois à la fois. 
Ce ne sont pas eux qui ont créé la crise, mais ils doivent payer pour elle ! 






Pourquoi construire des économies où les services financiers sont ouverts à tous ? 
SEATTLE – Le sommet du G20, qui s’est ouvert cette semaine en Allemagne, à Hambourg, a cette année pour thème : « Formons un monde interconnecté ». 
Lorsque les chefs d’État se mettront au travail, d’autres sujets de premier plan vont occuper les débats et le devant de la scène – le changement climatique, la lutte contre le terrorisme, le commerce… Mais l’attention que recevra une autre matière à l’ordre du jour, moins connue, n’en sera pas pour autant moins cruciale pour la prospérité mondiale : il s’agit en l’occurrence de l’ouverture à tous des services financiers informatiques. 
On compte aujourd’hui environ deux milliards d’adultes qui n’ont pas accès aux services financiers les plus élémentaires. 
Ouvrir à tous les services financiers informatiques, c’est permettre chacun d’accéder à l’économie formelle grâce des outils financiers électroniques – par exemple le relevé de compte que l’on peut consulter depuis un téléphone mobile – abordables et disponibles. 
Lorsque les populations pauvres commencent à utiliser ces services, deux choses surviennent : elles parviennent tout d’abord à mieux gérer leur argent – accédant à de nouvelles façon d’épargner, d’effectuer des paiements, d’obtenir un crédit, ou de contracter une assurance – ; ensuite, elles s’épargnent un temps qu’accaparait la moindre transaction financière, qu’elles peuvent désormais consacrer de façon plus productive à un travail ou à la direction d’une entreprise personnelle. 
Le gain réalisé, qu’il se porte sur le revenu ou sur l’épargne, renforce en outre la résistance aux chocs financiers, qui peuvent survenir, par exemple, d’une dépense imprévue de soins de santé ou d’une mauvaise récolte. 
Les preuves abondent de l’utilité pour les économies de services financiers informatiques accessibles au plus grand nombre. 
Au Kenya, par exemple, l’« argent des portables », qui peut être versé grâce à un simple message texte, a aidé 194 000 ménages, selon les estimations, à sortir de l’extrême pauvreté. 
La transformation des habitudes d’épargne et le temps libéré pour d’autres travaux, notamment chez les femmes, ont été des facteurs décisifs de progrès. 
Plus sont nombreux les pays où l’on enregistre de tels gains, meilleures sont les perspectives de croissance économique durable. 
Une étude récente estime qu’en élargissant l’accès aux outils financiers informatiques, on permettrait, d’ici 2025, une augmentation d’environ 3,7 milliards de dollars du PIB des pays en développement. 
Pour que la promesse d’un meilleur accès aux services financiers puisse se réaliser et porter tous ses fruits, encore faut-il que soient menées au niveau national des politiques efficaces. 
L’an dernier, le G20 a publié une brochure intitulée High-Level Principles for Digital Financial Inclusion, qui met en avant huit stratégies, mises en œuvre par des gouvernements nationaux, parmi celles qui fonctionnent le mieux. 
Un nouveau rapport du G20, publié au printemps, examine de façon plus approfondie ces stratégies et montre comment passer des principes aux actes. 
À cet égard, la Chine est en avance, et constitue un bon exemple du juste équilibre entre innovation et risque. 
Lorsque sont apparus les premiers services de paiement en ligne, comme Alipay, développé par Alibaba, les régulateurs se sont trouvés confrontés à une catégorie encore jamais vue de fournisseur d’accès financier. 
Plutôt que d’imposer d’emblée une batterie de règles, ils ont observé cet objet inconnu et tenté de définir les types de réglementation nécessaires. 
Ce pragmatisme a permis aux fournisseurs d’accès de trouver leurs marques et d’évoluer. 
Ainsi Alipay est-elle devenue la première plateforme mondiale de paiement en ligne. 
Ailleurs, l’innovation réglementaire vient à bout d’une autre difficulté : les carences de données personnelles pour les nouveaux titulaires de compte. 
C’est un problème répandu dans de nombreux pays en développement, où l’on avait décidé, afin de faciliter leurs démarches, que les gens ne seraient pas tenus de s’inscrire pour accéder à des services financiers. 
En Tanzanie et au Mexique, grâce à la mise en place de systèmes qui ne demandent pour tout identifiant qu’un numéro de téléphone à ceux qui veulent accéder aux services financiers élémentaires, le problème est en passe d’être résolu. 
Dans les deux pays, ces programmes ont bien fonctionné. Ainsi au Mexique, neuf millions de nouveaux comptes ont-ils été ouverts dans les deux premières années. 
L’Inde, pendant ce temps, s’est lancée dans une immense campagne d’identification électronique, qui recueille les empreintes digitales et autres données biométriques. 
Plus d’un milliard de profils ont été créés de cette manière depuis le début du projet, voici six ans. Aujourd’hui, plus d’un tiers de ces profils sont corrélés à des comptes bancaires. 
Mais le dernier rapport du G20 souligne aussi certaines limites. 
Ainsi l’« interopérabilité » – la possibilité pour les usagers d’effectuer entre eux des transactions, même lorsqu’ils utilisent des plateformes différentes – n’est-elle la norme, aujourd’hui, que sur quelques rares marchés. 
La prise en charge du problème par les pouvoirs publics permettrait d’améliorer le service rendu au client et de baisser les coûts d’exploitation des fournisseurs. 
Les utilisateurs qui n’ont que peu ou pas d’expérience de la navigation sur les systèmes de paiement en ligne profiteraient aussi d’une politique d’« alphabétisation » financière. 
D’une façon générale, le rapport du G20 établit clairement que l’ouverture à tous des services financiers informatiques est un outil puissant dans la lutte contre la pauvreté. 
Mais elle peut également profiter aux pays riches, car, lorsqu’elle est bien lancée, elle augmente la consommation et les échanges. 
Le G20 de l’an dernier, sous présidence chinoise, avait fait de l’amélioration de l’accès aux services financiers informatiques une priorité globale, et elle le restera sous mandat allemand. 
L’attention portée au sujet contribuera à améliorer l’insertion de ceux qui en ont le plus besoin dans l’économie mondialisée ; et ils sont des centaines de millions, notamment les pauvres, les personnes âgées et les femmes des pays en développement. 
Le monde a tout à gagner d’une meilleure compréhension des mécanismes qui permettent l’ouverture au plus grand nombre des services financiers, et des moyens offerts pour y parvenir plus rapidement par les technologies informatiques. 
C’est une bonne nouvelle pour ceux qui ne disposent pas d’un compte en banque. 
Mais il ne suffit pas de mettre le sujet à l’ordre du jour d’un sommet. 
Pour que l’innovation continue, les défis mondiaux doivent trouver des solutions locales. 
Comme l’ont déjà compris les dirigeants chinois, kenyans, mexicains et de nombreux autres pays, une économie ouverte à chacun est une économie qui profite à tous. 

Exploiter la révolution numérique en faveur du développement durable 
JOHANNESBOURG/NEW YORK – La digitalisation de la finance – transformation associée à la révolution numérique et visant l’écosystème financier dans son ensemble – peut permettre une accélération des efforts mondiaux dans le financement du développement durable. 
D’après le McKinsey Global Institue, une plus grande utilisation des technologies financières pourrait propulser la croissance des pays en voie de développement jusqu’à 3 700 milliards $ d’ici 2025, principalement via une augmentation des gains de productivité et une plus large inclusion financière. 
Mais pour que les promesses de la digitalisation soient honorées, le monde va devoir aligner plus étroitement les stratégies de financement et d’investissement avec les résultats en matière de développement durable. 
Le mois dernier, le secrétaire générale des Nations Unies António Guterres a mis en place un groupe de travail sur le financement du numérique afin de répondre à ce défi complexe. 
Nous avons l’honneur de coprésider cet effort mondial. 
Pour des raisons évidentes, les financements constituent la clé pour atteindre les Objectifs de développement durable (ODD) ainsi que les objectifs d’émissions fixés par l’accord climatique de Paris 2015. 
Or, bien que l’épargne mondiale soit plus que suffisante pour appuyer la transition vers le développement durable, le système financier mondial échoue jusqu’à présent à assurer son rôle d’intermédiaire entre l’offre et la demande. 
Les avancées modestes accomplies par certains pays dans le financement du développement durable ne sont pas à la hauteur des besoins. 
De nombreux facteurs peuvent influencer les résultats en matière de développement durable. 
C’est ainsi que la crise financière et économique mondiale apparue en 2008 – puis les réponses qui ont suivi de la part des régulateurs et décideurs politiques – a eu une incidence sur la croissance économique, la création d’emplois, et les inégalités de revenus. 
Par opposition, des initiatives telles que le projet chinois de Nouvelle route de la soie peuvent libérer des fonds nouveaux en faveur de l’investissement dans les infrastructures. 
Toutes les politiques nationales et internationales sont susceptibles de déterminer si les financements nous rapprochent ou nous éloignent du développement durable. 
Mais c’est la digitalisation qui est susceptible de produire la plus grande différence à long terme, en tirant parti de la puissance des nouveaux modèles économiques fondés sur les technologies, notamment la connectivité mobile, l’intelligence artificielle, le big data, la blockchain, et l’Internet des objets. 
Or, il n’est pas garantit que ce potentiel immense sera exploité. 
En fin de compte, l’impact de la digitalisation sur le développement durable dépendra de la question de savoir si l’avènement de données plus nombreuses et moins coûteuses, associées à des analyses plus rapides, résulteront ou non en décisions financières qui prendront davantage en compte les coûts sociaux et économiques d’aujourd’hui. 
Les technologies financières peuvent placer les citoyens au cœur du sujet d’un développement aux résultats positifs. 
La révolution numérique qui s’opère au Kenya permet aux ménages pauvres d’accéder à l’énergie solaire, aux marchés des obligations d’État, et à bien d’autres nouveautés. 
Les plateformes de financement participatif de type Abundance au Royaume-Uni, EcoCrowd en Allemagne, ou encore NPO Bank au Japon, libèrent aujourd’hui des solutions durables et responsables en matière de crédit. 
En Chine, la plateforme Ant Forest de la société Ant Financial aide plus de 300 millions de personnes à réduire leur empreinte écologique. 
Les services de vélo-partage recourent à des solutions de paiement basées sur des technologies financières et des applications afin de mettre à disposition de millions de citadins à travers le monde leur option de transport non polluante et plus saine. 
Autrement dit, apparaissent d’ores et déjà aujourd’hui les signes prometteurs de toute la puissance de la révolution numérique dans l’amélioration du financement de la durabilité. 
Transformer la manière dont les individus abordent la question bancaire et investissent, tout en démocratisant l’accès au système financier, est essentiel pour appuyer le développement plus largement. 
D’après le Fonds d’équipement des Nations Unies, l’inclusion financière pour les individus défavorisés et non bancarisés constitue un facteur direct de progression sur la voie d’au moins huit ODD. 
Le défi consiste désormais à raisonner et agir sur un plan systémique, en extrapolant sur la base d’exemples locaux pour réfléchir aux questions de savoir comment la digitalisation peut aligner le système financier avec le développement durable, comment les investisseurs peuvent identifier, analyser et atténuer le risque, comment évoluent les marchés financiers, et quelle est l’approche des dirigeants politiques et régulateurs dans le travail qu’ils fournissent. 
Le problème réside en ce que la plupart des solutions s’avèrent fragmentées et trop étroitement axées, de même que les problématiques qui constituent pourtant une menace pour l’existence de l’humanité – telles que le changement climatique – demeurent trop extérieures à la majorité des décisions de financement. 
L’épargne nationale n’est pas canalisée de manière à financer des infrastructures durables. 
Des flux financiers illicites continuent de drainer les ressources de développement. 
Le financement durable de la biodiversité demeurent quasiment ignoré par la révolution des technologies financières. 
L’inclusion financière elle-même – domaine dans lequel les technologies financières produisent à ce jour le plus grand impact sur le développement – doit encore beaucoup progresser dans la réduction de la pauvreté et des inégalités. 
Telles sont certaines des nombreuses questions que notre groupe de travail étudiera. 
Parmi nos rangs figurent des entrepreneurs technologiques, PDG de banques, leaders de la société civile, acteurs normatifs internationaux, experts des marchés de capitaux, gouverneurs de banques centrales, ministres des finances et de l’économie, ainsi que des directeurs d’agences de l’ONU. 
Au cours de l’année 2019, nous travaillerons en étroite collaboration avec des leaders établis et émergents pour analyser les problématiques, identifier les opportunités, et formuler des recommandations, afin que les transformations apportées par la digitalisation financière bénéficient en fin de compte à la planète et à ceux qui la peuplent. 
Nous débuterons nos travaux au mois de janvier, et devrions présenter notre ensemble de conclusions initiales en septembre 2019. 
Comme l’a expliqué le secrétaire général Guterres le mois dernier en annonçant la mise en place de notre groupe de travail, les technologies numériques « peuvent profondément changer la donne » dans notre progression en direction des ODD. 
Associée à un leadership et à des orientations politiques, la digitalisation de la finance peut placer entre les mains de citoyens autonomisés la tâche de façonner l’avenir de l’économie réelle. 
Nous devons désormais saisir cette opportunité de rupture, afin de veiller à ce que le potentiel du système financier soit pleinement exploité en appui d’un développement inclusif et durable. 

S’adapter à la nouvelle mondialisation 
BERKELEY – Partout dans le monde, les États se livrent actuellement à une nouvelle réflexion quant aux modalités de leur engagement dans les échanges commerciaux internationaux. 
Ce n’est pas forcément une mauvaise chose, dans la mesure où ne date pas d’hier le constat des effets perturbateurs de la mondialisation pour plusieurs millions de travailleurs au sein des économies développées. 
Il est pour autant indispensable que les nouvelles politiques commerciales se fondent sur une compréhension éclairée de la manière dont évolue la mondialisation, et non sur une vision passéiste associée aux 30 dernières années. 
La mondialisation a fait beaucoup de bien à l’économie mondiale. 
Comme le démontrent les recherches du McKinsey Global Institute, les flux internationaux de biens, services, transactions financières, données et individus ont permis au PIB mondial d’atteindre un niveau supérieur de 10 % – soit quelques 7 800 milliards $ rien que pour 2014 – aux chiffres qui auraient été enregistrés si les économies des États n’avaient pas opté pour l’ouverture. 
Ces sont les pays les plus développés qui captent la majeure partie de cette valeur ajoutée. 
En troisième position des 195 pays figurant à l’Indice de connectivité du MGI, les États-Unis s’en tirent notamment plutôt bien. 
Les économies des marchés émergents tirent également leur épingle du jeu en réalisant des gains important, usant d’une industrialisation axée sur les exportations, qui leur sert de tremplin vers une croissance rapide. 
Et pourtant, bien que la mondialisation permette de réduire les inégalités entre les États, elle conduit à l’accentuation des inégalités de revenus au sein même des pays. 
Entre 1998 et 2008, la classe moyenne des économies développées n’a bénéficié d’aucune croissance de ses revenus, alors même que se sont envolés de près de 70 % les profits de ceux qui occupent le sommet de la pyramide mondiale de répartition des revenus. 
Les plus hauts salaires américains, qui représentent la moitié du top 1 % mondial, ont profité dans une mesure considérable des bienfaits de la mondialisation. 
Bien entendu, cette situation n’est pas entièrement, ni même principalement, le fruit de la mondialisation. 
Le principal coupable n’est autre que le changement technologique, qui vient automatiser les tâches manuelles et cognitives, tout en élevant la demande en employés hautement qualifiés (ainsi que les salaires de ces employés). 
Mais la concurrence des importations et l’arbitrage des coûts de main d’œuvre de la part des économies émergentes ont également joué un rôle. Sans doute plus important encore, ils se sont révélés constituer la cible majeure des craintes et rancœurs de l’électorat. 
En effet, dans les secteurs et territoires les plus durement frappés par la concurrence des importations, cette colère qui bouillonnait depuis plusieurs années a désormais explosé, favorisant l’ascension de partis populistes qui promettent de se retirer de la mondialisation. 
Or, à l’heure où les économies développées réfléchissent à la reformulation de leur politique commerciale, il est essentiel qu’elles comprennent que cette mondialisation a déjà commencé à subir une transformation structurelle majeure. 
Depuis l’apparition de la crise financière mondiale, les flux internationaux de capitaux n’ont cessé de fléchir, les banques battant en retraite face aux nouvelles réglementations. 
Entre 1990 et 2007, la croissance des échanges commerciaux a été deux fois plus rapide que celle du PIB mondial ; depuis 2010, la croissance du PIB dépasse celle des échanges commerciaux. 
Ce ralentissement commercial s’explique à la fois par des forces cycliques et séculaires. L’investissement est anémique depuis plusieurs années. 
La croissance chinoise ralentit – une tendance séculaire dont l’inversion est peu probable. De même, l’expansion des chaînes d’approvisionnement mondiales semble avoir atteint les limites de son efficacité. 
En somme, il faut s’attendre à ce qu’une plus lente croissance des échanges commerciaux mondiaux devienne la nouvelle norme. 
Il ne s’agit pas ici d’évoquer une mondialisation en retrait, mais plutôt un phénomène de numérisation de la mondialisation. 
Il y a seulement 15 ans, les flux numériques internationaux étaient quasi-inexistants ; ils exercent aujourd’hui un plus grand impact sur la croissance économique mondiale que les flux traditionnels de biens commercialisés. 
Le volume des flux internationaux de données a été multiplié par 45 depuis 2005, et devrait encore être multiplié par neuf au cours des cinq prochaines années. 
Aux quatre coins du monde, les utilisateurs peuvent immédiatement après sa sortie écouter en streaming le tout dernier single de Beyoncé. 
Un fabricant de Caroline du Sud peut utiliser la plateforme d’e-commerce Alibaba pour acheter ses composants chez un fournisseur chinois. 
Une écolière kényane peut apprendre les mathématiques sur le site de la Khan Academy. 
Quatre-vingt pour cent des étudiants qui suivent les cours en ligne de Coursera le font depuis l’extérieur des États-Unis. 
Cette nouvelle forme de mondialisation numérique revêt une plus haute intensité de connaissances qu’elle ne revêt d’intensité capitalistique ou de main d’œuvre. 
Plus que des voies maritimes, elle nécessite des connexions haut débit. 
Elle abaisse les barrières à l’entrée, renforce la concurrence, et refaçonne les règles qui régissent la manière de faire des affaires. 
Songez aux activités d’exportation, qui semblaient autrefois hors de portée pour de petites entreprises privées des ressources qu’exigeaient une perspective d’expansion internationale ou encore la gestion de documents administratifs transfrontaliers. 
Aujourd’hui, les plateformes numériques comme Alibaba et Amazon permettent aux entrepreneurs même de faible envergure de s’adresser directement aux clients et fournisseurs du monde entier, ces entrepreneurs devenant ainsi de véritables « micro-multinationales ». 
Facebook estime à 50 millions le nombre de petites entreprises présentes sur sa plateforme, soit une hausse de 25 millions depuis 2013, 30 % en moyenne des fans Facebook de ces entreprises étant par ailleurs étrangers au pays d’implantation de ces sociétés. 
Bien que les technologies numériques ouvrent la voie aux petites entreprises et individus déterminés à participer à l’économie mondiale, rien ne garantit qu’ils seront suffisamment nombreux à en profiter. 
C’est pourquoi il sera nécessaire que des mesures politiques aident ces entreprises et individus à tirer pleinement parti des nouvelles opportunités sur le marché mondial. 
À l’heure où les États-Unis se retirent du Partenariat transpacifique (TPP), nombre des problématiques abordées par cet accord nécessitent encore la mise en place de règles mondiales. 
Le protectionnisme et l’exigence d’une localisation des données montent en puissance, de même que s’accentuent les craintes en matière de cybersécurité et de confidentialité des données. 
En l’absence de TPP, il sera indispensable d’élaborer d’autres instruments pour formuler les nouveaux principes du commerce numérique au XXIe siècle, en plaçant davantage l’accent sur la protection des droits de propriété intellectuelle, sur les flux internationaux de données, ainsi que sur les échanges commerciaux en matière de services. 
Dans le même temps, il incombe aux économies développées d’aider les travailleurs à acquérir les compétences que nécessitent les emplois hautement qualifiés à l’ère de l’économie numérique. 
L’apprentissage tout au long de la vie ne doit pas demeurer un simple slogan, mais doit devenir une réalité. 
Une reconversion professionnelle à mi-carrière doit s’offrir non seulement à ceux qui ont perdu leur emploi en raison de la concurrence étrangère, mais également à ceux que la marche perpétuelle de l’automatisation vient bouleverser. 
Les programmes de formation doivent permettre d’enseigner pleinement de nouvelles compétences en l’espace de seulement quelques mois, pas sur plusieurs années, et pouvoir être complétés par d’autres programmes d’aide au revenu des travailleurs au cours de leur reconversion, leur permettant de se relocaliser aux fins d’un emploi plus productif. 
Les plupart des économies développées, Amérique incluse, n’ont pas su répondre aux attentes des communautés et individus laissés de côté par la mondialisation. Il est désormais crucial que ces attentes trouvent une réponse. 
Une réaction efficace exigera la mise en œuvre de politiques consistant à soutenir les individus dans leurs adaptation au présent, tout en les aidant à tirer pleinement parti des opportunités futures qu’offrira la prochaine phase de mondialisation numérique. 

La promesse mondiale de la santé numérique 
BÂLE – Dans son récent livre à succès intitulé Factfulness, l’expert international de la santé Hans Rosling récemment décédé illustrait que les calamités comme les catastrophes naturelles, les déversements d’hydrocarbures et les morts sur les champs de bataille sont en chute prononcée alors que les rendements des récoltes, les taux d’alphabétisme et d’autres indicateurs de développement sont en hausse. 
En suivant une démarche fondée sur les faits et les preuves, Rosling prône l’optimisme dans ce qui semble être un monde de plus en plus chaotique. 
Il y a aussi de bonnes raisons d’être optimiste dans le domaine de la santé mondiale. 
D’abord parce que, comme la révolution industrielle qui a amené des progrès de grande portée en médecine, la révolution numérique en cours nous permettra d’améliorer les soins de santé d’une façon inconcevable il y a quelques années. 
Presque tous les pays du monde ont souscrit aux Objectifs de développement durable des Nations unies (les ODD), un programme international visant à améliorer le bien-être de l’humanité et la planète qui rend la vie possible. 
Dans une optique de santé mondiale, les ODD cherchent à éliminer la mortalité infantile évitable et les grandes épidémies et à couvrir les besoins universels en santé. 
Même s’ils sont assez ambitieux, les ODD sont parfaitement réalisables. 
Nous n’avons qu’à saisir les possibilités offertes par l’Internet, les appareils portables et les autres technologies numériques, qui sont déjà en train d’étendre l’accès aux soins de santé et d’améliorer leur qualité dans des collectivités éloignées. 
Prenons le cas de l’Inde. 
Au début de l’année, le premier ministre Narendra Modi a lancé « Modicare », le plus grand programme d’assurance médicale du monde, qui couvrira plus de 40 % des 1,3 milliard de citoyens de l’Inde. 
L’État vise à enrayer la hausse des maladies non transmissibles (les MNT) comme les divers types de diabète et de cancer, tout en évitant que les ménages s’appauvrissent pour des raisons de santé. 
Dans un pays de la taille de l’Inde, le programme a beaucoup recours aux technologies qui permettent de relier les patients avec les services de santé, d’emmagasiner et d’analyser les données des patients et de prévenir les incidents médicaux pouvant résulter d’erreurs dans le dossier médical des patients. 
Les technologies numériques permettent également d’offrir des services de santé aux patients dans les régions éloignées assurés par des prestataires chevronnés. 
Dans le cadre du programme de télémédecine de la Fondation Novartis au Ghana, 70 % des consultations entre les patients et les prestataires se font par téléphone, évitant ainsi aux patients de devoir entreprendre des voyages fatigants vers les centres de soins primaires. 
Les technologies numériques sont aussi en train de changer de fond en comble l’enseignement médical. 
Dans des régions isolées, les effectifs médicaux doivent souvent marcher de longues heures pour recevoir une formation et la plupart se retrouvent inévitablement avec moins de formation qu’ils ne le devraient. 
Mais les prestataires de santé peuvent recevoir des formations données à distance par téléphones intelligents et tablettes électroniques. 
L’un de nos partenaires, Last Mile Health, a créé une plateforme entièrement numérique sur mesure pour les formations en santé communautaire. 
Ces initiatives et bien d’autres décentralisent la prestation et l’enseignement des soins de santé en donnant les outils aux praticiens sur place — qui sont tous essentiels à la réalisation de la couverture de santé universelle. 
Il va de soi que les technologies numériques seront également la force motrice derrière la prochaine vague de thérapies susceptibles de changer des vies. 
Les technologies des médias sociaux ont déjà rendu plus efficace le recrutement pour les essais cliniques et celles de l’intelligence artificielle et de l’analytique prédictive ont permis de mener des essais dans des délais beaucoup plus courts. 
Toutefois, dans l’espace numérique, c’est l’accès à haut débit qui donnera les plus grandes améliorations de toutes. 
Dans les pays à faible revenu, l’Internet à haute vitesse a de fortes chances de changer la donne à tous les maillons du réseau de santé. 
La création d’infrastructures réseau à large bande dans des pays peu nantis en ressources constitue néanmoins un problème complexe. 
Trop souvent, les services de santé numériques sont dispersés entre les agences gouvernementales, les entreprises et les organismes non gouvernementaux. Il en découle de nombreux doubles emplois ainsi que de nombreuses occasions de collaboration manquées. 
Le cas de l’Ouganda est une mise en garde précieuse : en 2012, il y avait un si grand nombre de projets de santé numérique concurrents que l’État a dû instaurer un moratorium temporaire pour tous les projets. 
Le Groupe de travail sur la santé numérique de la Commission sur le large bande, qui est coprésidée par la Fondation Novartis, centre ses études sur les technologies pouvant améliorer le traitement des maladies non transmissibles. 
Lors de l’Assemblée générale des Nations unies en septembre, la Commission a publié un rapport intitulé The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs (La promesse de la santé numérique : viser les maladies non transmissibles pour accélérer la couverture de santé universelle dans les pays à revenu intermédiaire de tranche inférieure).Le but est d’offrir des conseils pratiques aux responsables des politiques et aux autres intervenants pour les aider à repenser les façons dont la santé numérique peut contrer les maladies non transmissibles. 
Il semble évident que, dans bien des pays, l’État doit en faire plus pour intégrer les initiatives de santé numérique des différents ministères et aussi en les coordonnant avec les interventions des intervenants du privé et des secteurs communautaires lorsque c’est possible. 
De telles collaborations sont déjà en place dans des pays comme les Philippines, où un comité national directeur des programmes de santé électronique supervise une série d’initiatives, créant ainsi un cadre idéal pour l’innovation numérique. 
Certes, les technologies numériques ne règlent pas tous les problèmes, il faut donc choisir nos priorités judicieusement. 
La première doit viser les résultats avant tout. 
Dans la plupart des pays, les prestataires de soins de santé sont rémunérés pour les tâches dont ils s’acquittent, et non en fonction des résultats finaux. Les technologies numériques axées sur les résultats peuvent aider à changer cet état des choses. 
La deuxième priorité consiste à améliorer les compétences des intervenants dans l’analyse des données. 
Les technologies numériques nous permettent de saisir des données et de les exploiter pour en retirer des enseignements sur plusieurs plans — des données biologiques individuelles aux tendances mondiales des maladies. 
Le curriculum de formation des prestataires de soins de santé et des administrateurs d’établissements devrait donc comporter des cours de statistique, de gestion et d’analyse des données pour pouvoir suivre les progrès du numérique. 
La dernière priorité consiste à toujours garder en tête que les technologies numériques ne sont utiles que lorsqu’elles servent à améliorer le mode de fonctionnement des systèmes. 
Les médecins ne doivent pas passer plus de temps à saisir des données qu’à soigner des patients. 
Heureusement, lorsqu’elles sont déployées adéquatement, les technologies numériques peuvent aider à automatiser le processus pour que les prestataires gagnent du temps pour se concentrer sur ce qu’ils font de mieux. 
Voilà maintenant trois ans que les pays du monde entier ont souscrit aux ODD, notamment des objectifs à moyen terme d’atteindre une couverture médicale universelle et un accès Internet abordable et universel. 
Les progrès récents démontrent qu’il y a lieu d’être optimiste quant à l’atteinte de ces cibles. Mais nous ne réussirons que si nous parvenons à mettre au service de tous la révolution du numérique. 


Sécuriser la révolution numérique 
BRUXELLES – On peut avoir pitié de celui qui a investi massivement dans les canaux de navigation juste avant l'arrivée du chemin de fer. 
On peut comprendre, par exemple, que l’exploitant du canal de Bridgewater dans le nord-ouest de l’Angleterre (peut-être le premier canal du pays) se soit vivement opposé au projet de chemin de fer reliant Liverpool et Manchester. 
Mais l'avancée de la technologie ne pouvait pas être arrêtée, pas plus que les nouveaux défis qui l'accompagnaient. 
Il en va de même aujourd'hui pour les innovations numériques. 
Lorsque la ligne de chemin de fer Liverpool-Manchester a finalement été ouverte, en 1830, son succès fut révolutionnaire. Ce fut le début de l’ère de la vapeur et d’un changement mondial dont l’ampleur n'aurait pas pu être prévue. 
Avec la progression du chemin de fer, dont les rails étendaient de plus en plus leurs ramifications dans le monde en cours d'industrialisation, un niveau de connectivité nouveau a été atteint, et des criminels l’ont rapidement exploité. 
Une toute nouvelle force de police a finalement dû être créée pour leur tenir tête. 
À l’heure où notre monde est au seuil d'une nouvelle révolution de la connectivité, notamment sur le plan de l’infrastructure, qui changera fondamentalement la façon dont nous nous connectons les uns aux autres, les leçons de cette expérience ne doivent pas être ignorées. 
De plus, contrairement à l’arrivée du chemin de fer, ce changement sera ressenti bien au-delà des transports. 
Oubliez l’internet des objets. 
Il est question ici de l’internet de tout (Internet of Everything): un avenir numérique plus décentralisé, qui connecte les gens, les données et les objets comme jamais auparavant. 
En matière de sécurité, pour poursuivre la comparaison, nous devons faire en sorte de ne pas avancer à l’allure d’une péniche qui se verrait dépasser à toute allure par le train de 8 h 15 pour Manchester. 
Il nous faut examiner avec lucidité la vulnérabilité stratégique qu'amèneront ces technologies, et prévoir comment des acteurs malveillants pourraient chercher à exploiter les nouvelles infrastructures numériques à leur propre profit ou pour s’en servir comme armes. 
Certains problèmes sont déjà clairement visibles, comme l’utilisation abusive des médias sociaux à des fins de désinformation, y compris à l'aide d’outils de pointe comme les trucages vidéos ultraréalistes et l’intelligence artificielle. 
Cependant, c’est aussi et surtout l’infrastructure elle-même qui est concernée. 
Le déploiement de la cinquième génération des technologies de communication mobile, la 5G, représente un défi particulier, car elle constituera l’épine dorsale de la connectivité mondiale. 
Cela soulève, sur le plan stratégique et sur le plan de la sécurité, des questions de chaîne d'approvisionnement et de provenance. 
Comment nous assurer que les composants utilisés dans les futures technologies européennes, dont la 5G n’est qu'un exemple, seront sûrs? 
La sécurité de la chaîne d’approvisionnement numérique est déjà loin d’être à toute épreuve, comme en témoignent les mystérieuses puces que des entreprises ont découvertes récemment sur les cartes mères de leurs serveurs, apparemment ajoutées au moment de la fabrication. 
Le gouvernement britannique a recommandé aux entreprises de télécommunications de soumettre leurs fournisseurs à un examen très attentif, tandis que les États-Unis cherchent à restreindre certains types d’investissements directs étrangers dans des technologies clés comme les semi-conducteurs et la robotique. 
Pour assurer la sécurité de la chaîne d'approvisionnement de l’infrastructure numérique, il nous faut plus de transparence quant à la provenance des composants technologiques. 
Il est aussi vital de maintenir une certaine diversité des fournisseurs. 
En outre, des normes et règles communes pour établir la fiabilité des partenaires internationaux sont nécessaires. 
C’est en ce sens que le président français Emmanuel Macron a récemment proposé «l’Appel de Paris pour la confiance et la sécurité dans le cyberespace». 
Selon M. Macron, l’internet est devenu un lieu de conflits, où des acteurs malveillants exploitent les failles des produits et services numériques. 
Il propose que l’Europe crée un internet de la confiance, fondé sur la légalité et la coopération. 
Je suis d'accord avec lui. 
Les Européens devraient pouvoir continuer à profiter de leur vie en ligne en sécurité, en sachant que leurs valeurs et droits fondamentaux, comme la liberté d’expression, sont protégés. 
Notre stratégie doit assurer un équilibre entre la nécessité de tirer parti de l’innovation technologique afin de préserver notre avenir économique et la nécessité d'éviter de créer, par ces innovations, des failles de sécurité massives. 
Il est urgent d'agir: le train de la technologie est déjà lancé à toute vapeur. 
Notre réflexion doit donc combiner atténuation des risques et mesures visant à plus long terme à éviter que la situation dans laquelle nous nous trouvons actuellement ne se répète. 
Face à ce défi qui, nous l’admettons, est immense, nous devons éviter les réactions à court terme, comme le protectionnisme et d'autres mesures qui étouffent l’innovation. 
Pour cela, il faut prendre la mesure de l’ampleur du risque et de sa portée, et décider ce qui est véritablement stratégique. 
Pour l’Europe, il s'agit non seulement de protéger les chaînes d'approvisionnement, mais aussi de réaliser des investissements coordonnés à grande échelle dans sa propre industrie technologique. 
La Commission européenne est particulièrement bien placée pour conduire ce travail transsectoriel. 
Il n’est pas trop tard, en effet, pour que l’Europe préserve son avenir numérique. 
Même le propriétaire du canal de Bridgewater a finalement vu dans quelle direction allait le vent: il a investi de fortes sommes dans le chemin de fer, son rival. 

Comment les technologies de l’information menacent la démocracie 
MUNICH – A une époque, on a pensait que l'Internet et les médias sociaux allaient créer de nouvelles opportunités pour répandre la démocratie et la liberté dans le monde. 
Et, effectivement, Twitter, Facebook et d’autres médias sociaux ont joué un rôle clé dans les soulèvements populaires en Iran en 2009, dans le monde arabe en 2011 et en Ukraine en 2013-2014. 
À l'époque, le tweet a parfois pu sembler plus puissant que l'épée. 
Pourtant, les régimes autoritaires se sont rapidement attaqués à la liberté de l’Internet. Ce nouveau monde numérique les effrayait, parce qu'il était hors de portée de leurs établissements de sécurité analogique. 
Leurs craintes se sont révélées infondées. 
En réalité, la plupart des soulèvements populaires produits par les médias sociaux ont échoué faute d'un leadership efficace, et les organisations politiques et militaires traditionnelles ont conservé le contrôle. 
En fait, ces régimes ont commencé à utiliser les médias sociaux pour servir leurs propres objectifs. 
Nous avons tous entendu parler des allégations selon lesquelles la Russie aurait subrepticement utilisé les médias sociaux pour influencer les résultats électoraux en Ukraine, en France, en Allemagne et, le cas le plus célèbre, aux États-Unis. 
Facebook a estimé que du contenu russe publié sur son réseau, y compris des posts et des annonces payantes, a atteint 126 millions d'Américains, soit environ 40% de la population nationale. 
Nous devrions aussi rappeler les accusations précédentes de la Russie à propos du rôle de l'Occident qui aurait fomenté les « révolutions de couleur » en Ukraine et en Géorgie. 
Il semble que l'Internet et les médias sociaux soient devenus un nouveau champ de bataille pour la manipulation subreptice de l'opinion publique. 
Si même les pays les plus avancés technologiquement ne peuvent pas protéger l'intégrité de leur processus électoral, on imaginera aisément les défis auxquels sont confrontés les pays avec un savoir-faire technologique plus faible. 
En d'autres termes, la menace est globale. 
En l'absence de faits et de données, la simple possibilité d’une manipulation alimente les théories du complot et entame la crédibilité de la démocratie et des élections, à un moment où la confiance du public est déjà faible. 
Les « caisses de résonnances » idéologiques que représentent les médias sociaux exacerbent les préjugés naturels des gens et diminuent les possibilités de débat sain. 
Cela a des effets réels, car cela favorise la polarisation politique et érode la capacité des dirigeants à forger des compromis, qui est pourtant la base de la stabilité démocratique. 
De même, les discours haineux, les appels terroristes, les harcèlements raciaux et sexuels qui ont trouvé un lieu d’expression sur Internet peuvent conduire à de la violence dans le monde réel. 
Néanmoins, les médias sociaux ne sont guère la première révolution de communication qui met les systèmes politiques à l’épreuve. 
La presse, la radio et la télévision ont été révolutionnaires à leur époque. 
Et toutes ont été progressivement réglementées, même dans les démocraties les plus libérales. 
Nous devons maintenant examiner comment soumettre les médias sociaux aux mêmes règles de transparence, de responsabilité et de fiscalité qui s’appliquent aux médias conventionnels. 
Aux États-Unis, un groupe de sénateurs a proposé un « Honest Ads Act », qui étendrait aux médias sociaux les règles applicables à la presse écrite, la radio et la télévision. 
Ils espèrent que leur proposition deviendra loi avant l'élection de mi-mandat en 2018. 
En Allemagne, une nouvelle loi, la Netzwerkdurchsetzungsgesetz, oblige les entreprises de médias sociaux à éliminer les discours de haine et les fausses nouvelles dans les 24 heures, sous peine de face à des amendes pouvant atteindre 50 millions d’euros (63 millions de dollars). 
Aussi utiles que ces mesures puissent être, je ne suis pas sûr que les lois nationales seront suffisantes pour réguler l'activité politique en ligne. 
De nombreux pays pauvres ne seront pas en mesure de mettre en place une telle résistance, et mise en application sera difficile partout, parce que la plupart des données sont stockées et gérées en dehors du pays de régulation. 
De nouvelles normes internationales seront peut-être nécessaires. Dans tous les cas, nous devrons faire attention à ce que notre volonté de freiner les excès ne compromette pas le droit fondamental à la liberté d'expression. 
En effet, les sociétés ouvertes doivent éviter de réagir de façon excessive, sous peine de porter atteinte aux libertés mêmes sur lesquelles elles fondent leur légitimité. 
Mais nous ne pouvons pas non plus rester les bras croisés. 
Quelques grands acteurs, dans la Silicon Valley et ailleurs, tiennent notre destin entre leurs mains; mais, si nous parvenons à leur faire accepter nos principes, nous pouvons répondre aux défaillances du système actuel. 
En 2012, j'ai créé la Commission mondiale sur les élections, la démocratie et la sécurité pour identifier et relever les défis à l'intégrité des élections, et ainsi promouvoir des processus électoraux légitimes. 
Seules des élections acceptées de manière généralisée par la population comme justes et crédibles peuvent conduire à une rotation pacifique et démocratique des dirigeants, en conférant légitimité au vainqueur et protection au perdant. 
Sous les auspices de la Fondation Kofi Annan, je m’apprête à présent à créer une nouvelle commission – cette fois, regroupant des génies des médias sociaux et des technologies de l'information, ainsi que des dirigeants politiques – pour nous aider à répondre à ces nouvelles questions cruciales. 
Nous chercherons des solutions viables au service de nos démocraties et capables de protéger l'intégrité de nos élections, tout en tirant parti des nombreuses possibilités offertes par les nouvelles technologies. 
Nous formulerons des recommandations qui, nous l'espérons, pourrons réconcilier les tensions disruptives qui se sont créées entre les avancées technologiques et l'une des plus grandes réalisations de l'humanité: la démocratie. 
La technologie ne s’arrête jamais ; et la démocratie ne devrait pas non plus rester immobile. 
Nous devons agir rapidement, parce que les progrès numériques pourraient n’être que le début d'une pente glissante menant à un monde orwellien contrôlé par Big Brother, où des millions de capteurs dans nos smartphones et autres appareils connectés recueilleront en permanence d’innombrables données et nous rendront vulnérables à la manipulation. 
Qui devrait être le détenteur de toutes les données collectées par nos téléphones et montres? 
Comment ces données devraient-elles être utilisées? 
Leur utilisation par des tierces personnes devrait-elle nécessiter notre consentement préalable? 
A qui les utilisateurs de ces données devraient-ils rendre compte? 
Voici les grandes questions qui façonneront l'avenir de la liberté. 

Dignité ou Déclin ? 
TOKYO – Kokka no Hinkaku, la dignité d’un Etat, est le titre d’un livre récent par le mathématicien Masahiko Fujiwara qui s’est vendu à trois millions d’exemplaires. 
Les débats autours de ce livre sont si vifs au Japon que le terme dignité (hinkaku) est devenu le dernier mot à la mode. 
Que la dignité du Japon soit désormais une question cruciale ne devrait surprendre personne. 
Car le Japon traverse une période où il lui faut définir sa nouvelle position – déclin ou dignité – en tant qu’état (kokka) par rapport à son voisin géant, la Chine. 
La question des relations avec la Chine s’est cristallisée en septembre lorsque les gardes-côtes japonais ont arrêté le capitaine d’un chalutier chinois après que ce dernier ait accroché deux bateaux de la patrouille japonaise près des îles Senkaku, qui font partie du Japon et se trouvent dans ses eaux territoriales. 
Les tensions entre le Japon et la Chine – laquelle prétend à ces îles – sont immédiatement montées d’un cran. 
Les différents gouvernements japonais qui se sont succédés pendant de nombreuses années ont préféré « ne pas réveiller le chien qui dort » par rapport à ces conflits territoriaux sur les îles, ignorant à maintes reprises les provocations de la Chine (et de Taïwan). 
Mais cela a pris fin en septembre 2009 avec les élections qui ont vu la victoire du gouvernement pro-chinois du Premier ministre Yukio Hatoyama. 
Hatoyama a été suffisamment naïf pour déclarer publiquement son intention de faire de la mer de Chine méridionale une Mer de Fraternité sous contrôle chinois. 
Il a aussi gagné la méfiance des Etats-Unis, le plus important des alliés japonais, en prenant partie pour la relocalisation de la base aérienne américaine d’Okinawa en dehors du Japon. 
La chute d’Hatoyama au début de cette année n’a pas permis un retour au réalisme diplomatique. 
Son successeur, Naoto Kan, continue de croire que le Japon peut, d’une manière ou d’une autre, s’exclure de l’histoire, et d’une région troublée. 
S’adressant à l’ONU dans le cadre de sa session plénière en septembre dernier, Kan a déclaré que le Japon voulait à parvenir à « une société dans laquelle la souffrance humaine serait réduite à son minimum. » 
La sécurité nationale est reléguée au Nième plan. 
Pendant ce temps, la Chine ouvre à sa propre définition de la dignité, qui pour l’ensemble des acteurs asiatiques, à l’exception du gouvernement Kan, ressemble plus à un droit à dominer. 
La Chine ne cherche en effet même plus à cacher son désir d’hégémonie sur le Pacifique. 
La Chine semble avoir considéré l’impasse sur les îles Senkaku comme une épreuve de force – épreuve à laquelle le gouvernement Kan a lamentablement échoué. 
En représailles au refus du Japon de libérer le capitaine du chalutier, la Chine a exprimé son intention de rappeler son ambassadeur, a suspendu les échanges ministériels bilatéraux et fait annulé le voyage de quelques 10 000 Chinois au Japon. 
Mais les Chinois ont surtout arrêté quatre employés de la société japonaise de construction Fujita pour espionnage. 
Les quatre employés se trouvaient en Chine pour un projet commissionné par le gouvernement japonais pour le désarmement d’armes chimiques abandonnées par l’armée japonaise après la seconde guerre mondiale. 
Les responsables Chinois ont aussi envisagé l’éventualité d’interdire les exportations de lanthanides vers le Japon – des matières premières essentielles à divers processus de fabrication japonais – et semblent l’avoir fait de manière officieuse. 
Sans expérience et incompétente en matière diplomatique, l’administration Kan a cédé, relâchant le capitaine du chalutier rapidement. 
Son gouvernement a alors voulu faire porter le blâme sur le procureur local responsable de l’arrestation du capitaine. 
Cette démonstration de lâcheté diplomatique a choqué nombre de Japonais, et le soutien de l’opinion publique pour l’administration Kan en a été fortement ébranlé. 
L’interdiction de facto d’exportation des lanthanides – souvent qualifiés de « vitamines industrielles » – fut un terrible choc pour les industries japonaises qui dépendent de la Chine pour 97% de leurs approvisionnements. 
Parmi la variété des éléments des terres rares, le néodyme et le dysprosium sont largement utilisés dans les moteurs des véhicules écologiques et dans quelques appareils ménagers, tandis que l’erbium est utilisé comme dopant dans les fibres optiques et le cérium comme abrasif pour le polissage des verres à cristaux liquides (LCD). 
La « menace des éléments des terres rares » ne se limite pas au Japon puisque la Chine représente 90% de la production mondiale, soit environ 120 000 tonnes. 
Mais cela ne devrait pas du tout constituer une menace parce que le monde a d’importantes réserves de ces éléments. 
En effet, les éléments des terres rares ne sont « rares » que dans le sens où ils sont distribués en petite quantité et sont extraits du minerai de fer par un processus très long. 
Il existe des mines d’éléments de terres rares partout dans le monde. 
La chine domine le marché global simplement parce qu’elle les trouve en abondance proche de la surface. 
Bien sur, la Chine a aussi une abondante main d’ouvre bon marché pour traiter le minerai. 
Tous les minerais d’éléments de terres rares au sud de la Chine – exceptés ceux de la Mongolie intérieure – contiennent des substances radioactives qui posent de réels risques à la santé humaine et à l’environnement. 
D’autres pays se préoccuperaient des risques pour la santé humaine posés par les procédés d’extraction de ces éléments, mais cela ne semble pas être le cas pour la Chine. 
La politique de prix agressive des producteurs chinois de lanthanides a provoqué la fermeture de nombreuses mines aux Etats-Unis et ailleurs au fil des ans. 
Avant même l’incident du chalutier, la Chine avait tenté de réguler les lanthanides en les requalifiant en ressources stratégiques. 
Les responsables chinois ont déclaré que des inquiétudes sur leur surexploitation et leur exportation illicites les obligeaient à réguler l’industrie plus étroitement. 
Mais cette régulation, lorsque combinée à une politique de prix agressive, suggère une volonté de se garantir un monopole, et l’interdiction de facto de les exporter vers le Japon ressemble à une tentative pour tester les bénéfices de ce monopole naissant. 
L’attitude de la Chine met le monde en alerte. 
De nombreux pays envisagent maintenant de développer leur propre production ou des sources alternatives d’éléments de terres rares, et d’accélérer les recherches pour mettre au point des technologies qui ne nécessiteraient pas leur utilisation. 
Mais la Chine a un autre motif pour resserrer l’étau sur l’exportation d’éléments de terres rares : elle veut obliger les sociétés High-tech à opérer en Chine afin que les entreprises locales puissent absorber leurs technologies. 
Un haut responsable d’une société chinoise a déclaré que, même avec les restrictions d’exportations des éléments de terres rares, les sociétés japonaises peuvent assurer leurs approvisionnements en délocalisant une partie de leur production en Chine. 
Si il y a une réponse à donner à ce genre de chantage, une réponse qui permettrait de préserver la dignité du Japon, il est peu probable que le gouvernement Kan puisse la trouver. 

L'économie sous la menace de Trump 
NEW-YORK – Six mois après l'entrée de Donald Trump à la Maison Blanche, on peut appréhender ce que pourrait être sa politique économique et les perspectives de l'économie américaine. 
Et les paradoxes sont nombreux, comme presque tout ce qui tourne autour de sa présidence. 
La déconnexion entre les bons résultats des marchés financiers et l'économie réelle pose question. 
Alors que la Bourse continue à atteindre de nouveaux sommets, le taux de croissance des USA n'a été que de 2% pour le premier semestre 2017 - plus bas que lors de la présidence de Barak Obama. Et il ne faut pas s'attendre à une hausse sensible pour le deuxième semestre. 
Les investisseurs en Bourse continuent à croire que Trump parviendra à stimuler la croissance et à accroître les bénéfices des entreprises. 
Par ailleurs, en raison de la faible croissance des salaires, l'inflation n'atteint pas l'objectif fixé par la Fed (la Réserve fédérale américaine), ce qui obligera cette dernière à augmenter plus lentement que prévu les taux d'intérêt. 
Des taux d'intérêt à long terme plus bas et un dollar plus faible que prévus sont une bonne chose pour la Bourse américaine, et le programme pro-entreprise de Trump est encore favorable en principe à certains titres en Bourse, même si la reflation n'a pas eu lieu. 
Le risque est moindre de voir un plan de relance budgétaire massif pousser le dollar à la hausse et contraindre la Fed à augmenter ses taux. 
Au vu de l'inefficacité de l'équipe de Trump, il y a tout lieu de penser que si jamais il y a un plan de relance, il sera de beaucoup plus faible ampleur que prévu. 
L'incapacité du gouvernement américain à avancer sur le front économique va probablement perdurer. 
Au Congrès, les républicains ne sont pas parvenus à remplacer la loi sur l'assurance-maladie d'Obama (l'Obamacare) par une autre, notamment parce que les plus modérés d'entre eux ont refusé de voter un projet qui priverait 20 millions d'Américains de toute assurance-maladie. 
Le gouvernement veut maintenant réformer la fiscalité, mais cette réforme sera aussi difficile, sinon plus difficile, à mettre en œuvre. 
Les premiers projets en ce domaine reposaient sur des économies qui devaient entre réalisées grâce à l'abrogation de l'Obamacare et à l'institution d'une taxe d'ajustement frontalier, abandonnée depuis. 
La marge de manœuvre des républicains au Congrès s'est donc considérablement rétrécie. 
La réglementation du Sénat prévoit que pour être adoptée à la majorité simple, une baisse d'impôt doit être neutre sur le plan budgétaire au bout de 10 ans, aussi les républicains devront-ils procéder à une baisse d'impôt très inférieure à ce qui était prévu, ou bien accepter qu'elle soit temporaire et restreinte. 
Pour qu'une réforme fiscale bénéficie aux travailleurs américains et stimule la croissance, elle doit reposer sur les riches et alléger la charge des travailleurs et de la classe moyenne. 
Mais le projet de Trump va en sens inverse : 80 à 90% des baisses d'impôt bénéficiera aux 10% des citoyens disposant des revenus les plus élevés. 
Contrairement à ce que proclament Trump et les républicains du Congrès, les entreprises américaines n'entassent pas des milliers de milliards de dollars en liquide tout en refusant d'investir parce que leur taux d'imposition serait trop élevé. 
Elles sont réticentes à investir parce que la faible croissance des salaires limite la consommation et de ce fait, la croissance de l'économie. 
Par ailleurs le projet d'investissement de 1000 milliards de dollars dans les infrastructures pour stimuler à court terme la croissance n'est pas encore à l'ordre du jour. 
Plutôt que d'investir directement pour ce montant, le gouvernement veut inciter le secteur privé à développer divers projets au moyen d'une modeste incitation fiscale. 
Malheureusement cela ne suffira pas pour développer de grands projets d'infrastructure depuis leur conception jusqu'à leur réalisation, tandis que les projets prêts à démarrer sont rares. 
Venons-en à la politique commerciale. 
Elle comporte un élément positif : le non-recours à un protectionnisme radical, qu'il s'agisse de la stigmatisation de tel ou tel pays qualifié de manipulateur de devises, de l'introduction de barrières douanières généralisées ou de l'application d'une taxe d'ajustement frontalier. 
Par contre, Trump s'en tient à son credo, "Acheter Américain, embaucher Américain", ce qui nuira à la croissance plutôt que de sauver des emplois. 
Il a déjà abandonné le Partenariat transpacifique, de même que les négociations avec l'UE sur le Partenariat transatlantique de commerce et d'investissement. 
Il renégocie l'Accord de libre-échange nord-américain et pourrait essayer de renégocier d'autres accords de libre-échange, comme celui avec la Corée du Sud. 
Il peut encore déclencher une guerre commerciale avec la Chine en imposant des taxes sur les importations d'acier et d'autres produits - d'autant que la Chine ne coopère pas comme il le souhaiterait face à la menace nucléaire croissante de la Corée du Nord. 
Il pourrait aussi limiter le potentiel de croissance des USA en restreignant l'immigration. 
Non content d'interdire l'entrée du territoire des USA aux citoyens de six pays à majorité musulmane, il veut restreindre l'immigration des travailleurs hautement qualifiés et accroître l'expulsion des immigrés sans-papiers. 
Tout cela, et on peut y ajouter son fameux projet de mur à la frontière mexicaine, limitera la main d'œuvre disponible, et de ce fait la croissance, d'autant que la population américaine vieillit et que beaucoup d'Américains atteignent l'âge de la retraite. 
Enfin, le projet de déréglementation de Trump ne facilitera pas la croissance économique, et pourrait même la freiner à long terme. 
Si la déréglementation va trop loin dans le domaine financier, elle pourrait générer une nouvelle bulle des actifs et du crédit, voire même une nouvelle crise financière accompagnée d'une récession. 
La décision de Trump de se retirer de l'accord de Paris sur le climat, combinée avec une régression réglementaire en matière de protection de l'environnement conduiront à un ralentissement de la croissance des secteurs industriels verts comme celui de l'énergie solaire. 
Et une moindre protection des travailleurs réduira encore le pouvoir de négociation de ces derniers, ce qui freinera la hausse des salaires et la consommation. 
Il n'est donc pas étonnant que la croissance réelle et la croissance potentielle ne soient que de l'ordre de 2%. 
Certes l'inflation est faible, tandis que la Bourse et les profits des entreprises sont à la hausse. 
Mais le fossé entre la finance et l'économie réelle se creuse. 
Le haut niveau de la Bourse alimenté par les liquidités et une exubérance irrationnelle donnent une image déformée de l'économie réelle ; une correction est inévitable. 
Qui Trump accusera-t-il lorsque cela se produira ? 

Diplomatie 2.0 
FLORENCE – Il est beaucoup question actuellement, surtout aux Etats-Unis et en Grande Bretagne, de réinventer la diplomatie du XXIème siècle. 
La Secrétaire d’Etat Hilary Clinton ainsi que le chef de file des conservateurs Britanniques, David Cameron, ont tous deux récemment évoqué une nouvelle synthèse de la défense, de la diplomatie et du développement, faisant remarquer que les politiques étrangères menées récemment tant par les Américains que par les Britanniques ont accordé trop de poids au premier élément au dépend des deux autres. 
L’Union Européenne a pour sa part établi un nouvel outil de politique étrangère appelé le Service Européen pour l’Action Extérieure (SEAE), supposé représenter les intérêts communs des 27 états membres de l’UE. 
L’étendue des compétences de ces nouveaux Euro-diplomates par rapport aux ministères des affaires étrangères nationaux est encore floue ; mais le SEAE est néanmoins une réalité. 
Il est question de projets similaires en Asie, entre autre, mais ils sont encore au stade de l’esquisse ; les membres d’organisations comme le Forum Régional de l’ASEA, l’Union Africaine et l’Organisation de Coopération de Shanghai envisagent sérieusement une harmonisation des politiques sur certains dossiers d’intérêts communs. 
Le régionalisme est désormais sous les feux de la rampe de la politique globale – excepté aux Etats-Unis, où les deux notions sont considérées antinomiques. 
Mme Clinton estime que le plus gros défi global de son pays aujourd’hui est d’améliorer la communication transfrontière ainsi qu’à tous les niveaux de la société, et ce en tous points de la planète, bien sur. 
Pour ce faire, sa directrice de la planification politique, professeure à Princeton, Anne-Marie Slaughter, a considéré que les Etats-Unis étaient la meilleure plateforme pour un réseau global de personnes, d’institutions et de relations. 
Mais alors que l’Amérique pense en termes de réseaux, le reste du monde s’affaire à connecter les circuits. 
Le deux se rejoindront-ils jamais ? 
Il n’y a pas de raison pour qu’ils n’y parviennent pas. 
Les deux visions semblent attrayantes et fidèles aux préceptes traditionnels des relations internationales, particulièrement le désir « de paix, d’échange et d’amitié sincère avec toutes les nations » de Thomas Jefferson ; ce à quoi Mme Clinton pourrait ajouter « les individus et les groupes au sein et entre les nations. » 
Individus et nations n’ont pas les mêmes intérêts, cependant. 
Le réseau global de Mme Clinton rencontre déjà des difficultés, en particulier avec la Chine. 
Elle est en train de se rendre compte que la manière traditionnelle de mener les affaires, avec son lot de traités, d’ambassadeurs, de démarches, d’alliances et tout ce qui s’en suit – pourrait bien s’avérer encore utile. 
Depuis l’invention de la diplomatie moderne à l’époque de la Renaissance italienne, les états ont jugé nécessaire d’échanger des envois afin de conclure, ou de rompre, des accords, que ce soit sur parchemin ou par vidéoconférence. 
Voilà bien une chose que la mondialisation n’a pas englouti. 
Nous ne pouvons pourtant pas nier que l’incidence des technologies a été fortement ressentie un peu partout. 
De la même manière que le télégraphe a permis de gagner un temps précieux, parfois des semaines, dans les échanges de messages entre pays lointains, et que l’avion et le téléphone a permis aux dirigeants d’interagir directement et plus souvent que par le passé, les technologies d’aujourd’hui continueront sans nul doute de modifier les modes d’échanges basiques, que ce soit entre nations, entre régions ou entre entités supra-régionales. 
Mais en politique, il ne faut surtout pas confondre moyens et résultats. 
Une communication meilleure et plus rapide n’est pas une fin en soi, du moins pour les diplomates. 
Il suffit de se rappeler de l’agitation ambiante lors de la récente conférence des Nations Unies sur le changement climatique à Copenhague pour éveiller des craintes sur le genre de résultat discordant et décevant qui peut émaner du désir de chacun de se faire voir et applaudir – et d’avoir tous les moyens possibles à sa disposition pour ce faire. 
Si des ‘sommets mondiaux’ de ce type doivent devenir le moyen de gouverner au XXIème siècle, nous avons du souci à nous faire. 
Une autre tendance s’est tout de même exprimée à Copenhague. Certains états, souvent voisins, en accord sur certains dossiers, se sont unis pour donner plus de poids à leurs voix: ce fut particulièrement le cas pour certains des pays les plus petits et les plus pauvres dont les enjeux dans leur manière de répondre au problème du changement climatique étaient les plus lourds. 
Si les choses se font avec soin, de tels regroupements pourraient bien devenir les bâtisseurs du consensus global, plutôt que des saboteurs. 
Le monde a déjà connu se genre de synthèse auparavant. 
Après la première guerre mondiale, lorsque le président Woodrow Wilson proclama l’avènement d’une Nouvelle Diplomatie dans laquelle le secret et l’équilibre des pouvoirs seraient remplacés par des engagements ouverts et la collectivisation de la sécurité, nombres d’observateurs considérèrent ces nouveautés comme les rêves d’un prêcheur idéaliste. 
La Machtpolitik est toujours bien vivante dans de nombreuses parties du monde. 
Mais personne ne peut nier que la diplomatie de 2010 est bien différente, et même supérieure, à celle de 1910, avec de meilleurs résultats un peu partout. 
Et ceci n’est pas simplement du à une dure loi du progrès. 
De nombreux éléments valables de cette soi-disant Vieille Diplomatie persistent : l’alignement des politiques étrangères sur les intérêts nationaux et régionaux, la préférence pour le possible plutôt que pour le simplement désirable, et la culture de ce que l’on qualifie aujourd’hui de ‘mesures pour encourager la confiance’, c’est-à-dire de méthodes visant à établir la confiance entre petits groupes de négociateurs professionnels, ainsi qu’entre eux et les personnes qu’ils représentent. 
Ceux qui prétendent que la diplomatie moribonde du vingtième siècle – telle qu’elle est décrite par les aficionados du réseau global – se faisait par les élites et toujours derrière des portes closes ont une mauvaise lecture de l’histoire. 
Il suffit de lire les articles de la presse contemporaine à propos des plus importantes conférences internationales parus pendant cette période pour se rendre compte du poids de certains groupes de pression – pas seulement la presse, mais aussi les ‘activistes pacifiques’, les banquiers, les industriels, les syndicats, les organisations religieuses et tant d’autres. 
Les diplomates sont depuis longtemps parmi les plus efficaces animateurs de réseaux sociaux. Et ils ont appris à jongler avec de multiples ordres du jour et divers groupes de pression, depuis ceux qui prétendaient influencer les conférences sur le désarmement de la Ligue des Nations dans les années 30 jusqu’à ceux qui brandissaient les mégaphones à Copenhague en décembre dernier. 
Le défi aujourd’hui est de convertir ces passions en résultats. Cela ne peut se faire que par des moyens déjà éprouvés pour faire coïncider plaidoyers et professionnalisme, et en forgeant une nouvelle génération de fonctionnaires internationaux appelés diplomates. 
Le monde a plus que jamais besoin d’eux et de leur bagage diplomatique. 

Les heures les plus sombres de la diplomatie 
MADRID – La diplomatie ne vit pas ses heures les plus faciles. 
Loin de là : les solutions diplomatiques se voient opposer des résistances dans la plupart des conflits majeurs actuels. 
L’Afghanistan continuera de saigner jusqu’à ce que les alliés réalisent enfin que la seule manière de mettre fin à la guerre est de dialoguer avec les talibans. 
Mais l’occident devra aussi admettre que les conflits qui portent en eux un puissant aspect culturel et religieux ne peuvent absolument pas se régler par la solution militaire – une prise de conscience qui permettrait de mettre fin à l’ostracisme de l’Islam politique représenté par des groupes comme le Hamas et le Hezbollah, par exemple. 
Dans le même temps, la course effrénée de l’Iran pour développer l’arme nucléaire pourrait traduire l’échec monumental des tentatives de la communauté occidentale pour enrayer le mouvement atomique dans la région. 
Le conflit israélo-palestinien est toujours cette même farce diplomatique qu’il est depuis de nombreuses années. 
Et rien n’a permis d’atténuer les tensions entre Israël et ses deux voisins, Syrie et Liban. 
L’histoire nous apprend que la diplomatie trop souvent ne produit des résultats que lorsqu’elle s’appuie sur une puissance dominante. 
Telle était la vision existentialiste du monde du président américain et prix Nobel de la paix Theodore Roosevelt, fervent partisan de l’expansionnisme américain : « Une guerre juste est à terme bien meilleure pour l’âme humaine que la plus prospère des paix. » 
Un siècle plus tard, un autre président américain, Barack Obama, enlisé dans deux guerres inextricables au Moyen Orient, a reçu le prix Nobel de la paix avec une apologie des « les guerres justes ». 
En effet, la liste des lauréats du prix Nobel de la paix ne manquent pas d’hommes – Roosevelt, George Marshall, Menahem Begin, Anwar Sadat, Yitzhak Rabin, Yasser Arafat, et Henry Kissinger – qui soit ont fini par admettre les limites de la puissance militaire, soit appliquaient simplement l’idée de Clausewitz selon laquelle la guerre est la continuation de la politique par d’autres moyens. 
Les conflits ne deviennent mûrs pour des solutions diplomatiques que lorsque les parties en présence s’empêtrent dans une impasse mutuelle incroyablement douloureuse. 
Sans cette impasse, ni les résolutions des Nations Unies, ni les initiatives de paix prématurées ne peuvent supprimer cette dynamique de guerre. 
Ce n’est qu’à ce moment là que les formules de partage du pouvoir – telles que celles appliquées en Irlande du Nord, au Liban, au Guatemala ou en Irak – se révèlent être des alternatives réalistes. 
Ce fut la fermeté de l’intervention militaire de l’OTAN, et non la diplomatie européenne, qui créât les conditions qui ont permis la fin du génocide et du nettoyage ethnique en ex-Yougoslavie. 
Martti Ahtisaari méritait pleinement son prix Nobel de la paix pour avoir développé une solution diplomatique face aux exigences indépendantistes du Kosovo. Mais cela ne pouvait se faire avant que la Serbie ne soit militairement dominée. 
Bien qu’encourageant, le « divorce de velours » de la Tchécoslovaquie en deux états n’a été adopté ni en Europe ni ailleurs. 
Israël et l’Egypte ne seraient jamais parvenus à un accord de paix sans la guerre du Kippour en 1973. 
Et ce fut la première guerre du golfe et l’Intifadah palestinienne qui permirent d’aboutir à la Conférence de paix de Madrid en 1991. 
Après l’assassinat de Rabin, il semble de plus en plus évident que tout accord israélo-palestinien serait la « paix des exténués », et non la « paix des braves » de Rabin. 
Mais le conflit israélo-palestinien n’en est pas moins sui generis: soit l’impasse dans laquelle les deux parties sont depuis soixante ans n’est pas assez insupportable, soit ils préfèrent payer le prix d’un conflit plutôt que de compromettre leur âme nationale. 
L’espoir d’une solution négociée est tellement mince que les partisans d’une solution internationale imposée semblent gagner du terrain. 
Les conflits internes qui ne se terminent pas dans l’impasse mais avec une très nette victoire de l’une des parties ne produisent que très rarement des solutions diplomatiques. 
De longues années de médiation et d’infinies propositions de paix au Sri Lanka ne sont pas venus à bout de la guerre et de l’extermination de communautés entières Tamoules. 
La « paix » ne fut obtenue qu’avec la totale et inconditionnelle défaite des Tigres Tamoules rebelles. 
De même, les échecs des tentatives indépendantistes de la Tchétchénie, du Biafra, du Tibet ou des zones Kurdes du Moyen-Orient ne peuvent être attribué qu’à leur faiblesse militaire. 
Par contre, l’Érythrée, le Timor Oriental et certaines régions de l’ex-Yougoslavie sont parvenues à l’indépendance en épuisant leurs occupants et/ou leurs rivaux internes. 
Il y a peu d’exemples dans lesquels la diplomatie est effectivement parvenue à éviter la guerre. 
Les plus grands succès diplomatiques sont presque invariablement survenus à la suite, plutôt qu’avant les bains de sang. 
En 1919, John Maynard Keynes préconisait aux hommes d’état européens de l’après première guerre mondiale d’abandonner leur patriotisme vindicatif au nom d’un avenir de paix basé sur une intégration européenne. 
Hélas, il aura fallu une autre guerre mondiale pour convaincre les dirigeants européens du bien-fondé de la proposition de Keynes. 
L’Union Européenne – un empire forgé à coup de diplomatie et de consensus – émergeait des cendres. 
Il faut malgré tout résister au fatalisme. 
Le nouveau président colombien, Juan Manuel Santos, avait démontré un réel courage pour interrompre une spirale de guerre contre le Venezuela et apaiser l’ensemble de l’axe bolivarien (Venezuela, Équateur, et Bolivie) en ranimant les canaux diplomatiques de la région. 
Son action a constitué un véritable glissement révolutionnaire de la politique du bruit des bottes vers la dure tâche d’établir la paix régionale. 
Bien sur, la diplomatie populaire suscite encore de grands espoirs tout comme la capacité de la société civile à se mobiliser pour la paix. 
Les gouvernements ont souvent besoin d’être sermonné pour accepter l’inévitabilité du compromis, grâce aux pressions de la base. 
Le soutien de la société civile pour surmonter le fossé psychologique entre les catholiques et les protestants en Irlande du Nord a ouvert la voie à la paix. 
Et le retrait d’Israël du Liban en mai 2000, après 18 ans d’occupation militaire inutile, est symptomatique de l’incroyable impact du « mouvement des quatre mères » sur le gouvernement israélien. 
Mais la diplomatie populaire seule ne suffit jamais à obliger les dirigeants politiques à mettre fin à la guerre et à établir la paix. 
La diplomatie officielle débute lorsque cessent les combats. 
Dans la plupart des importants conflits militarisés actuels, malheureusement, cette frontière est indiscernable. 



Désarmons le Moyen-Orient ! 
TEL AVIV – L'appel urgent d'Israël en faveur d'une action destinée à stopper "le galop de l'Iran vers la bombe atomique" (selon l'expression de ses services de renseignement) n'a pas reçu l'accueil positif espéré. 
Les sanctions de l'ONU s'avérant totalement inefficaces et les efforts de la diplomatie internationale sans effet pour empêcher les Iraniens de maîtriser la technique d'enrichissement de l'uranium, Israël se trouve acculé. 
Ce qui devait être une tentative de médiation de la communauté internationale est devenu une confrontation apocalyptique entre Israël et l'Iran. 
C'est une anomalie surprenante, car hormis l'infâme rhétorique antisémite du président Ahmadinejad, les conséquences de la montée en puissance de l'Iran s'étendent bien au-delà de l'Etat juif. 
Elles concernent tout le monde arabe, notamment les Etats du Golfe qui sont particulièrement vulnérables, et même l'Afghanistan et le Pakistan. 
Les USA en tant qu'acteur majeur au Moyen-Orient, et l'Europe, ont aussi intérêt à contenir la vague de prolifération nucléaire qui menace cette région. 
Car un Iran pourvu de l'arme nucléaire ouvrirait la voie à une course incontrôlée à la bombe à travers tout le Moyen-Orient. 
L'échec du système international à résoudre la question nucléaire au Moyen-Orient tient essentiellement à l'opposition Russie-USA à laquelle a beaucoup contribué une stratégie américaine mal inspirée. 
La Russie ne veut pas d'un Iran disposant de l'arme nucléaire, mais elle recherche les moyens de contrer la politique américaine qu'elle juge hostile et souhaite disposer d'une monnaie d'échange en faveur d'un cadre de sécurité avec l'Occident qui soit davantage acceptable à ses yeux. C'est pourquoi elle refuse de suivre l'Amérique qui conduit les efforts de la communauté internationale pour mettre fin aux ambitions nucléaires de l'Iran. 
La Russie joue un rôle clé dans l'isolation diplomatique de l'Iran, mais également - par les transferts d'armes auxquels elle s'est engagée - dans la capacité du gouvernement iranien à protéger ses installations nucléaires. 
En octobre 2007, accompagné de 5 dirigeants de pays de la mer Caspienne, Poutine a été le premier dirigeant russe depuis Brejnev à se rendre en Iran. 
Depuis, il cherche à profiter de l'échec de la politique américaine visant à isoler l'Iran. 
La Russie peut sans doute peser sur le régime iranien, mais pour qu'elle le fasse, il faut que l'Amérique respecte les intérêts russes dans les pays qui faisaient partie de l'Union soviétique et peut-être aussi en échange d'une révision des accords stratégiques de l'après-Guerre froide. 
Mais même si la Russie laisse tomber l'Iran, il est hautement improbable que ce dernier abandonne ses ambitions nucléaires tant que ses préoccupations régionales perdurent. 
La politique nucléaire iranienne traduit un large consensus national, conséquence des trahisons du passé et d'un profond sentiment de vulnérabilité. 
Les Iraniens se souviennent de l'indifférence de la communauté internationale lorsque Saddam Hussein les a attaqués en utilisant des armes chimiques dans les années 1980. Et aujourd'hui la présence de la formidable puissance américaine en Irak ne fait que conforter ce sentiment. 
L'Iran estime être victime du "deux poids, deux mesures" de la part de la communauté internationale - l'acceptation du statut de puissance nucléaire du Pakistan et de l'Inde, pour ne pas mentionner Israël - entretient son sentiment de discrimination et sa résolution à aller au bout de ses ambitions nucléaires. 
Mettant en évidence l'inadéquation du Traité de non-prolifération nucléaire (TNP), l'Iran qui en est signataire indique à Israël que l'ordre régional ne plus se fonder sur le monopole nucléaire d'Israël en tant que non-signataire du TNP. 
Aussi, la solution ne consiste pas à obliger des pays signataires du TNP comme l'Iran et la Syrie à respecter leurs engagements, mais à créer une large structure de sécurité et de coopération régionale au Moyen-Orient. 
Néanmoins, il est très improbable que les Arabes acceptent une telle proposition tant qu'Israël refuse de prendre en compte sa propre capacité nucléaire. 
Toute structure de sécurité régionale doit être fondée sur un principe : faire du Moyen-Orient une zone sans armes de destruction massive, ce qui inclut tout armement nucléaire, chimique et biologique. 
Le Moyen-Orient a le triste privilège d'être la seule région du monde où des armes de ce type ont été utilisées depuis la fin de la Deuxième Guerre mondiale. 
Certains pays arabes ont développé et utilisé des armes chimiques et biologiques - non pas contre Israël, au moins jusqu'à aujourd'hui, mais contre d'autres pays arabes de la région. 
L'Irak y a eu recours en Iran, l'Egypte dans sa guerre au Yémen dans les années 1970 et l'Irak contre sa propre population kurde. 
En 1993, Israël a signé le traité international interdisant les armes chimiques, mais ne l'a pas ratifié à cause du refus des pays arabes d'y adhérer aussi longtemps qu'Israël maintient son avantage nucléaire. 
La communauté internationale doit reconnaître que l'équation sécuritaire du Moyen-Orient n'est pas linéaire et ne se limite pas simplement à un antagonisme "Israël contre le monde arabe". 
La prolifération des armes nucléaires dans une région où l'on a déjà eu recours à des armes de destruction massive menace tout le monde. 
Il faut donc un effort concerté de puissances extérieures telles que les USA et la Russie, non pour qu'elles s'acharnent l'une contre l'autre dans la région, mais pour en faire une zone débarrassée de toute arme de destruction massive. 
Il est impossible de construire un système régional de ce type dans un vide politique. 
Une aide extérieure pour résoudre les grands conflits politiques de la région est une condition préalable indispensable. 
La bombe à retardement nucléaire est déclenchée. 

Comment combattre les démagogues populistes 
CAMBRIDGE – Lors d’une conférence à laquelle j’ai récemment assisté, j’étais assis à côté d’un grand spécialiste de la politique commerciale américaine. 
Nous avons commencé à discuter de l’Accord de libre-échange nord-américain (ALÉNA), que le président Donald Trump considère comme la cause du malheur des travailleurs américains, et qu’il s’efforce donc de renégocier. 
« Personnellement, je n’ai jamais considéré l’ALÉNA comme un traité majeur, » m’a alors confié cet économiste. 
Je suis resté étonné. 
En effet, ce spécialiste avait été l’un des plus célèbres et fervents partisans de l’ALÉNA à l’époque de sa conclusion, il y a un quart de siècle. 
Lui-même et d’autres économistes de la politique commerciale avaient joué un rôle majeur en vantant le traité auprès de l’opinion publique américaine. 
« J’ai soutenu l’ALÉNA car je pensais qu’il poserait les bases d’autres accords commerciaux, » m’a-t-il alors expliqué. 
Quelques semaines plus tard, j’ai participé à un dîner en Europe, lors duquel intervenait un ancien ministre des Finances d’un État membre de la zone euro. 
Le thème était la montée du populisme. 
Cet ancien ministre avait quitté la politique, et ne mâchait pas ses mots quant aux erreurs qu’avait commises selon lui l’élite politique européenne. 
« Nous accusons les populistes de formuler des promesses qu’ils ne peuvent tenir, mais nous ferions bien d’adresser cette critique à nous-mêmes, » a-t-il dit ce soir-là. 
Un peu plus tôt lors du dîner, j’avais évoqué ce que je décris comme un trilemme : l’impossibilité de conjuguer souveraineté nationale, démocratie et hypermondialisation. 
Il nous faut choisir l’un des trois. 
L’ancien ministre m’a alors expliqué avec un certain emportement : « Au moins, les populistes sont honnêtes. 
Ils présentent clairement les choix qui sont les leurs ; ils veulent l’État-nation, ils refusent l’hypermondialisation ou le marché unique européen. 
Nous en revanche, nous disons aux citoyens qu’ils peuvent avoir les trois en même temps. 
C’est une promesse que nous ne pouvons pas tenir. » 
Une plus grande honnêteté de la part des acteurs politiques dominants et des technocrates aurait-elle empêché la montée en puissance de démagogues nationalistes comme Trump ou Marine Le Pen ? 
Nous ne le saurons jamais. 
Ce qui est sûr, c’est que le manque de franchise d’hier se paye aujourd’hui, en coûtant leur crédibilité aux mouvements politiques du centre, et en compliquant pour les élites la possibilité de combler cette distance qui les sépare de la population, laquelle a le sentiment d’être abandonnée par l’establishment. 
Au sein des élites, beaucoup s’étonnent de voir les catégories défavorisées et la classe ouvrière voter pour quelqu’un comme Trump. 
Bien entendu, les politiques économiques professées par Hillary Clinton leur auraient été plus favorables. 
Pour tenter d’expliquer ce vote, ils invoquent l’ignorance, l’irrationalité ou le racisme de ces électeurs. 
Mais l’explication est tout autre, pleinement rationnelle et en phase avec les intérêts particuliers. 
À mesure que les dirigeants des partis dominants perdent en crédibilité, il est naturel que les électeurs se lassent des promesses qu’ils formulent, et qu’ils se laissent séduire par des candidats de l’antisystème, dont ils peuvent raisonnablement attendre un changement par rapport aux politiques habituelles. 
En langage d’économiste, les acteurs politiques centristes ont un problème d’asymétrie d’information. 
Ils se prétendent réformistes, mais pourquoi les électeurs devraient-ils croire des politiciens qui ne semblent pas différents des acteurs politiques précédents, qui leur ont survendu les bienfaits de la mondialisation, et ont balayé leurs plaintes d’un revers de la main ? 
Dans le cas Clinton, la proximité de la candidate avec la dominante mondialiste du Parti démocrate, et ses liens étroits avec le secteur de la finance, ont clairement accentué le problème. 
Sa campagne avait promis des accords commerciaux plus favorables, et la fin du soutien au Partenariat transpacifique (TPP), mais le cœur y était-il vraiment ? 
Après tout, au poste de secrétaire d’État, elle avait activement soutenu le TPP. 
C’est ce que les économistes appellent un équilibre de regroupement. 
Les acteurs politiques dominants et réformistes se ressemblent, et suscitent par conséquent la même réponse d’une grande partie des électeurs. 
Ils perdent des voix au profit des populistes et démagogues, dont les promesses de secouer le système sont plus crédibles. 
Décrire ce défi comme un problème d’asymétrie d’information laisse par ailleurs entrevoir une solution. 
Un équilibre de regroupement peut être rompu si les acteurs politique réformistes parviennent à « signaler » aux électeurs leur « vraie spécificité ». 
Le terme signaler revêt ici un sens particulier. 
Il signifie faire preuve d’un comportement coûteux, suffisamment extrême pour qu’un acteur politique habituel ne veuille pas l’imiter, mais pas assez extrême pour qu’il change son initiateur réformiste en un acteur populiste, et anéantisse l’objectif escompté. 
Pour quelqu’un comme Hillary Clinton, à supposer qu’un changement ait été réellement voulu, cela aurait pu signifier annoncer qu’elle n’accepterait plus un sou de Wall Street, et qu’elle ne signerait plus aucun accord commercial une fois élue. 
Autrement dit, les acteurs politiques du centre qui entendent couper l’herbe sous le pied des populistes doivent arpenter un chemin très étroit. 
Plus ce chemin semble difficile à trouver, plus il indique l’ampleur du défi auquel ces acteurs sont confrontés. 
Pour ce faire, de nouveaux visages et de plus jeunes acteurs politiques devront sans doute apparaître, moins associés au marché et à la vision mondialiste de leurs prédécesseurs. 
Un reconnaissance plus franche du mandat pour lesquels les dirigeants sont élus – défendre l’intérêt national – sera également nécessaire. 
Ceci implique une volonté de s’attaquer aux vaches sacrées d’une grande partie de l’establishment, notamment la carte blanche conférée aux institutions financières, le penchant pour les politiques d’austérité, la vision dénaturée du rôle de l’État dans l’économie, la totale libre circulation des capitaux dans le monde, ainsi que la fétichisation du commerce international. 
Aux oreilles des modérés, ce discours pourra sembler extrême et détonnant. 
Mais ce sera le prix à payer pour attirer à nouveau les électeurs des démagogues populistes. 
Les acteurs politiques qui y travaillent doivent proposer une conception inclusive et non exclusive de l’identité nationale, et leurs politiques s’inscrire strictement dans le cadre des normes de la démocratie libérale. Tout les autres sujets doivent être remis sur la table. 

Des guérisseurs sans moyens 
JOHANNESBURG – Le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme fête son dixième anniversaire cette année dans le cadre de contestations toujours plus nombreuses contre l’inégalité dans le monde. 
En effet, le mouvement des indignés a accaparé toute l’attention internationale en défiant le « 1 % » de la population mondiale qui exerce une influence disproportionnée sur la politique économique et sociale. 
Mais cette semaine, les efforts d’un grand nombre d’activistes du monde en développement, les principaux bénéficiaires du Fonds mondial, viseront surtout à assurer la pérennité de l’institution alors qu’elle franchit le cap de ses dix ans. 
Dès les débuts du Fonds mondial en 2002, le nouvel organisme a été reconnu comme étant une institution novatrice mue par l’idée qu’il n’existe aucune raison valable pour laquelle les gens démunis aient à mourir de maladies pouvant être évitées ou traitées. 
En fait, le Fonds a été perçu par plusieurs comme une entité activiste qui a mis l’accent sur les trois épidémies dévastatrices ayant pour dénominateur commun l’inégalité économique et sociale. 
Le Fonds mondial a promis à tous et chacun qu’il ne deviendrait pas une autre organisation infestée de bureaucrates en fin de carrière allergiques au changement. 
Elle est plutôt allée chercher un personnel d’horizons variés composé de jeunes conseillers avisés, d’activistes confrontés tous les jours au VIH et au SIDA, de travailleurs sociaux dotés d’une longue expérience en santé publique ainsi que d’économistes et de juristes qui ont aidé à rabaisser les prix des médicaments en engageant des poursuites contre les sociétés pharmaceutiques. 
Ensembles, ils constituent une équipe extrêmement dynamique, convaincus du fait qu’en donnant le meilleur d’eux-mêmes, ils parviendraient à accroître les moyens destinés à la lutte mondiale terriblement sous financée contre le SIDA, la tuberculose et le paludisme. 
En parallèle au soutien des activistes, les gouvernements des pays démunis se sont ralliés aux visées du Fonds mondial, car après des années de programmes d’ajustements structurels, les systèmes de santé de bien des pays en développement, surtout en Afrique, ont été décimés ; 30 à 50 % des postes en santé étant vacants, les dispensaires restant dénués et les files d’attente ne finissant plus. 
Le Fonds mondial représente également un remarquable nouveau système de financement, qui exhorte à la collaboration entre gouvernements et organisations de la société civile, et où la science prime sur la morale et la politique pour dicter la stratégie de dotation des programmes nationaux de lutte au SIDA. 
Les gouvernements réticents à prescrire des médicaments contre le SIDA aux travailleuses du sexe, aux homosexuels et aux réfugiés ont soudain été mis devant l’obligation d’honorer le droit de ces populations à des services. 
Même si certaines collectivités votaient pour le « mauvais » parti, ils ont néanmoins reçu des moustiquaires traités à l’insecticide pour endiguer la menace mortelle du paludisme. 
La structure de gouvernance du conseil d’administration du Fonds mondial est aussi novatrice que son mode de financement, car composé de donateurs, de personnes touchées par les maladies à combattre, d’organisations de la société civile des pays développés et en développement et de gouvernements. 
Chaque groupe est muni d’un droit de vote égal, du droit d’amener des questions à l’ordre du jour et du pouvoir de demander des comptes à la direction générale du Fonds mondial. 
Et pourtant, aujourd’hui, malgré l’efficacité du Fonds mondial et sa feuille de route exemplaire contre la corruption, les bailleurs de fonds ont justifié leur décision de retenir les fonds qui lui étaient alloués en mentionnant sa soi-disant « gouvernance déficiente ». 
D’autres ont pointé du doigt la crise financière mondiale. 
L’ironie de la chose n’a pas échappée aux activistes qui luttent sur une base quotidienne contre les deux principales causes du SIDA, de la tuberculose et du paludisme – la corruption et la pauvreté. 
Ces deux dernières années, les principaux bailleurs du Fonds mondial, les États-Unis et le Royaume-Uni, ont épargné de la faillite des banques et des institutions financières dont la gestion laissait à désirer, en dépit de preuves accablantes de comportements douteux, d’abus de pouvoir et de piètre gouvernance de la haute direction. 
De plus, comme l’économiste Jeffrey Sachs l’a fait remarquer, le budget américain de la défense atteint 1,9 milliards de $ par jour. Le Fonds mondial comblerait donc ses besoins avec trois jours de dépenses militaires. 
Les contribuables des pays développés sont furieux que leur argent ait été investi à fonds perdu pour renflouer les grandes banques et pour réchapper la zone euro que certains pays irresponsables ont mis à mal. 
Hélas, la réalité est que le Fonds mondial et peut-être d’autres programmes d’aide au développement risquent de subir les effets de leur courroux. 
Or si les budgets d’aide à l’étranger sont diminués et que les mécanismes financiers aussi efficaces et innovateurs que le Fonds mondial sont privés de moyens, le « 1 % » devra s’inquiéter de choses encore plus graves que le mouvement des indignés. 
À long terme, les États donateurs obsédés par des économies de bout de chandelle, courent le risque de contribuer aux foyers de souches de VIH et de tuberculose plus virulentes au-delà de toutes les craintes. 
Et, comme le mal économique qui s’est répandu dans toute l’Europe, ces épidémies ignoreront complètement les frontières. 
En fin de compte, que l’on soit riche ou pauvre, nous avons tous quelque chose à perdre si le Fonds mondial ne reçoit pas un appui nécessaire et hautement mérité. 

Résoudre l’énigme de la désinformation 
MENLO PARK, CALIFORNIE – Depuis que l’élection présidentielle américaine de novembre 2016 a mis en évidence la vulnérabilité des canaux numériques face aux émetteurs de « nouvelles falsifiées » (fake news), le débat sur les moyens de lutter contre la désinformation n’en finit pas. 
Nous avons parcouru beaucoup de chemin au cours des huit derniers mois, depuis les comparutions devant le Congrès de cadres de Facebook, de Google et de Twitter, interrogés sur la façon dont les sources russes ont utilisé ces plateformes afin d’influencer l’élection, mais s’il est quelque chose qu’ont montré les tentatives de résoudre le problème, c’est bien qu’il n’existe pas de solution miracle. 
Plutôt que de trouver un remède universel, nous avons besoin d’aborder le sujet sous plusieurs angles. 
Le système de l’information fonctionne aujourd’hui comme un Rubik’s Cube, où chaque petit carré de couleur nécessite, pour être « résolu », un mouvement déterminé. En ce qui concerne la désinformation numérique, quatre dimensions au moins doivent être prises en compte. 
Tout d’abord, qui partage cette désinformation ? 
Selon sa diffusion par des acteurs étrangers ou nationaux, notamment américains, elle peut être traitée très différemment – tant sur le plan juridique que réglementaire –, car les premiers sont soumis aux règles relativement strictes concernant l’ingérence étrangère tandis que les seconds jouissent de protections inégalées en matière de liberté d’expression. 
Aux États-Unis, les cas les moins complexes de désinformation en provenance de l’étranger peuvent être résolus en mêlant des outils d’analyse linguistique et des techniques de géolocalisation, afin d’identifier les acteurs opérant depuis l’extérieur du pays. 
En cas d’échec de l’action au niveau des plateformes, une intervention publique de portée plus générale, par exemple le recours à des sanctions, peut être envisagée. 
En deuxième lieu, pourquoi la désinformation est-elle partagée ? 
L’« information erronée », c’est-à-dire inexacte et divulguée sans volonté particulière, ne doit pas être confondue avec la désinformation, autrement dit la propagande, délibérément diffusée. 
Il est possible, en partie du moins, d’empêcher des acteurs qui n’auraient pas de mauvaises intentions de partager involontairement des informations fausses en menant des campagnes d’éducation à l’information ou en multipliant les initiatives de vérification factuelle. 
Il est plus compliqué d’interrompre les activités d’acteurs malveillants diffusant à dessein de telles informations ; tout dépend du résultat qu’ils recherchent. 
Ainsi de nouvelles stratégies publicitaires pourraient contribuer à désorganiser les modèles, fondés sur les redevances, de ceux qui sont attirés par le profit – comme les tristement célèbres adolescents macédoniens qui ont capté des milliards de dollars en créant des sites de « nouvelles falsifiées ». 
Mais de telles mesures ne seraient pas dissuasives à l’égard de ceux qui partagent la désinformation pour des raisons politiques ou sociales. 
Lorsque ces acteurs opèrent au sein de réseaux organisés, les réactions, pourraient n’être efficaces qu’à condition de déstabiliser tout le réseau. 
Troisièmement, comment la désinformation est-elle partagée ? 
Si les acteurs partagent des contenus sur les réseaux sociaux, une adaptation de la politique des plateformes et/ou des réglementations publiques peut suffire. 
Mais ces évolutions doivent être ciblées. 
Ainsi pour contrer l’utilisation de robots destinés à amplifier artificiellement certains contenus, les plateformes peuvent exiger des utilisateurs qu’ils dévoilent leur identité véritable (quoique cela puisse poser des problèmes dans les régimes autoritaires où l’anonymat protège les défenseurs de la démocratie). 
Pour limiter les procédures complexes de micro-ciblage – l’utilisation de données démographiques et de celles qui ont été collectées auprès des consommateurs afin de prévoir quels seront leurs intérêts particuliers et par conséquent leur comportement, dans le but d’influencer leurs pensées ou leurs actions –, les plateformes pourraient devoir changer leur politique de partage des données et de protection de la vie privée, tout autant que mettre en place de nouvelles règles publicitaires. 
Ainsi, plutôt que d’offrir à des annonceurs la possibilité d’accéder à 2 300 personnes qui probablement « haïssent les juifs », pour seulement 30 dollars, les plateformes devraient – et c’est parfois ce qu’elles font – rendre publiques les cibles des publicités à caractère politique, interdire certains critères de ciblage ou fixer une limite inférieure au nombre de membres d’un groupe cible. 
C’est une sorte de course à l’armement. 
Les acteurs malveillants contourneront rapidement les changements mis en place par les plateformes numériques. 
De nouvelle techniques, comme l’utilisation des chaînes de blocs pour permettre l’authentification des photographies originales, seront sans cesse nécessaires. 
Mais il ne fait guère de doute que les plateformes numériques sont mieux équipées pour adapter leur stratégie que ne le sont les régulateurs publics. 
En revanche, les plateformes numériques ne peuvent résoudre à elles seules le problème de la désinformation, notamment parce que, selon certaines estimations, les réseaux sociaux ne captent que 40 % du trafic des sites diffusant les « nouvelles falsifiées » les plus choquantes, les 60% restants étant distribués de façon « organique » ou par des recommandations entre particuliers (le « dark social »), utilisant non les réseaux sociaux mais les messageries ou le courriel. 
Le dernière dimension de l’énigme de la désinformation – qui est peut-être la plus importante – tient à la nature même de ce qui est partagé. 
Les spécialistes ont tendance à ne s’intéresser qu’aux contenus entièrement « falsifiés », qui sont plus faciles à identifier. 
Mais les plateformes numériques disposent de moyens d’incitation pour limiter de tels contenus, pour la bonne et simple raison que les gens n’ont généralement pas envie qu’on les prenne pour des imbéciles parce qu’ils auront partagé des récits complètement faux. 
En revanche, les gens aiment lire ou partager des informations qui les confortent dans leurs opinions, qu’ils apprécient plus encore lorsqu’elles déclenchent des émotions fortes – au premier rang desquelles l’indignation. 
L’engagement massif des usagers à travers ce type de contenus incite les plateformes numériques à les publier. 
Non seulement ces contenus divisent, mais ils sont souvent trompeurs ou provocateurs, et certains signes laissent entendre qu’ils peuvent saper le discours démocratique constructif. 
Mais où se situe la ligne de démarcation entre un désaccord dangereux, qui n’est fondé que sur la déformation des faits, et un débat politique vigoureux, animé par des visions du monde contradictoires ? 
Et qui, si tant est que cela soit possible, devrait la tracer ? 
Quand bien même nous répondrions à ces questions éthiques, l’identification à grande échelle des contenus qui posent problème se heurte à de sérieuses difficultés pratiques. 
Nombre des exemples de désinformation les plus inquiétants ne s’en sont pas pris précisément à une élection ou à un candidat, mais ont au contraire cherché à exploiter les divisions de la société, fondées, par exemple, sur les préjugés raciaux. 
Et bien souvent, ils ne sont pas des produits susceptibles d’être achetés. 
En l’occurrence, une nouvelle réglementation des campagnes publicitaires, comme la prône le projet d’une loi pour des publicités honnêtes (Honest Ads Act), soutenu par Facebook et par Twitter, ne parviendra pas à en venir à bout. 
Si les solutions au problème de la désinformation semblent compliquées aux États-Unis, la situation est encore plus épineuse dans le contexte international, où elle est plus décentralisé et plus opaque – raison supplémentaire de l’impossibilité d’une solution globale. 
Mais si chacune des mesures prises ne répond qu’à une petite partie du problème – l’amélioration des politiques publicitaires en résoudrait 5 % et les mesures contre le micro-ciblage environ 20 % –, leur addition peut aider à progresser. 
Le résultat final dessinera un environnement de l’information qui, quoiqu’imparfait, ne laissera place qu’à une part relativement faible de contenus posant problème – inévitables dans les sociétés démocratiques qui défendent la liberté d’expression. 
Des experts indépendants auront désormais accès à des données protégées de Facebook, au titre du respect de la vie privée, ce qui les aidera à comprendre (et à corriger) le rôle joué par la plateforme dans les processus électoraux – et démocratiques – de par le monde. C’est une bonne nouvelle. 
On peut espérer que d’autres plateformes numériques, comme Google, Twitter, Reddit et Tumblr, suivront cet exemple. 
Grâce à des connaissances appropriées et à un engagement véritable en faveur du changement, même si celui-ci est graduel, les plateformes numériques pourront jouer un rôle social et politique plus sûr, ou moins dangereux, dans les démocraties qui sont aujourd’hui en difficulté. 

Dissiper l’orage terroriste 
VARSOVIE – Le 11 septembre 2001 à 15 heures, heure de Varsovie, j’étais au téléphone avec la Consule Générale de Pologne à New York. 
Elle m’informait du crash de deux avions sur le World Trade Center. 
J’ai alors pris conscience que ce n’était pas un simple accident d’avion. 
Les Etats-Unis, le monde, nos vies même, allaient être fondamentalement modifiées. 
Dix ans plus tard, il est clair que les fanatiques à l’origine de ces attaques se sont trompés sur deux points fondamentaux. 
Ils pensaient que les démocraties occidentales étaient faibles – peu disposées ou incapables de répondre à cet extrémisme malfaisant. 
Et ils espéraient que les communautés et les pays musulmans partout dans le monde se soulèveraient et se mobiliseraient derrière leur vision millénariste du monde. 
Mais, loin d’être fragile ou indécis, le monde démocratique a répondu avec une détermination sans faille aux affronts terroristes, de quelque nature ou envergure qu’ils soient. 
A travers l’Europe et en Amérique, de nouveaux arrangements ont été mis en place pour mutualiser les informations sur de possibles attaques terroristes et pour agir rapidement (et parfois avec fermeté) afin de les éviter ou les faire capoter. 
Nous avons collaboré étroitement, lorsque cela a été possible, avec l’Inde, la Russie, le Pakistan, les Etats du Golfe, et d’autres partenaires internationaux clé. 
Les institutions et les politiques mises en place par l’Union Européenne constituent des exemples flagrants des bénéfices discrets de l’intégration transfrontière moderne. 
Les services de police et de renseignements des états membres de l’UE partagent plus que jamais des informations hautement sensibles, améliorant ce faisant la sécurité des populations tout en respectant les standards démocratiques et légaux internationaux. 
Ces mesures opérationnelles ont été complétées par des politiques soigneusement calibrées et destinées à prendre en considération la diversité sociale tout en réduisant l’espace politique disponible à l’intolérance et au sectarisme. 
Le succès ne va pas de soi. 
La plupart des chefs d’Al Qaida sont morts, mais nos démocraties continuent de débattre à raison avec passion sur les moyens et les objectifs, et sur l’équilibre entre liberté individuelle et autorité de l’état. 
Dans le climat actuel de difficultés économiques globales, les préoccupations de l’opinion publique autour de l’immigration et de l’accès à l’emploi sont inévitablement plus prégnantes, ce qui ravive le risque d’émergence de formes rivales de populisme primaire et des tensions qu’elles éveillent. 
Mais surtout, l’efficacité de la répression occidentale sur l’extrémisme a fini par mener les terroristes en puissance – aujourd’hui souvent basés dans les coins reculés du monde, où ils espèrent opérer en toute impunité – à des niveaux plus élevés de sophistication technique. 
D’où l’apparition de douloureux dilemmes politiques, susceptibles de diviser même les alliés les plus proches. 
Comment définir la meilleure réponse possible alors même que certains états ne peuvent ou ne veulent prendre les mesures nécessaires pour contrarier les stratégies terroristes sur leur territoire ? 
Comment gérer les preuves de projets terroristes glanées par des états suspectés de pratiquer la torture ? 
La simple irrationalité nihiliste du terrorisme constitue une ultime provocation et mise à l’épreuve de nos propres convictions. 
Pourtant, les attaques terroristes infligées à New York, Londres, et Madrid au cours de la dernière décennie n’ont pas ébranlé les démocraties occidentales. 
Nos sociétés sont plus résilientes, ouvertes et diversifiées que jamais. 
Ceci étant dit, le succès n’est pas garanti. 
Même les politiques sociales les mieux intentionnées peuvent avoir de fâcheuses conséquences. 
Nous devrions surtout être redevables aux forces de police et aux agences de renseignement, dont le travail difficile et le dévouement sans limite nous protègent. 
La seconde erreur majeure des terroristes du 11 septembre fut de croire que leurs attaques terroristes inspireraient une irrésistible intensification de l’extrémisme islamique anti-occidental. 
Cette forme de radicalisation a effectivement eu lieu dans certaines parties du monde. 
Mais depuis les évènements, la plupart des victimes de l’extrémisme terroriste d’inspiration islamique – souvent sous la forme de viles attaques suicide – sont des Musulmans, en Irak, au Pakistan et ailleurs. 
Les groupes terroristes sont obligés de faire appel au crime organisé pour se financer. 
En résumé, loin de mener une sorte de révolution islamique mondiale, le fanatisme violent d’Al Qaida et d’autres organisations ressemble aujourd’hui à une forme répugnante, mais malgré tout gérable, de déchet toxique idéologique. 
Et cette année, l’attention se focalise certainement loin de tout cela. 
Des millions de personnes en Afrique du nord et au Moyen-Orient se sont soulevés pour exiger une société normale, encadrée par des droits démocratiques élémentaires, et par dessus tout, l’autorité de la loi. 
Et ils acceptent un soutien mesuré et respectueux de la part des Américains, des Européens et d’autres. 
Confrontés à ce défi inattendu, certains dirigeants désespérés, principalement en Syrie, ont utilisé contre leur propre peuple des méthodes répressives à la limite du terrorisme. Les pressions européennes sur le régime du président Bashar al-Assad s’intensifient. 
En Libye, la terrible tyrannie du régime du colonel Mouammar Kadhafi s’est effondrée ; l’UE fera preuve de générosité en aidant le peuple libyen à se forger une société moderne pluraliste. 
L’initiative de la Pologne de créer un Fonds de dotation européen pour la démocratie pourrait ici jouer un rôle majeur, ainsi qu’en Europe, laquelle continue d’ouvrer pour la démocratisation en Belarus et ailleurs, comme dans le cas de la récidive ukrainienne. 
Peu de personnes décident de commettre des attentats terroristes. 
Parmi ceux-la, une toute petite fraction passe effectivement à l’acte, et un nombre infiniment mineur y parvient. 
Mais la principale leçon à tirer des évènements du 11 septembre est que dans n’importe quelle société libre, un très petit nombre de personnes est en mesure d’exploiter cette liberté et de faire d’énormes dommages, surtout lorsque la motivation est incohérente. 
Pour preuve, et de manières très différentes, la vague de crimes meurtriers en Norvège de juillet dernier, et maintenant la publication scandaleuse par WikiLeaks d’un grand nombre de câbles diplomatiques non expurgés. 
Dans une dizaine d’années, la menace terroriste sera probablement encore plus diversifiée et plus imprévisible. 
Il faudra surveiller plus étroitement divers groupes extrémistes européens locaux voués à une cause spécifique unique. 
Dans chaque cas, il est question d’individus obsessionnels s’arrogeant le droit de décider du destin des autres, et utilisant les technologies modernes à des fins nuisibles. 
Par essence, ce genre de menace désagrégée mais fortement focalisée est presque impossible à identifier et à intercepter en amont. 
Bien sûr, le monde démocratique ne peut construire une maison à l’épreuve des bombes. Mais nous pouvons minimiser le risque en restant vigilant, et en soutenant, quelles que soient les circonstances, les valeurs sur lesquelles nos sociétés sont fondées. 

Agir pour freiner le changement climatique 
DENVER – Après une saison d’ouragans sans précédent aux États-Unis et des inondations dévastatrices en Asie, on pourrait aisément désespérer de l’accélération du rythme du changement climatique. 
Pourtant, en dépit de ces présages apocalyptiques, une transition énergétique suffisamment importante et rapide pour limiter la hausse des températures moyennes mondiales est encore possible. 
Mieux encore, il n’est pas nécessaire d’attendre de nouvelles inventions pour mettre en œuvre les changements voulus ; cette transformation est réalisable aujourd’hui même, avec des solutions rentables développées par les entreprises et soutenues par les marchés. 
Limiter la hausse de la température moyenne mondiale à +2°C par rapport au niveau préindustriel – l’objectif fixé par l’Accord de Paris sur le climat en 2015 – signifie d’une part réduire la dépendance aux combustibles fossiles et de l’autre modifier la manière dont nous exploitons les ressources naturelles, que ce soit au plan de l’agriculture, de l’industrie forestière ou de l’occupation des sols. 
De nouvelles études menées par le centre de recherche Rocky Montain Institute (RMI) montrent que ces deux objectifs sont possibles, et qu’ensemble, ils peuvent influer de manière positive sur la trajectoire du changement climatique. 
Selon nos analyses, il existe des solutions concernant l’offre et la demande énergétiques futures et le stockage du carbone par les forêts et les sols qui, si elles sont appliquées, ralentiront énormément le rythme du réchauffement climatique. 
En accélérant la transition en cours vers des énergies propres, il sera possible de réduire davantage les émissions de gaz à effet de serre par rapport à ce qui est prévu en fonction des modes de consommation actuels. 
Ce scénario n’est pas aussi utopique qu’il y paraît. 
Le monde est déjà en train de passer à des systèmes énergétiques plus propres et plus intelligents, à la mobilité électrique et à une meilleure occupation des sols, à ceci plus rapidement que quiconque, y compris les experts, ne l’avaient prévu. 
Ce n’est pas la première fois que le rythme du changement est supérieur aux attentes. 
En 1980, par exemple, l’opérateur américain de services mobiles AT&T avait demandé au cabinet de conseil McKinsey de prédire le nombre de téléphones portables utilisés aux États-Unis au cours des vingt prochaines années. 
Les consultants ont estimé à 900.000 le nombre de portables sur le marché en 2000, alors qu’en réalité plus de 100 millions de téléphones portables ont été vendus cette année-là. 
Aujourd’hui, il y a plus de téléphones portables et de smartphones en circulation qu’il n’y a d’êtres humains sur la planète. 
Les projections de croissance des énergies éolienne et solaire ont été tout aussi erronées. 
Pendant des décennies, l’Agence internationale de l’énergie (AIE) et l'Agence gouvernementale américaine d'information sur l'énergie (EIA) ont constamment sous-évalué la rapidité de la croissance de l’offre issue de ces sources d’énergie. 
Ces agences ont progressivement révisé leurs prévisions à la hausse, sans qu’elles correspondent jamais à la réalité. 
Grâce aux innovations dans le secteur des énergies propres, les coûts de production d’électricité à partir de l’éolien et du solaire ont décliné, encourageant en conséquence une plus grande utilisation de ces sources d’énergie. 
Les modèles gouvernementaux n’intègrent en général pas de tels retours sur investissement. 
La rapidité de la transition énergétique actuelle est également sous-évaluée en raison de son échelle, différente de celle des précédentes conversions à de nouvelles technologies. 
Lorsque les êtres humains sont passé de la combustion du bois à la combustion du charbon, puis du pétrole, ces « nouvelles » sources d’énergie provenaient de projets à très forte intensité capitalistique, comme les mines de charbon, l’exploitation en mer de gisements de pétrole et de gaz et les raffineries. 
Les coûts élevés de déploiement de ces projets ont ensuite été répercutés sur les consommateurs. 
Mais sur le marché actuel de l’énergie, les consommateurs peuvent exercer davantage de contrôle. 
Qu’on imagine à quel point il est facile d’installer des panneaux solaires sur un toit, une journée y suffit. 
Des millions de petites machines – les cellules photovoltaïques, les éoliennes de petite taille, les batteries et les appareils intelligents – portent la transition énergétique actuelle. 
Chaque nouvel appareil connecté à ce système décentralisé est bon marché et aisément amorti, permettant des expérimentations à un coût abordable et une amélioration rapide des technologies utilisées. 
Cette évolution a donné lieu à l’émergence de multiples concurrents mondiaux, avec de nouveaux modèles commerciaux et des innovations en série qui permettent des économies d’échelle. 
Le matériel de la révolution de l’énergie propre a plus avoir avec les téléphones et les ordinateurs portables qu’avec les mines et les raffineries. 
Et parce que ce matériel est vendu sur des marchés très importants, avec des chaînes de production adaptables et des technologies en phase de maturation, la transition vers une énergie propre se produit plus rapidement qu’escompté. 
L’adoption rapide d’une énergie plus verte ne suffira toutefois pas à maintenir la température moyenne mondiale en deçà du seuil de +2°C par rapport à l’ère industrielle. 
Pour y parvenir, il faudra également réduire la proportion des gaz à effet de serre dans l’atmosphère. 
Heureusement, cela est aussi possible. 
En intégrant des stratégies de réduction de carbone dans les pratiques agricoles et la gestion des sols, il sera possible de stocker davantage de ces gaz dans les forêts et les sols. 
Mais si la technologie pour ce faire existe déjà, il faudra également accroître les techniques culturales sans labour, la permaculture, et le pâturage en rotation et améliorer la gestion des zones humides, entre autres mesures. 
Même si les marchés ont la capacité d’opérer des changements radicaux dans l’utilisation de l’énergie et des terres, la saison cyclonique de 2017 nous rappelle que l’urgence climatique nécessite une action vigoureuse et rapide. 
Transformer la manière dont l’énergie est consommée et les terres utilisées exige de fortes mesures d’encouragement et des cadres stratégiques qui posent les jalons du succès. 
Mais ne désespérez pas : il est encore temps de sauver le climat. 
La transition est déjà en cours – et elle se produira plus rapidement que prévu. 

Gérer une époque de bouleversements 
NEW YORK – Les prédictions audacieuses fondées sur l’intuition sont rarement justes. 
Margaret Thatcher, alors qu’elle était ministre de l’Éducation, a pronostiqué en 1973 que le Royaume-Uni n’aurait pas de femme Premier ministre de son vivant. 
Le président d’IBM, Thomas J. Watson, a déclaré en 1943 qu’il existait un « marché mondial pour peut-être cinq ordinateurs au plus ». Et à l’apparition des films parlants en 1927, l’un des patrons de la Warner Bros., Harry Warner, s’écria « Mais qui diable voudrait entendre des acteurs parler ? ». 
A une époque où quatre forces majeures déstabilisent l’économie mondiale, chamboulant la plupart de nos suppositions, de telles conjectures à propos de l’avenir, basées sur les expériences passées, risquent d’être plus erronées encore. 
Chacun de ces quatre grands bouleversement est en soi une source de profonde transformation, et chacun amplifie les effets des autres, produisant des évolutions fondamentales et imprévisibles d’une ampleur sans précédent – et qui prouveront la fausseté de nos intuitions. 
Le premier grand bouleversement est le transfert de l’activité économique aux cités des marchés émergents. 
En l’an 2000 seulement, 95 pour cent des entreprises mondiales figurant dans la liste du Fortune Global 500 étaient basées dans les économies avancées. 
D’ici 2025, près de la moitié seront basées dans des économies émergentes, et la Chine en abritera plus que les États-Unis ou l’Europe. 
Les cités sont à l’avant-garde de ce mouvement. 
Entre 2010 et 2025, près de la moitié du PIB mondial proviendra de 440 villes environ des pays émergents, pour la plupart inconnues des entrepreneurs occidentaux, comme Tianjin, une ville au sud-est de Beijing dans le PIB est pratiquement équivalant à celui de Stockholm. 
A l’horizon 2025, son PIB pourrait être le même que celui de l’ensemble de la Suède. 
Le second bouleversement majeur est l’accélération des changements technologiques. 
Si la technologie a toujours été à l’origine de profondes évolutions, son impact est aujourd’hui omniprésent et les technologies mobiles et numériques sont adoptées à un rythme sans précédent. 
Il a fallu plus de 50 ans après l’invention du téléphone pour que la moitié des foyers américains en soient équipés, mais seulement 20 ans pour que l’utilisation des téléphones portables passe de 3 pour cent de la population mondiale à plus des deux tiers. 
En 2006, Facebook comptait six millions d’utilisateurs, contre 1,4 milliard aujourd’hui. 
Et il donne une plus grande chance aux jeunes entreprises de concurrencer les sociétés établies. Mais le changement technologique comporte également des risques, en particulier pour les travailleurs qui perdent leur emploi au profit de l’informatisation ou qui n’ont pas les compétences nécessaires pour être employés dans des secteurs de pointe. 
Le troisième bouleversement est d’ordre démographique. 
Pour la première fois depuis des siècles, la population mondiale semble se stabiliser. 
En fait, le vieillissement de la population, perceptible dans le monde développé depuis un certain temps, affecte aujourd’hui la Chine et devrait bientôt gagner l’Amérique latine. 
Il y a trente ans, seuls quelques rares pays, abritant une proportion restreinte de la population mondiale, avaient un taux de fécondité inférieur au seuil de renouvellement de 2,1 enfants par femme. 
En 2013, près de 60 pour cent de la population mondiale vivaient dans des pays ayant un taux de fertilité inférieur au taux de renouvellement. 
A mesure que les personnes âgées deviennent plus nombreuses que les personnes en âge de travailler, les pressions exercées sur la population active augmentent et les recettes fiscales, nécessaires au service de la dette des gouvernements, au fonctionnement des services publics et au versement des retraites, diminuent. 
Le dernier bouleversement est l’interconnexion croissante des relations mondiales, avec des flux transfrontaliers toujours plus importants des biens, des capitaux, des personnes et de l’information. 
Il n’y a pas si longtemps, les liaisons internationales concernaient surtout les principaux centres d’échanges d’Europe et d’Amérique du Nord ; aujourd’hui, le réseau mondial est complexe et tentaculaire. 
Les flux de capitaux entre les économies émergentes ont doublé en dix ans seulement et plus d’un milliard d’individus ont franchi les frontières en 2009, soit cinq fois plus qu’en 1980. 
Face aux défis résultants de ces bouleversements – une masse de nouveaux concurrents inattendus, une volatilité issue de lieux lointains et la disparition des emplois localement – les travailleurs comme les entreprises rencontrent déjà de sérieuses difficultés. 
Bien entendu, cette interconnexion présente également des occasions importantes ; mais un penchant implicitement favorable aux choses familières empêche les travailleurs, les entreprises et même les gouvernements à en tirer pleinement parti. 
Ce constat vaut en particulier pour les entreprises. 
Selon des recherches menées par le cabinet de conseil McKinsey entre 1990 et 2005, les sociétés américaines ont presque toujours affecté leurs ressources en se référant à des débouchés passés, et non futurs. 
Les entreprises qui succombent à cette forme d’inertie couleront, au lieu de voguer, dans la nouvelle économie mondiale. 
Certaines entreprises s’adapteront toutefois, profitant d’occasions sans précédent pour préserver leur souplesse. 
Par exemple, au lieu de construire un nouveau siège, de louer des bureaux ou un magasin, ou de racheter un restaurant – qui nécessite traditionnellement des investissements importants – elles pourraient ouvrir des bureaux satellites, créer une boutique en ligne ou ouvrir un camion restaurant. 
La flexibilité et la capacité à répondre à la demande feront le succès de ces entreprises. 
Le rythme et l’ampleur de la transformation économique actuelle sont certes intimidants. Mais il existe aussi de nombreuses raisons d’être optimiste. 
Les inégalités ont peut-être augmenté au sein des pays, mais elles ont radicalement diminués entres les pays mêmes. 
Près d’un milliard d’individus sont sortis de l’extrême pauvreté entre 1990 et 2010 ; trois milliards de plus rejoindront la classe moyenne au cours des deux prochaines décennies. 
En 1930, au plus fort de la Grande Dépression, John Maynard Keynes avait déclaré que le niveau de vie dans les « économies en expansion » augmenterait de 4 à 8 fois dans les cents prochaines années. 
Sa prédiction, qui était considérée comme béatement optimiste, s’est révélée être juste, et la progression du niveau de vie devrait se situer plutôt dans la fourchette supérieure. 
Keynes, contrairement à nombre de ses contemporains, était conscient des forces à l’œuvre au sein de l’économie, capable d’ajuster sa réflexion et surtout, ne craignait pas d’être optimiste. 
Nous devrions faire de même. 


Le pouvoir perturbateur du nationalisme ethnique 
TEL AVIV – Cet été, Israël a adopté un nouveau « droit national de l'État » qui affirme que « le droit [d'exercer] l'autodétermination nationale » est « unique pour le peuple juif » et qui établit l'hébreu comme langue officielle d'Israël, en déclassant l'arabe au rang de « statut spécial. » 
Mais la volonté d'imposer une identité homogène à une société multiculturelle n'est guère l'apanage d'Israël. 
Au contraire, elle est perceptible dans l'ensemble du monde occidental - ce qui n'augure rien de bon pour la paix. 
Au cours des dernières décennies de mondialisation rapide, le nationalisme ne s'est jamais totalement retiré, mais il a plutôt assumé un rôle secondaire en espérant une plus grande prospérité économique. 
Pourtant, les récentes manifestations contre la mondialisation - déclenchées non seulement par l'insécurité économique et les inégalités, mais également par la crainte de changements sociaux et démographiques - ont suscité une résurgence du nationalisme à l'ancienne manière. 
Cette tendance se reflète et s'est renforcée par ce que certains experts appellent un « boom de la mémoire » ou une « fièvre commémorative » : la prolifération de musées, monuments, sites du patrimoine mondial, ainsi que d'autres caractéristiques de l'espace public qui mettent l'accent sur les liens avec les identités locales et l'histoire. 
Plutôt que de célébrer la diversité, les gens désirent de plus en plus adopter une identité particulière et exclusive. 
Aux États-Unis, les Blancs considèrent de plus en plus la perspective qu'ils vont devenir une minorité - une étape importante qui devrait être atteinte en 2045 - comme une menace existentielle et agissent souvent comme s'ils étaient un groupe défavorisé. 
Le président américain Donald Trump a capitalisé sur de tels sentiments pour gagner du soutien et son Parti républicain profite à présent des excès de zèle des purges des électeurs inactifs, de réglementations strictes d'identification des électeurs et des fermetures des bureaux de vote pour rendre plus difficile le vote des minorités. 
Pendant ce temps, le soutien en faveur des valeurs des Lumières de l'Union européenne s'est érodé. 
À présent, paradoxalement, une grande alliance de partis nationalistes de droite s'est créée pour améliorer leurs chances aux élections parlementaires européennes de mai 2019. 
Ces forces vitupèrent contre « la politique d'identité » (tout en parlant à des foules à dominante blanche, qui insistent sur le fait que ces forces sont leurs véritables représentants de la nation). 
Cette rhétorique s'est attirée la sympathie de certains intellectuels de gauche comme de droite. 
Le multiculturalisme et la coopération internationale, soutiennent des auteurs comme Mark Lilla et Francis Fukuyama, se sont avérés être les fantasmes des élites libérales. 
De même, le philosophe britannique John Gray, a longtemps décrié l'hyper-libéralisme pour tenter de pervertir le vote du Brexit – ce dernier étant une explosion de nativisme et de xénophobie. 
Selon Gray, en faisant la promotion d'un gouvernement « transnational » que la plupart des Européens ne voulaient pas, l'UE a été responsable de la montée de la pire forme de nationalisme. 
La résistance au Brexit, insiste-t-il va rétablir un « sombre passé européen. » 
Les lois anti-terroristes de l'ancien Premier ministre britannique Tony Blair, adoptées après les attentats suicides de 2005 inspirés par al-Qaïda à Londres, ont fait de lui le premier dirigeant occidental à répudier cet hyper-libéralisme. 
Aujourd'hui, une répudiation du même genre est visible dans l'ensemble du monde occidental, depuis l'administration Trump et « l'anti-libéralisme » du Premier ministre hongrois Viktor Orbán, à celles du dirigeant de facto polonais Jarosław Kaczyński et du gouvernement populiste de la coalition italienne au pouvoir. 
Un nationalisme ethnique, tel que celui consacré par le droit national d'Israël, a longtemps été la base de la politique en Europe centrale et orientale. 
Le sang et la religion - et non pas la citoyenneté - ont défini la nation pendant les périodes d'assujettissement. 
Après les ravages de la Seconde Guerre mondiale, plusieurs nations de la région ont recouvré leur souveraineté par le nettoyage ethnique à grande échelle. 
L'intégration européenne d'après-guerre n'a pas réussi à ranimer le rêve multi-ethnique de l'Europe centrale et orientale fin de siècle. 
Au lieu de cela, les fantômes de la xénophobie et de l'ultranationalisme ont été revivifiés, par exemple en Allemagne par la montée du soutien en faveur du parti d'extrême-droite Alternative für Deutschland, qui rejette les expiations d'après-guerre de l'Allemagne. 
Les politiques de réfugiés éclairées de la Chancelière allemande Angela Merkel pourraient donc s'avérer être la dernière manifestation de la culpabilité politique de l'Allemagne. 
De même, en Autriche – un pays qui n'a assurément jamais admis sa culpabilité - la coalition anti-immigration d'extrême-droite du Chancelier Sebastian Kurz est en passe de mettre fin à la politique de l'UE « d'anéantissement de l'identité. » 
L'Europe de l'Ouest était censée être libérée du nationalisme ethnique. 
Les États-nations modernes ont été formés par des lignes civiques plutôt qu'ethniques et la nation a été définie comme une communauté de citoyens. 
La race, la couleur et le sexe n'ont jamais été censés être des obstacles à la pleine et égale participation civique. 
En outre, l'Europe de l'Ouest est en grande partie laïque, alors que la majeure partie de l'Europe centrale et orientale (sans parler des États-Unis) est plus susceptible de lier son identité à un ordre moral fondé sur la religion. 
Compte tenu de ces facteurs, en Europe occidentale, la montée du nationalisme ethnique radical en réponse à la crainte du terrorisme - et les migrations de masse représentent une crise transformationnelle plus fondamentale. 
C'est d'autant plus vrai pour les superpuissances du Nord de l'Europe, traditionnellement morales. 
La montée du Parti populaire danois d'extrême-droite et des Suédois démocrates, qui plonge ses racines suédoises dans le fascisme et sa nostalgie mythique de la Suède blanche des années 1950, représentent un coup dévastateur pour le plus parfait modèle de la social-démocratie que l'Europe ait jamais produit. 
L'État providence, prétendent les nationalistes, ne peut pas se substituer à l'identité ethnique. 
Une étude récente publiée par le journal Democratization montre que le niveau global de démocratie libérale dans le monde correspond maintenant à celui relevé peu après l'effondrement de l'Union soviétique en 1991. 
Il y a eu une « récession démocratique » comme le dit Fukuyama, mais qui s'est concentrée dans les régions plus démocratiques du monde : l'Europe de l'Ouest et l'Amérique du Nord, l'Amérique latine et les Caraïbes et l'Europe orientale. 
Compte tenu de l'importance de ces régions pour le maintien de l'ordre mondial libéral, la montée du nationalisme ethnique (blanc) peut avoir des conséquences graves. 
À moins que ces pays n'élaborent une nouvelle manière d'équilibrer les valeurs démocratiques libérales avec le sentiment d'appartenance passionné des citoyens, ils finiront par ouvrir la voie à la catastrophe. 

Examen du cercle vicieux de la pauvreté 
Sans exception, la croissance de la population des pays riches s'est ralentie au point de stagner. 
Le taux de fécondité moyen en Europe et en Amérique du Nord, par exemple, a chuté jusque 1,5 à 3 naissances par femme en âge de procréer. 
En revanche, le taux moyen de fécondité dans les pays les plus démunis au monde, tels que la Somalie, le Yémen et l'Ouganda, sont bien plus élevés, passant la barre des sept naissances par femme en âge de procréer. 
Une nation doit-elle produire moins d'enfants pour accumuler plus de richesses ? 
Toutes les données historiques et contemporaines disponibles suggèrent que c'est une étape nécessaire. 
La transition des économies de subsistance des pays riches vers la croissance soutenue et la prospérité fut la condition d'un grand changement démographique au 19 ème siècle en Europe occidentale et durant tout le 20 ème siècle en Asie de l'Est où le taux de fécondité a chuté de façon spectaculaire. 
Ces vingt dernières années furent le témoin de déclins tout aussi significatifs de la fécondité dans les pays pauvres qui montrent aujourd'hui des signes sérieux de progrès économiques 
En Égypte, par exemple, le taux de fécondité est passé de 4,8 à 2,9 enfants par femme en âge de procréer au cours des 15 dernières années. 
Au cours des dix dernières années, le revenu moyen annuel par habitant s'est accru de 2,6%. 
Pendant la même période, le taux de croissance de la population tunisienne a chuté de plus de 50% pour atteindre les seuils européens d'à peine plus de 2 enfants par femme en âge de procréer, tandis que le revenu par habitant augmentait au taux annuel impressionnant de 3%. 
Le taux de croissance annuel exceptionnel du revenu par habitant du Botswana des dix dernières années, qui se situe aux alentours de 13%, fut accompagné par une baisse du taux de fécondité de presque 6 à moins de 4 enfants par femme en âge de procréer. 
Pourquoi la croissance rapide des populations est-elle mauvaise pour le niveau de vie d'une nation ? 
Les calculs sont simples : plus la population est grande, moins (en moyenne) les gens récoltent. 
Une population croissante dilue non seulement l'accumulation du capital physique mais aussi celle du capital humain. 
La qualité des enfants des ménages pauvres diminue tandis que leur nombre augmente parce que les familles nombreuses ne peuvent pas investir suffisamment dans l'éducation de chaque enfant pour garantir que chaque futur adulte bénéficie d'un succès économique clé. 
Une des raisons pour lesquelles les pauvres ont un taux de fécondité élevé et investissent peu dans l'éducation de leurs enfants vient du fait qu'il est peu coûteux d'élever des enfants dans les pays pauvres. 
Les enfants arrivent sur le marché du travail à un jeune âge et la prédominance des bas salaires, pour les femmes en particulier, implique que le coût des rythmes parentaux est négligeable en comparaison avec les autres possibilités. 
Surtout, le coût de l'éducation d'un enfant par rapport au coût d'enfants peu éduqués supplémentaires est très élevé dans les pays pauvres. 
Autrement dit, les familles des pays riches, qui sont relativement bien éduquées, possèdent l'avantage de la comparaison en matière de « qualité d'enfant », tandis que les parents des pays pauvres possèdent l'avantage comparatif en matière de « quantité d'enfant ». 
Ainsi, alors que la capacité de la mère à nourrir son enfant n'est pas fortement liée à son niveau de capital humain, son efficacité dans les soins apportés à ses enfants pour les devoirs scolaires augmente avec son propre niveau d'éducation scolaire. 
Il en résulte que la pauvreté dans les pays pauvres persiste sur de longues périodes de temps. 
Les populations pauvres et peu éduquées font le choix d'un taux de fécondité élevé et de ce fait d'enfants de faible qualité. 
Ces enfants grandissent pour devenir à leur tour des adultes pauvres et le cercle vicieux se perpétue. 
De plus, l'impact négatif de la faible qualité des enfants sur la performance économique est amplifié par l'effet de dilution de la croissance de la population sur l'accumulation de capital physique. 
Que peut-on faire pour briser ce schéma ? 
Les politiques de réduction d'impôts pour les familles nombreuses, d'allocations familiales et de subventions des services de garderie et des repas, mesures qui toutes réduisent le coût de l'entretien des enfants, peuvent être attrayantes à court terme, mais elles ont un impact négatif sur le revenu à long terme parce qu'elles encouragent les familles à accroître le taux de fécondité. 
Il est nécessaire de mettre en place des politiques totalement différentes qui augmenteront le coût de la quantité d'enfants. 
Augmenter le coût d'entretien d'un enfant crée une incitation suffisamment importante pour que les familles redistribuent les ressources vers l'amélioration de la qualité des enfants grâce à de plus gros investissements dans leur éducation. 
Ce changement dans les coûts relatifs peut libérer une nation du cercle vicieux de la pauvreté, en préparant le terrain pour la transition démographique et l'avancement économique. 
Un exemple très parlant de l'effet des politiques sur le taux de fécondité nous est donné par le groupe le plus pauvre d'Israël. 
Le taux de fécondité des juifs ultra-orthodoxes d'Israël est exceptionnellement élevé, avec en moyenne six naissances par femme en âge de procréer. 
Pourtant, dans les années 1950 et 1960, avant l'introduction d'allocations familiales généreuses pour les familles nombreuses, le taux de fécondité de ce même groupe était singulièrement moins élevé, aux alentours de trois enfants par femme en âge de procréer. 
De plus, à cause de ces allocations, le taux de fécondité chez les bédouins israéliens reste probablement le plus élevé au monde, avoisinant les huit enfants par femme en âge de procréer. 
Les implications de ce phénomène peuvent à première vue paraître inhumaines, pourtant elles sont directes et incontournables. 
Annuler et même renverser les politiques qui réduisent le coût d'entretien des enfants des familles nombreuses contribuerait à l'amélioration des niveaux de vie dans le long terme. 
Le système scolaire public peut également briser le cercle vicieux de la pauvreté puisque les populations dont le niveau d'éducation est élevé possèdent avantage comparatif dans l'éducation d'enfants de qualité. 
Les politiques qui encouragent la croissance économique prévoient donc de redistribuer les fonds publics ou des programmes d'aide internationale qui réduisent les coûts d'entretien des enfants vers le financement du système éducatif public. 
Il ne faut pas plus d'une génération pour briser le cycle favorisant la quantité au détriment de la qualité. 
Et même une amélioration temporaire de l'éducation pourrait affecter de manière permanente le niveau et la distribution des savoirs sur le marché économique. 

Avons-nous retenu les leçons de la crise financière ? 
LONDRES – Alors qu'approche le 10° anniversaire du début de la crise financière mondiale, nous allons être submergés d'article à ce sujet. Beaucoup d'entre eux essayeront de répondre à la Grande Question : avons-nous retenu les leçons de cette crise et avons-nous suffisamment réformé le système financier pour éviter la répétition de la catastrophe de 2008-2009 ? 
Aucune réponse ne fait consensus. 
Pour certains, les réformes engagées après la crise (notamment celles concernant les exigences en capitaux propres des banques) sont abusives et leur coût en terme de productivité est trop élevé. 
Pour d'autres, il faut faire bien plus, accroître substantiellement les exigences en capitaux propres, et retirer aux banques la possibilité de créer de la monnaie - comme le demandaient les personnes à l'origine d'un récent référendum d'initiative populaire en Suisse. 
Mais tout observateur raisonnable reconnaît qu'il y a eu des changements significatifs. 
La plupart des grandes banques disposent maintenant de capitaux propres 3 à 4 fois plus importants qu'en 2007, et de bien meilleure qualité. 
Les institutions d'importance systémique sont soumises à des exigences supplémentaires. 
La gestion des risques a été considérablement améliorée, les organes régulateurs ont été énormément renforcés. 
Le soutien politique en faveur d'une réglementation stricte reste fort, sauf aux USA – et même là, les mesures prises par l'administration de Trump bénéficient essentiellement aux banques locales, pas à Wall Street. 
Par contre il y a un domaine dans lequel on n'a guère progressé. 
Ainsi que Paul Volcker, un ancien président de la Réserve fédérale américaine, l'a souligné, "pratiquement toutes les études faites à l'issue de la crise financière citent la complexité de la réglementation financière [aux USA] comme un facteur contributif de la crise. 
La loi Dodd-Frank de 2010 visait à remédier aux défauts que la crise a mis en évidence, mais elle n'a que peu changé les choses. 
Elle a conduit à la suppression d'une petite agence que personne ne regrette, le Bureau de contrôle de l'épargne (Office of Thrift Supervision), et à la création d'une autre, le Bureau de protection des clients du secteur financier (Consumer Financial Protection Bureau) que la présente administration déteste - au point que l'on peut s'interroger sur la longévité. 
Rien n'a été fait pour réduire la complexité de la réglementation dont parlait Volcker. Voici quel est son verdict aujourd'hui :"Le système de réglementation des institutions financières américaines est très fragmenté, périmé et inefficace". 
A part cela, tout va bien ! 
Les USA constituent sans nul doute une exception. 
Mais qu'en est-il du reste du monde ? 
Il y a eu quelques changements, plus particulièrement au Royaume-Uni où en matière institutionnelle nous aimons faire beaucoup de bruit pour rien. 
Les fonctions de l'Autorité des services financiers, une institution entièrement intégrée (dont j'ai été le premier président), ont été transférées à la Banque d'Angleterre et à l'Autorité de bonne conduite financière (Financial Conduct Authority). 
Selon une étude récente de l'Institut des stabilité financière créé par la Banque des règlements internationaux et le Comité de Bâle sur la supervision bancaire, parmi 79 pays étudiés, seuls 11 ont procédé à des réformes. 
Cependant malgré les réformes entreprises au Royaume-Uni, la faible tendance en faveur d'une réglementation intégrée subsiste. Elle se différencie du modèle traditionnel dans lequel différentes agences supervisent les assurances et les valeurs mobilières, tandis que la banque centrale supervise le système bancaire. 
Mais la diversité des pratiques reste frappante. 
Parmi les 79 pays étudiés, 39 pratiquent encore une triple ventilation sectorielle, 23 disposent d'agences intégrées (9 d'entre elles servent aussi d'autorité monétaire), 9 autres disposent de deux agences qui s'occupent chacune d'un secteur différent et 8 ont choisi le modèle Twin Peaks, une agence prenant en charge la réglementation du marché financier et l'autre la surveillance des entreprises. 
On aurait pu s'attendre à l'émergence d'un minimum d'accord à partir de l'analyse de ce qui a fonctionné ou pas lors de la crise. Mais cela ne semble pas le cas. 
Les conclusions de ce qui a été fait en terme d'analyse sont ambiguës. 
Il est difficile d'affirmer que d'une manière générale une structure a mieux fonctionné qu'une autre. Mais certaines évaluations paraissent utiles. 
Une étude du FMI sur la réglementation réalisée avant la crise concluait que "les pays disposant d'agences de supervision intégrée [à cette époque elles n'étaient généralement pas liées à la banque centrale] bénéficient d'une plus grande cohérence en matière de supervision". 
Autrement dit, ces pays respectaient plus rigoureusement les normes décidées à Bâle. 
Néanmoins lorsque des changements ont eu lieu après la crise, cela s'est traduit souvent par plus de pouvoir accordé aux banques centrales. 
Cette diversité structurelle des réformes entreprises après la crise ne favorise pas la cohérence dans la mise en œuvre de normes internationales. C'est particulièrement problématique pour l’Union européenne. 
Il existe maintenant une union bancaire au sein de la zone euro, mais dans la moitié des cas, les superviseurs appartiennent à la banque centrale, et donc n'y appartiennent pas pour l'autre moitié. 
Il y aurait ici matière à travail pour le Conseil de stabilité financière. 
Ne pourrait-il pas examiner les différentes pratiques pour repérer les meilleures, ou au moins identifier les pires ? 
Malheureusement personne ne se précipite au portillon pour cela. 
Les superviseurs nationaux n'ont pas intérêt à critiquer leur propre système. 
L'examen réalisé par l'Institut de stabilité financière a montré un peu plus de courage. 
Si on lit entre les lignes, les auteurs n'apprécient guère le modèle sectoriel, mais leur conclusion est décevante : "Il apparaît utile dans chaque cas d'évaluer périodiquement le fonctionnement de l'architecture de la supervision à la lumière des objectifs majeurs". 
Qui pourrait ne pas être d'accord ? 
Les auteurs avaient présent à l'esprit le principe selon lequel tout article universitaire digne de ce nom doit se conclure par un appel à prolonger les recherches. 
Aussi paraissons-nous condamnés à continuer à nous débrouiller avec un système des plus hétérogènes. 
Malgré la crise de 2008, dans nombre de pays les intérêts particuliers sont toujours agissants. 
La régulation financière a été renforcée matériellement, ce qui est capital, néanmoins sa mise en œuvre reste entre les mains d'une mosaïque d'agences nationales. 

Désinvestir pour un avenir meilleur 
SEATTLE – L’ampleur d’un mouvement se mesure parfois le mieux à l’aune de la réaction de ses opposants. 
Lorsque l’Australian National University (ANU) a annoncé début octobre qu’elle entendait céder sa participation dans sept entreprises minières et pétrolières, sa décision a donné lieu à une avalanche de critiques de la part des politiciens conservateurs du pays. 
Ces champions déclarés du marché de libre échange n’ont pas tardé à dire à l’université ce qu’elle devait faire de son argent. 
Le Trésorier australien Joe Hockey a attaqué cette décision en disant qu’elle n’avait « aucun lien avec la réalité ». D’autres se sont joints au concert, la qualifiant de « décision honteuse », « très étrange » et « étriquée et irresponsable ». 
Peu importe que les sommes en jeu soient relativement faibles – représentant moins de 2 pour cent du portefeuille de l’université, estimé à 1 milliard de dollars. 
Au fur et à mesure que le mouvement de cession d’actifs dans l’industrie des combustibles fossiles prend de l’ampleur, plus les réactions paniquées se font nombreuses. 
Le tollé des conservateurs australiens me rappelle la réaction opposée à mon témoignage devant le Congrès américain en 2013, lorsque j’avais dit que nous « devrions laisser le charbon dans le sol, là où il doit être ». 
David McKinley, un membre républicain du congrès de Virginie-Occidentale, le cœur de la région de production de charbon des Etats-Unis, a répondu que mes paroles « lui donnait des frissons d’horreur » pour ensuite changer de sujet et parler du taux de criminalité de Seattle, dont j’étais maire à l’époque. 
Même Exxon Mobil semble ébranlé. 
La société, clairement sur la défensive, a récemment publié un long post répondant à ce qu’elle a qualifié « d’approbation sans réserve » du désinvestissement des combustibles fossiles par Mary Robinson, l’Envoyée spéciale du secrétaire général des Nations unies Ban Ki-moon pour les changements climatiques. 
L’industrie des combustibles fossiles voit clairement le mouvement de désinvestissement comme la menace politique qu’elle est réellement. 
Lorsque suffisamment de personnes s’opposent aux investissements dans la production de combustibles fossiles, la prochaine étape est de laisser le charbon, le pétrole et le gaz dans le sol. 
Cette transition est nécessaire si nous voulons infléchir les conséquences les plus dangereuses du changement climatique. 
Pour empêcher un réchauffement de plus de 2°C des températures mondiales, seuil au-delà duquel les scientifiques pensent que les pires effets ne pourront plus être atténués, nous devrons renoncer à exploiter près de 80 pour cent des réserves connues de combustibles fossiles. 
Les sociétés pétrolières et houillères et leurs alliés politiques nous mettent en garde contre une catastrophe budgétaire si nous allons dans ce sens – comme si les vagues de chaleur, les sécheresses, les tempêtes et l’élévation du niveau des océans ne comportaient pas leur lot de catastrophes sociales et budgétaires. 
Lorsque j’étais maire de Seattle, j’ai soutenu la construction de bâtiments économes en énergie, le développement des énergies solaire, éolienne et hydroélectrique, et le remplacement des déplacements en voiture par la marche, le vélo et les transports en commun – autant de mesures qui contribuent à la mise en place d’une économie plus résiliente et présentent des alternatives viables aux combustibles fossiles. 
Mais elles ne suffisent pas, seules, à empêcher les pires effets du changement climatique, en particulier si le charbon et le pétrole sont simplement vendus ailleurs. 
Aussi imparfaits que soient nos systèmes de gouvernance, viendra un jour où l’opinion publique et ses dirigeants demanderont que la vérité soit dite au sujet du réchauffement climatique. A ce moment-là, ils adopteront le cadre juridique et les réglementations qui réduiront de manière drastique l’utilisation des combustibles fossiles. 
Si vous êtes un investisseur prudent, envisagez un instant cette possibilité. 
La valeur boursière de l’industrie des combustibles fossiles – basée sur l’idée que ces compagnies pourront extraire et brûler toutes les réserves connues – s’effondrera. 
En fin de compte, investir dans ces sociétés se révèle incroyablement risqué. 
Quiconque reçoit un relevé d’investissement saura que « les performances passées ne garantissent en rien les performances futures ». 
Ce fait implique un autre argument convaincant en faveur du désinvestissement. 
Certains diront sûrement que le monde ne changera jamais et que nous continuerons à tout jamais à dépendre des combustibles fossiles. 
Mais il suffit de regarder Seattle, où des couples homosexuels sont unis à la mairie et où des points de vente agréés vendent de la marijuana, pour voir à l’œuvre la capacité humaine à remettre en cause des convictions profondément ancrées. 
L’investisseur prudent, et l’entrepreneur avisé, regarderont où va l’économie, pas d’où elle vient. 
La décision de l’ANU semble sage pour quiconque n’est pas assujetti aux sociétés pétrolières et gazières. Elle paraîtra de plus en plus sage au fil de temps et on ne peut qu’applaudir le choix de l’université. 
Lorsque j’ai mis Seattle sur la voie du désinvestissement en 2013, ma décision a été bien accueillie par les jeunes, qui devront vivre avec les conséquences du réchauffement climatique, et par le grand public en général. 
Confrontés à des pressions politiques croissantes, les administrateurs de l’université n’ont qu’à écouter les étudiants. 
Plus de courage, comme celui démontré par l’ANU, est nécessaire. 
Ses administrateurs sont allés à l’encontre des intérêts pétroliers et houillers qui, en Australie, détiennent un énorme pouvoir. 
S’ils ont pu le faire, avec l’assentiment de l’opinion publique, d’autres peuvent le faire aussi. 

L'Asie divisée 
Pourquoi l'Asie ne peut-elle s'unifier même quand sa propre sécurité est en jeu ? 
Pendant des décennies, les experts occidentaux se sont plaints de l'incapacité de l'Association des Nations de l'Asie du Sud-Est (ASEAN ou ANASE) à apprendre les vertus de la sécurité collective grâce à l'expérience de l'Europe au sortir de la Seconde guerre mondiale. 
Les leaders de l'ASEAN ont ignoré les leçons proposées par le Marché commun dans un premier temps puis par l'Union Européenne. 
Les avantages de ces modèles sont censés être si évidents qu'il semble incompréhensible que les leaders de l'ASEAN ne puissent les assimiler. 
La confusion apparente de l'Asie orientale au sujet de la réponse à apporter à la démarche nucléaire de la Corée du Nord fait remonter ces critiques à la surface une fois de plus. 
Une Corée du Nord en possession d'armes nucléaires représente assurément une menace globale pour tous les pays asiatiques. 
Tout le monde devrait, dit-on, aider les États-Unis à remettre Kim Jong Il à sa place. 
Le fait que les voisins immédiats de la Corée du Nord se montrent incapables de comprendre cela semble confirmer que la désunion asiatique n'est pas seulement stupide mais également permanente et délibérée. 
L'histoire et la géographie jouent un rôle important dans l'analyse d'un danger. 
Des traditions de pensée tactique et stratégique différentes comptent également, sans parler de la façon unique dont les Européens ont bâti leur coopération actuelle à partir de nations agressives qui partageaient une culture commune. 
Toutefois, rien dans l'histoire de l'Asie ne peut soutenir de près ou de loin la comparaison avec le demi-siècle de division européenne et d'occupation par deux super-puissances rivales. 
Il n'est donc pas surprenant que les dirigeants asiatiques ne regardent pas vers l'Europe pour trouver des solutions à leurs problèmes locaux. 
Bien sûr, les êtres humains et les nations se comportent souvent de manière semblable. 
Quand elles sont menacées, les nations tendent à se regrouper contre un ennemi commun. 
Quand le monde était divisé en deux camps à l'époque de la Guerre froide, il était facile de faire le tri entre les amis et les ennemis. 
Les alliances s'établissaient selon des lignes politiques pro-américaines ou pro-soviétiques. 
Cependant, même alors, rien n'était aussi simple que cela en Asie. 
Une ligne irrégulière allant de Tokyo à Jakarta via Séoul, Taipei, Hongkong, Bangkok, Kuala Lumpur et Singapour suffisait à entretenir une coopération internationale. 
Mais cette coopération ne se transforma jamais en une alliance durable. 
Pourquoi ? 
Il y a plusieurs niveaux d'explication. 
Au premier niveau, l'histoire de l'Asie est dominée par les élites rivales de Chine, du « Turkestan », de l'Inde, de la Perse, de « l'Arabie », du Japon et de Java (pour n'en nommer que quelques-unes) qui prétendaient diriger des entités culturelles indigènes séparées. 
C'est là une différence fondamentale par rapport à l'Europe et sa culture gréco-romaine omniprésente. 
À travers l'histoire de l'Asie, les anciens fondements du pouvoir du continent étaient nettement plus divisés les uns par rapport aux autres, et pendant des périodes plus longues, qu'en Europe. 
L'histoire moderne cependant a enseigné aux Asiatiques que leur désunion permit que les Européens triomphent d'eux. 
Au vingtième siècle, des leaders plaidant pour l'unité contre les puissances impériales et coloniales ont émergé. 
Cependant, les Européens, qui contrôlaient la moitié du monde, semblaient capable de perturber toute avancée passagère. 
L'approche européenne avait des ramifications. 
Tout d'abord, elle visait à maintenir l'Asie divisée dans la mesure où l'occident était concerné. 
Cela fut relativement facile pendant la Guerre froide, puisque les élites post-coloniales de l'Asie furent forcées de choisir leur camp dans un conflits d'idéologies. 
Aujourd'hui, la guerre contre le terrorisme permet de modifier cette approche pour créer de nouvelles divisions. 
Ensuite, l'Asie s'est retrouvée rangée au rayon d'une économie mondiale interdépendante unique dans laquelle l'occident détient les atouts technologiques et financiers essentiels. 
Cette stratégie s'est montrée remarquablement efficace. 
Au cours des dix dernières années, l'Asie est passée de la division entre les superpuissances à quelque chose qu'on pourrait décrire comme la domination d'une super-économie. 
De toutes façons, aucune unité locale n'a émergé sur la politique et la sécurité. 
La seule possibilité pour une faible identification d'intérêts vient de l'émergence d'une certaine forme de régionalisme économique visé par les dirigeants asiatiques par l'intermédiaire d'accords de libre échange. 
Le manque d'unité asiatique ne peut être surmonté que si l'Asie dans son ensemble affronte un ennemi commun. 
En fait, la plupart des appels en faveur d'une unité asiatique se préoccupent plus d'unir l'Asie à l'occident (souvent perçu comme l'équivalent des intérêts mondiaux) contre certaines régions de l'Asie, que cela soit l'Irak, l'Iran, la Corée du Nord ou Myanmar. 
Étant donné que la plupart des dirigeants asiatiques croient que l'absence d'union asiatique fut ce qui permit à l'occident de développer sa super-puissance en premier lieu, ces appels sont traités avec une prudence compréhensible. 
Qu'en est-il alors de l'avenir ? 
Il faudra un certain temps avant que les leaders asiatiques puissent se débarrasser du poids du passé et dans certains cas tout particulièrement là où les relations avec l'occident sont en jeu. 
Entre temps, si l'économie mondiale continue son intégration, les possibilités d'une union asiatique seront-elles mises en valeur ou bien entravées ? 
Tout dépend de l'occident et de l'influence qu'il tient encore dans certaines régions du monde. 
Si cette domination continue grâce aux technologies de réseau toujours plus puissantes, les chances pour l'Asie de créer une unité distincte restent faibles. 
C'est dans ce contexte qu'on peut comprendre pourquoi les leaders asiatiques semblent hypocrites ou peu fiables aux yeux de l'Europe et des États-Unis. 
L'Asie ne peut pas se permettre de s'unir contre l'occident. 
Mais l'Asie ne peut pas non plus se permettre de se diviser en mettant une de ses régions à l'index. 
Parce que c'est ainsi qu'elle restera indéfiniment sous la dépendance de l'occident. 


Divisés, nous chuterons ! 
LONDRES – Il semble que la politique l'ait emporté sur la logique économique quand le Congrès et le président Obama n'ont pu trouver un terrain d'entente sur les impôts, les droits sociaux, le déficit et sur la manière de stimuler l'économie. 
Les responsables européens eux aussi ont été paralysés – excluant défauts de paiements, dévaluations, déficit ou plan de stimulation. 
Après avoir appliqué des taux d'intérêt négatifs, imprimé de la monnaie, investi dans des liquidités et subventionné les banques centrales, un peu partout les dirigeants des banques centrales, dont dernièrement celui de la Réserve fédérale américaine, Ben Bernanke, semblent avoir conclu qu'ils ont fait tout ce qui était en leur pouvoir. 
Aussi, pratiquement tout le monde pense aujourd'hui qu'en l'absence d'une volonté politique et de leadership, l'économie mondiale va retomber dans la crise. 
Le débat qui a eu lieu avant l'été sur la question de savoir si la faiblesse de la croissance relevait d'une "nouvelle normalité" a été résolue : rien ne paraît normal actuellement. 
Réagir au coup par coup a échoué. 
N'étant pas parvenu à un accord sur le commerce international, le réchauffement climatique, un pacte de croissance ou à changer le régime financier, le monde va probablement tomber dans un nouveau protectionnisme, sous la forme de dévaluations compétitives, de guerres des devises, de restrictions des échanges commerciaux et de contrôle des flux de capitaux. 
Mais ce n'est pas le moment de sombrer dans le défaitisme. 
Les pays qui disent avoir fait tout ce qui était en leur pouvoir, sous-entendent "tout ce qui était en leur pouvoir en agissant seul". 
Ce ne sont pas des mesures à l'échelon national, mais une politique d'ensemble bien coordonnée qui permettra de restaurer la croissance et de vaincre le chômage. 
C'était bien dans le cadre d'une politique coordonnée au niveau mondial que le G20 s'était fixé deux objectifs cruciaux en avril 2009. 
Le premier, éviter une dépression mondiale, a été atteint. 
Le deuxième, un pacte de croissance sous-tendu par une réforme du système financier mondial, devrait être la priorité du prochain sommet du G20. 
En 2010, le FMI estimait que des mesures macroéconomiques, commerciales et structurelles coordonnées permettraient d'augmenter de 5,5% le PIB mondial, créeraient 25 à 50 millions d'emplois supplémentaires et permettraient à 90 millions de personnes de sortir de la pauvreté. 
Mais étant donné les problèmes structuraux et les énormes déséquilibres entre la production et la consommation, un pacte de croissance mondial est encore bien plus nécessaire aujourd'hui. 
Il peut sembler étrange de présenter la plus grande crise financière depuis les années 1930 comme la conséquence d'un problème plus grave encore. 
Mais quand les historiens étudieront la mondialisation après les années 1990 (elle s'est traduite par l'apparition de deux milliards de nouveaux producteurs dans l'économie mondiale), ils verront que 2010 a marqué un tournant. 
Pour la première fois depuis 150 ans, l'Occident (l'Amérique et l'Union européenne) ont été dépassées par le reste du monde en termes de fabrication, de production, d'exportation, de commerce et d'investissement. 
Vers 2020-2025, le volume du marché asiatique à la consommation sera le double du marché américain. 
Pour l'instant, l'Occident et l'Asie restent mutuellement dépendants. 
Les deux tiers des exportations asiatiques sont destinées à l'Occident, alors que le commerce Sud-Sud ne représente que 20% des échanges mondiaux. 
Autrement dit, il y a 10 ans l'Amérique servait de moteur à l'économie mondiale, mais dans 10 ans ce sont sans doute les pays émergents qui les remplaceront, étant donné notamment le pouvoir d'achat croissant de leurs classes moyennes. 
Mais en attendant, l'Amérique et l'Europe ne peuvent accroître leur consommation s'ils n'augmentent pas leurs exportations, tandis que la Chine et les pays émergents ont besoin des marchés occidentaux pour stimuler leur production et leur consommation. 
Il faut donc restaurer la vision de grande ampleur d'une coopération mondiale formulée dans le pacte de croissance du G20 (qui a été rétrogradée au niveau de ce que le FMI appelle maintenant "une analyse approfondie de… ces pays identifiés comme ayant de grands déséquilibres"). 
Mais il faut un objectif encore plus large et plus ambitieux : la Chine doit accepter d'augmenter la consommation des ménages et les importations destinées à la consommation, l'Inde doit ouvrir ses marchés afin que sa population déshéritée bénéficie d'importations à bas prix ; quant à l'Europe et à l'Amérique, elles doivent améliorer leur compétitivité de manière à exporter davantage. 
En 2009 le G20 estimait qu'un nouveau régime financier mondial était indispensable au maintien de la stabilité dans les décennies futures. 
Selon David Miles de la Banque d'Angleterre, il y aura encore trois autres crises financières dans les 20 ans à venir. 
Et si Andrew Haldane, de la Banque d'Angleterre lui aussi, a raison lorsqu'il dit que la pression croissante en Asie prépare des tempêtes, l'Occident regrettera de ne pas avoir fixé des normes en terme d'adéquation de fonds propres et de liquidité et de ne pas avoir mis en place un système d'alerte précoce plus transparent. 
Le problème est déjà évident. 
Le passif du secteur bancaire européen est presque cinq fois supérieur à celui des USA, à hauteur de 3,45% du PIB, et les dettes des banques allemandes représentent 32 fois la valeur de leurs actifs. 
Aussi, non seulement une recapitalisation bancaire est-elle essentielle pour assurer la stabilité financière, mais il faut aussi une réforme de l'euro, reposant sur une coordination budgétaire et fiscale et sur un rôle accru de la Banque centrale européenne pour aider les différents Etats (et non les banques individuelles) en tant que prêteur de dernier ressort. 
Pour restaurer la croissance et la stabilité, le G20 doit donner à nouveau la priorité à la réduction de la dette à long terme. 
Mais il y a aussi un impératif à court terme : éviter un cycle de déclin. 
Pour cela nous pourrions nous inspirer des propositions de Robert Skidelsky concernant les banques d'investissement pour améliorer les infrastructures et l'environnement afin de répondre aux défis de l'avenir et de stimuler la croissance et la création d'emplois. 
La Banque européenne d'investissement qui avec un capital de 50 milliards d'euros est parvenue à investir 400 milliards d'euros constitue un modèle. 
Mais il serait souhaitable de rechercher une entente avec les Chinois pour qu'ils investissent leurs réserves, et avec les multinationales occidentales en ce qui concerne la fiscalité des profits rapatriés. 
Enfin, ainsi que le prix Nobel d'économie Michael Spence l'a montré, la croissance ne suffit pas pour créer des emplois. 
L'épidémie de chômage des jeunes en particulier requiert une nouvelle approche – par exemple une banque de développement qui contribuerait à la création d'emploi pour la jeunesse, très majoritaire dans la population au Moyen-Orient et en Afrique du Nord, et favoriserait la formation professionnelle ailleurs. 
Le pacte de croissance du G20 doit s'accompagner d'un pacte de création d'emplois. 
Le G20 qui représente 80% de la production mondiale est devenu en 2009 la seule institution multilatérale susceptible de coordonner une politique économique mondiale. 
Malheureusement, ses membres ont renoncé à cet objectif pour se rabattre sur des solutions nationales. 
Comme on pouvait s'y attendre, les démarches individuelles n'ont pas permis le redémarrage économique. 
C'est à nouveau l'heure du G20. 
Plus tôt le président français Sarkozy l'appellera à passer aux actes, mieux ce sera ! 

Sécuriser les jeux de Sotchi 
MOSCOU – En 2007, lorsque le président russe Vladimir Poutine se rendit à Guatemala City pour soutenir la candidature de Sotchi aux jeux olympiques d’hiver de cette année, il savait que la victoire serait l’étape la plus facile du processus. 
Les plaisanteries sur cette candidature russe qui proposait une station balnéaire subtropicale pour les jeux d’hiver n’ont pas manqué. 
Les inquiétudes concernant le manque de neige sur les pentes des montagnes environnantes ou la capacité de la Russie à réaliser les infrastructures nécessaires dans le temps imparti se sont progressivement estompées depuis l’octroi des jeux à la Russie, mais une appréhension majeure demeure : celle de la menace terroriste. 
La ville de Sotchi est située dans la région du Nord Caucase, qui connaît depuis la dissolution de l’Union Soviétique une longue et impitoyable insurrection armée en Tchétchénie, et au Daguestan voisin, en particulier, progressivement devenu un foyer d’extrémisme et de terrorisme islamiste. 
En fait, Poutine a obtenu un très large soutien de la population russe pour sa gestion décisive et brutale du séparatisme dans le Nord Caucase – soutien qui avait alors convaincu le président de l’époque Boris Eltsine de nommer Poutine en tant que son successeur en 1999. 
Une fois en poste, Poutine – grâce à sa victoire politique et à sa politique de réconciliation – est parvenu à pacifier la Tchétchénie en la réduisant plus à une seigneurie féodale associée à la Russie qu’à un membre à proprement parlé de la Fédération de Russie. 
En conséquence, depuis douze ans, la paix règne avec – et à l’intérieur de – la Tchétchénie. 
Le terrorisme s’est avéré un défi bien plus tenace. 
Dans les derniers temps de la guerre en Tchétchénie, des centaines de personnes ont été prises en otage dans un théâtre de Moscou par des terroristes du Nord Caucase en 2002. 
De même, en 2004, des centaines d’enfants dans une école de Beslan en Ossétie du Nord ont été pris en otage par un groupe armé. 
Ces deux attaques ont entrainé la mort de 500 personnes. 
En 2005, des islamistes armés se sont emparés de Naltchik, une capitale régionale du Nord Caucase qu’ils ont tenue une journée. 
En 2010, au moins 40 personnes sont décédées dans le métro moscovite dans deux explosions dues à des attentats suicide organisés par un groupe du Daguestan. 
L’année suivante, 37 personnes ont été tuées dans des circonstances identiques à l’aéroport Domodedovo de Moscou. 
Les attaques ont perduré en dépit de la détermination déclarée de Poutine de frapper les suspects terroristes, « où qu’ils se trouvent. » 
Les terroristes sont pour ainsi dire en guerre contre la Russie depuis pratiquement la dissolution de la l’Union Soviétique. 
Mais ce n’est plus une lutte pour l’indépendance d’une région précise du Caucase ; c’est devenu une lutte pour établir un « califat caucasien » fondé sur la Sharia. 
Les méthodes des terroristes ont elles aussi évolué. 
Leur tactique de prédilection n’est plus l’insurrection armée, comme dans les années 1990 ou les raids par des groupes militants, comme dans les années 2000, mais des actes individuels de terreur. 
Les cibles sont des commissariats de police ou des magasins de vente d’alcool dans le Caucase, des prédicateurs musulmans reconnus au Tatarstan ou des citoyens ordinaires n’importe où en Russie. 
Les frères Tsarnaev – responsables des explosions à la bombe l’année dernière lors du marathon de Boston – illustrent fort bien cette nouvelle forme de terrorisme dirigée contre la société moderne laïque en général, que ce soit en Russie ou ailleurs. 
Il est clair depuis le début que les jeux olympiques de Sotchi, qui représentent tout ce à quoi les terroristes s’opposent, seraient une cible probable. 
Les récentes explosions à Volgograd dans le sud de la Russie, et à Piatigorsk dans le Nord Caucase – qui ont coûté la mort à trente-six personnes – étaient probablement conçues pour faire comprendre aux Russes qu’ils n’étaient nulle part en sécurité, tout en disant au reste du monde que Sotchi n’est pas un lieu de visite sûr. 
Et dans une certaine mesure, ils y sont parvenus. 
Certains ont annulé leur voyage à Sotchi, en dépit de la condamnation des attaques par la communauté internationale et de son engagement à combattre le terrorisme. 
Le secrétaire d’Etat américain à la défense Chuck Hagel a récemment déclaré aux journalistes que les Etats-Unis, en collaboration avec les responsables de la sécurité russes, se tiendront prêts à évacuer les Américains présents à Sotchi dans le cas d’une attaque. 
Mais le fait est que Sotchi est probablement l’endroit le mieux protégé de Russie aujourd’hui. 
Dans la mesure où la réputation personnelle de Poutine est en jeu, la principale priorité de la police et des services de sécurité russes sera de faire en sorte que les jeux se déroulent sans incidents. 
Ce qui pose un autre risque : avec les dispositifs de renforcement de la loi déployés aux alentours et dans Sotchi, les terroristes pourraient être tentés de frapper ailleurs pendant les jeux olympiques. 
Après tout, la Russie est un vaste pays, et les cellules terroristes sont petites et notoirement difficiles à infiltrer, principalement parce qu’elles utilisent le plus souvent des modes primitifs de communication qui sont difficiles à détecter. 
Et, alors que la coopération internationale pour combattre le terrorisme est utile, son impact est limité par la suspicion et la méfiance, ainsi que l’ont souligné les attaques de Boston. 
En parallèle des jeux de Sotchi, une autre compétition est déjà à l’œuvre entre les terroristes qui cherchent à perturber les jeux, ou tout au moins à gâcher l’ambiance qui les entoure, et les forces de l’Etat russe, dont la tâche est de détourner les plans des terroristes. 
Voilà une compétition que la Russie doit absolument remporter. 

Les suppléments antioxydants sont-ils efficaces ? 
NIS, Serbie – L’influence du régime alimentaire sur la santé est connue depuis l’Antiquité. 
Comme notre organisme n’est pas capable de synthétiser des éléments essentiels à son fonctionnement, notre santé dépend de ce que nous mangeons et buvons. 
Les antioxydants, dont on pense qu’ils nous protégent du cancer et des maladies cardiovasculaires, sont l’un des éléments que nous devons « importer » dans notre organisme. 
Des études ont montré qu’il existe une corrélation évidente entre une consommation importante de fruits et de légumes et une baisse du risque de maladies chroniques. 
Les fruits et les légumes contiennent de nombreux micronutriments dont certains, notamment le bêta-carotène (précurseur de la vitamine A), la vitamine C, la vitamine E et le sélénium, sont des antioxydants connus. 
Mais la raison pour laquelle les fruits et les légumes sont aussi bénéfiques pour la santé n’est pas claire. 
Le rôle principal des antioxydants est d’empêcher l’oxydation de composants des cellules et l’on a ainsi pensé que les antioxydants présents dans l’alimentation pouvaient limiter ce processus et en conséquence les risques de maladie. 
Cette éventualité a éveillé un intérêt dans le potentiel préventif des antioxydants sous forme de compléments alimentaires. 
Aujourd’hui, la consommation de ces suppléments est généralisée dans les pays industrialisés. 
Plus d’un tiers des adultes avalent des pilules d’antioxydants, un geste plus facile que la préparation des fruits et légumes. 
Mais les bénéfices sont-ils les mêmes ? 
Comme pour n’importe quelle intervention thérapeutique, apporter la preuve la plus directe et la plus convaincante de l’efficacité des suppléments antioxydants passe par des études cliniques aléatoires et comparatives. 
Ces études éliminent le problème posé par les habitudes alimentaires des participants et prennent en compte les effets des facteurs parasites connus et inconnus. 
À ce jour, de nombreuses études ont été menées pour vérifier les effets bénéfiques supposés des suppléments antioxydants. 
Mais bien que les résultats des études épidémiologiques aient presque tous été positifs, les résultats des études cliniques n’ont dans l’ensemble pas été concluants. 
Certains essais cliniques ont été arrêtés avant terme parce que des effets secondaires néfastes des suppléments antioxydants avaient été constatés. 
En effet, les résultats compilés à ce jour invitent à remettre en cause l’effet préventif des pilules d’antioxydants. 
Il semble au contraire qu’elles puissent être nocives et augmenter le taux de mortalité de ceux qui les consomment. 
Il existe plusieurs explications possibles à l’effet négatif de ces suppléments. 
L’une des raisons est que les radicaux libres, que combattent les antioxydants, ont une double fonction biologique. 
Les radicaux libres sont constamment produits dans toutes les cellules dans le cadre d’un fonctionnement normal. 
En petite quantité, ils sont les médiateurs essentiels des réactions par lesquelles nos organismes évacuent les cellules indésirables. 
En éliminant les radicaux libres de nos organismes, nous interférons avec des mécanismes de défense importants servant à évacuer des cellules abîmées, dont les cellules cancéreuses. 
Pour cette raison, les suppléments antioxydants peuvent avoir des conséquences néfastes. 
Alors que les régimes alimentaires ne contiennent que des quantités limitées et sûres d’antioxydants, des doses élevées et concentrées sous forme de supplément peuvent se révéler dangereuses. 
En fait, la quantité d’antioxydants nécessaire à assurer une protection est inconnue et varie probablement d’une personne à l’autre. 
Un individu exposé à un fort stress oxydatif aura peut-être besoin d’un taux d’antioxydants élevé. 
De plus, les antioxydants sous forme de comprimés ont une composition synthétique et biochimique déséquilibrée comparés aux antioxydants présents dans les aliments. 
Ils ne sont par ailleurs pas soumis à des examens de toxicité aussi rigoureux que d’autres produits pharmaceutiques. 
À vrai dire, nous manquons encore d’informations essentielles sur la manière dont nos organismes métabolisent les antioxydants et sur la manière dont ils interagissent entre eux. 
Il n’est donc pas possible de dire à l’heure actuelle si c’est le dosage, la durée d’utilisation ou l’ingestion d’autres composants qui détermine les différences entre les effets produits. 
La question se pose également de savoir si le stress oxydatif est une cause première ou la conséquence secondaire d’une maladie chronique, ou encore du processus de vieillissement. 
Dans la plupart des maladies humaines, le stress oxydatif est seulement un symptôme, si bien que le lien entre la maladie et le stress oxydatif ne doit pas être exagéré. 
Notre connaissance des mécanismes d’action des suppléments antioxydants offre des lacunes certaines. 
Des questions basiques concernant l’efficacité et l’innocuité d’une consommation relativement élevée de comprimés d’antioxydants doivent encore trouver une réponse. 
Les résultats des essais cliniques en cours et de nouvelles études seront nécessaires pour combler ces lacunes. 
Dans l’intervalle, il est acquis que les suppléments antioxydants peuvent avoir des conséquences fâcheuses pour la santé. 
La meilleure source d’antioxydants se trouve dans l’alimentation et pas dans les suppléments. 
En d’autres termes, il vaut mieux renoncer aux pilules et manger davantage de fruits et de légumes. 


Est-ce que les sanctions économiques fonctionnent ? 
CAMBRIDGE – A l'heure où les sanctions économiques occidentales contre la Russie, l'Iran et Cuba font les gros titres, c'est apparemment le bon moment pour faire le point sur la question de savoir à quel point ces mesures fonctionnent. 
La réponse courte est que les sanctions économiques n'ont en général que des effets modestes, même si elles peuvent être un moyen essentiel de faire preuve de détermination morale. 
Si les sanctions économiques doivent jouer un rôle de plus en plus important dans le leadership politique du XXIème siècle, il pourrait être utile de réfléchir sur leur fonctionnement passé. 
Comme le font remarquer Gary Hufbauer et Jeffrey Schott dans leur ouvrage de référence sur le sujet, l'histoire des sanctions économiques remonte au moins à 432 av. J.-C., quand l'homme d'État et général grec Périclès a promulgué le « décret de Mégare » en réponse à l'enlèvement de trois femmes d'Aspasie. 
Dans les temps modernes, les États-Unis ont employé des sanctions économiques dans la poursuite d'objectifs divers, allant des efforts de l'administration Carter dans les années 1970 pour promouvoir les droits de l'homme, jusqu'aux tentatives pour empêcher la prolifération nucléaire dans les années 1980. 
Pendant la Guerre froide, les États-Unis ont également employé des sanctions économiques pour déstabiliser des gouvernements hostiles en particulier en Amérique latine, bien qu'ils ne semblent pas avoir joué plus qu'un rôle mineur, même quand le changement de régime a finalement eu lieu. 
Les sanctions économiques contre la Serbie dans les années 1990 n'ont pas dissuadé l'invasion de la Bosnie. 
Certes le châtiment symbolique du gouvernement américain contre la légende du jeu d'échecs Bobby Fischer (pour avoir disputé une partie à Belgrade en dépit des sanctions) n'a fourni aucune trêve à la ville assiégée de Sarajevo. 
L'ex-Union Soviétique a aussi joué le jeu des sanctions, par exemple contre la Chine, l'Albanie et la Yougoslavie. 
Elle n'a pas non plus remporté de francs succès, sauf peut-être dans le cas de la Finlande qui a finalement plié sous ses mesures en vue d'obtenir une trêve contre les sanctions imposées en 1958. 
La plupart des cas modernes, les sanctions opposent un grand pays à un petit pays, mais il existe quelques cas qui impliquant des pays de taille égale, comme la longue querelle des années 1950 aux années 1980 entre le Royaume-Uni et l'Espagne pour Gibraltar. 
Comme l'ont montré Hufbauer et Schott et d'autres, les effets des sanctions sont souvent assez décevants, à tel point que de nombreux chercheurs ont conclu que ces mesures sont souvent imposées afin que les gouvernements puissent se présenter devant leur opinion publique comme capables de « faire quelque chose ». 
Certes les sévères sanctions américaines contre Cuba ont échoué à mettre au pas le régime de Castro. En effet, la décision du président Barack Obama de rétablir les pleines relations diplomatiques risque d'avoir plus d'effet. 
Mais parfois, les sanctions fonctionnent. 
Le puissant consensus international visant à imposer des sanctions contre l'Afrique du Sud dans les années 1980 a aidé à mettre un terme à l'apartheid. 
De même, les sanctions ont aidé à ramener l'Iran à la table des négociations, même si l'on ne sait pas bien combien de temps son gouvernement sera prêt à différer ses ambitions nucléaires. 
Et l'économie russe connaît aujourd'hui de grandes difficultés, même si cela peut être décrit comme un coup du sort, avec le préjudice réel causé par l'effondrement dramatique des prix mondiaux du pétrole. 
En Russie, où l'effondrement des prix a durement touché les revenus du secteur public, certaines personnes affirment que les États-Unis et l'Arabie saoudite conspirent pour mettre la Russie à genoux. C'est donner beaucoup trop de crédit aux stratèges américains. 
Un coupable plus probable de la forte baisse des prix est une combinaison de la révolution énergétique du gaz de schiste aux États-Unis et du fort ralentissement de la croissance chinoise. Le ralentissement de la Chine a contribué à précipiter une baisse générale des prix des produits de base, qui a eu un effet dévastateur sur des pays comme l'Argentine et le Brésil, avec lesquels les autorités américaines ont vraisemblablement quelques différends. 
L'une des principales raisons du peu d'effet des sanctions économiques dans le passé, c'est que tous les pays ne les ont pas respectées. 
En effet, des différences significatives de l'opinion publique nationale dans les pays qui imposent ces sanctions, causent souvent du tort aux sanctions. 
En outre, les pays qui imposent des sanctions doivent être prêts à répondre à leurs propres vulnérabilités. 
La Corée du Nord est peut-être le régime actuel le plus nuisible dans le monde et on ne peut qu'espérer que son gouvernement cruel s'effondre très prochainement. 
Le régime de Kim s'accroche au pouvoir malgré de sévères sanctions économiques, peut-être parce que la Chine, craignant une Corée réunifiée à sa frontière, n'est pas encore disposée à lui retirer son soutien. 
Il est pourtant facile d'oublier qu'il existe différents points de vue dans les relations internationales, même dans les situations les plus extrêmes. 
Bien que la prétendue attaque de la Corée du Nord sur les ordinateurs de Sony Pictures ait été condamnée à juste titre, il faut reconnaître que du point de vue de l'élite nord-coréenne, leur pays a simplement appliqué des représailles économiques comme n'importe quel autre pays l'aurait fait dans ce cas de figure. 
Sony Pictures a produit une satire tournant en dérision le leader de la Corée du Nord, le « Jeune général » Kim Jong-un. 
A cet affront intolérable, l'élite a répondu par le sabotage économique plutôt que par l'action militaire. 
N'oublions pas non plus que la Russie a déployé elle aussi des cyber-attaques en poursuivant ses objectifs de politique étrangère. 
En effet la Russie compte un nombre bien plus considérable de pirates informatiques que la Corée du Nord (bien qu'un grand nombre de ses plus grands talents soient actuellement employés dans des groupes maffieux, plutôt que dans des opérations stratégiques). 
Dans un monde où la prolifération nucléaire a rendu impensable la guerre conventionnelle mondiale, les sanctions économiques et le sabotage sont susceptibles de jouer un rôle important dans la géopolitique du XXIème siècle. 
Loin d'avoir réussi à empêcher les conflits, les sanctions de Périclès dans la Grèce antique ont finalement contribué à déclencher la guerre du Péloponnèse. 
On ne peut qu'espérer que de nos jours les conseils des sages seront suivis et que les sanctions économiques conduiront aux négociations plutôt qu'à la violence. 

Donna Dickenson 
Depuis la mise à disposition sur Internet du premier test génétique personnalisé il y a trois ans, les détracteurs se soucient de l’éventuel impact que ces tests ont sur les patients et les familles, et de leur exactitude. 
D’aucuns prétendent que ces tests ressemblent à des « horoscopes génétiques », contenant à peu près la même dose de scientificité. 
Ces craintes ont poussé certains états américains, et des pays européens comme la France ou l’Allemagne, à proscrire les tests génétiques personnalisés. 
En outre, les tests génétiques personnalisés varient d’une entreprise à l’autre. 
Le marché est si vaste qu’il y a, d’une part, des sociétés qui proposent de sonder l’ADN pour trouver le gène récessif de la rousseur ou la présence d’une alchimie sexuelle. 
Une entreprise appelée Scientific Match analyse un petit nombre de gènes en rapport avec votre capacité immunitaire, promettant de vous mettre en relation avec des partenaires dont le patrimoine génétique vous conviendra et vous offrira une meilleure vie sexuelle. Cerise sur le gâteau, vos enfants bénéficieront naturellement d’une capacité immunitaire élevée. 
Il y a d’autre part, des sociétés comme Navigenics et 23andMe qui proposent d’analyser votre prédisposition génétique à un certain nombre de conditions médicales comme la maladie d’Alzheimer, le cancer du sein et le diabète. 
Les critiques s’inquiètent pour quatre raisons : 
Premièrement, ces tests ne sont pas complets. Ils ne couvrent pas toutes les bases. 
Ils ciblent diverses combinaisons de SNP (polymorphisme nucléotidique simple, ou ses variantes génétiques). 
Or, le génome humain compte trois milliards de SNP, total dont les sociétés de tests ADN ne couvrent chacune qu’une fraction. 
Ce qui signifie que les clients peuvent recevoir une description très différente de leur prédisposition à certaines conditions médicales selon les sociétés. 
En octobre 2009, le magazine scientifique Nature a publié un article détaillant la manière dont cinq chercheurs ont soumis un échantillon de leur ADN à la fois à Navigenics et à 23andMe, pour tester leur prédisposition à treize maladies. 
Trois chercheurs ont reçu des résultats radicalement opposés sur des risques majeurs d’attaque cardiaque, de lupus et de diabète de type 2. 
Même si connaître notre patrimoine génétique a des avantages, ces connaissances peuvent s’avérer dangereuses. Notamment si les patients prennent des décisions irréversibles basées sur un gène faussement positif – ou boudent les mesures telles que le dépistage du cancer du sein pour cause de gènefaussement négatif. 
Pourquoi ne testent-ils pas tous les mêmes gènes ? 
Pour être franche, nos connaissances génétiques n’ont pas progressé au point que les cliniciens et les scientifiques puissent relier un gène, ou un ensemble de gènes, à une condition en particulier. 
Voilà la seconde source de critiques. 
A l’origine, les chercheurs réussissaient très bien à identifier le fondement génétique des maladies telles que la chorée de Huntington. 
Mais cette maladie, liée à un certain nombre de répétitions de marqueurs génétiques simples, n’est pas représentative du rôle que les gènes jouent dans le déclenchement de la maladie. 
La plupart des maladies ne sont pas dues à des facteurs génétiques uniquement. Le lien entre plusieurs gènes est d’ailleurs plus intéressant pour les personnes dotées d’une forte association génétique. 
La médicine génétique avance vite, mais ses applications cliniques reculent, semble-t-il. 
Ce mois-ci, des chercheurs de l’Institute of Cancer Research au Royaume-Uni ont identifié cinq nouvelles zones génétiques associées au cancer du sein, ce qui porte le total de ces zones à dix-huit. 
Or, plus il y a de gènes impliqués, plus il est difficilement envisageable de tous les tester, plus le client a de difficultés à interpréter les résultats sans l’aide d’un professionnel. 
Or, voici la troisième source d’inquiétude quant aux tests génétiques à faire soi-même : ils livrent des résultats sans forcément prodiguer de conseils (quand bien même Pathway dit offrir une ligne de conseil par téléphone). 
Qu’en est-il, par exemple, des clients – et des membres de la famille qui ont hérité de prédispositions génétiques similaires – dont le résultat pour des gènes liés à des conditions incurables est positif ? 
En outre, une fois que l’échantillon d’ADN a été posté, il n’appartient plus à son propriétaire original. C’est à la société de décider ce qu’elle va en faire. 
Scientific Match dit détruire les échantillons après avoir procédé à la « mise en relation » afin de réduire le risque de violation de confidentialité. 
Mais d’autres sociétés ont été accusées de vouloir développer une « biobanque » constituée d’échantillons et de données plutôt que d’effectuer de simples tests génétiques. 
Ainsi que Jesse Reynolds du Center for Genetics and Society le précise : « A l’instar du modèle traditionnel de la presse qui tire son revenu, non pas de ses lecteurs, mais de ses annonceurs, les sociétés de génomique personnelle voient le profit qu’elles peuvent tirer, non pas de leurs client, mais des bases de données qu’elles peuvent constituer – et qu’elles peuvent vraisemblablement mettre en vente. » 
Il se pourrait bien que les entreprises du médicament, entre autres, soient très intéressées par l’achat une biobanque avec laquelle elles pourraient tester leurs produits et la manière dont ils fonctionnent selon le patrimoine génétique de leurs patients. 
Cette dernière avancée, appelée la « pharmacogénétique » vise à fournir des doses mieux calibrées et des traitements plus efficaces. 
Naturellement, il n’y aucun mal à ça. Mais il me paraît étrange que des clients payent le privilège de donner leur ADN à une entreprise qui constitue une banque de données. 
Comme Anna Wojcicki, fondatrice de 23andMe l’explique : « Nous ne vendrons pas les informations personnelles, mais l’ensemble de cette base de données sera dotée d’une immense valeur. » 
En fait, la situation est aujourd’hui encore plus incertaine qu’à l’époque où les sociétés élaboraient leur plan d’action. 
Le coût du séquençage complet du génome a vite chuté (de 27 milliards de dollars pour le premier génome séquencé à environ 10 000 dollars aujourd’hui), ce qui rend les bases de données de génome partiel bien moins attirantes. 
Une grande société a déjà déposé le bilan ; une autre licencie du personnel. 

Des taux d'intérêt bas assurent-ils des prix d'actifs élevés ? 
Les prix des actifs – actions, biens fonciers commerciaux, et même pétrole – ont atteint des sommets historiques partout dans le monde. 
Certes, l'histoire permet souvent de prédire avec justesse les tendances à venir, pourtant de temps à autre un élément fondamental change et crée un schéma nouveau. 
Il importe aujourd'hui de savoir si les prix élevés des actifs sont la conséquence de tels développements fondamentaux, ou si des bulles se sont formées. 
L'une des raisons souvent mises en avant pour justifier les prix élevés des actifs est que les taux d'intérêt réels (corrigés de l'inflation) sont très bas. Mais les investisseurs feraient bien de se méfier de cet argument. 
Bien qu'il semble plausible, il n'est pas vraiment concluant et surtout, il ne prouve pas que les prix élevés vont durer. 
Il est bien évidemment vrai que les taux d'intérêt à long terme ont connu un déclin marqué, non pas brusquement et sur une période récente, mais à une allure assez régulière depuis plus de vingt ans. 
À en croire le FMI, les taux d'intérêt réels à long terme dans le monde ont culminé à presque 7% en moyenne en 1984, et sont tombés juste en dessous de 2% en 2004. 
Il y a eu des hauts et des bas en chemin, mais la tendance générale était à la baisse et l'ampleur du déclin, presque cinq points de pourcentage, est frappante. 
Ben Bernanke, directeur du Conseil économique du président George W. Bush et candidat potentiel à la succession d'Alan Greenspan à la tête de la Réserve fédérale en janvier, a qualifié le déclin des taux d'intérêt réels de la dernière décennie de “surabondance de l'épargne mondiale.” 
Non qu'il y ait trop d'épargne dans le monde aujourd'hui, mais son montant a été assez important pour que les retours sur investissement, mesurés en fonction des taux d'intérêt réels, soient bien plus bas qu'autrefois. 
Lors d'un discours en mars 2005, Bernanke a exposé que cette “surabondance” contribue à expliquer divers aspects de l'économie américaine, y compris sans doute l'énorme déficit fiscal et commercial. 
De bas taux d'intérêt réels à long terme signifient qu'un actif à long terme rapportant, disons, 100 $ par an en termes réels aurait valu 1 429 $ en 1984, lorsqu'il rapportait 7%, mais devrait valoir 5 000 $ aujourd'hui, alors qu'il ne rapporte que 2%. 
Une baisse d'une telle ampleur des taux à long terme semblerait impliquer une inflation massive des actifs réels, ce qui justifie les prix élevés que nous observons. 
Point final, selon certains défenseurs des investissements onéreux. 
Cependant cette argumentation comporte des lacunes. 
Il nous faut considérer les raisons pour lesquelles les taux d'intérêt réels étaient tellement plus élevés il y a 20 ou 30 ans, nous demander ce que cela signifie, et il nous faut également jeter un œil à l'histoire plus large des prix des actifs et à leurs relations aux taux d'intérêt réels. 
Il y a vingt ans, les taux d'intérêt réels à court terme ont connu des sommets historiques car les principales banques centrales du monde voulaient combattre ce qui était alors considéré comme de l'inaction face à la spirale inflationniste. 
Il a fallu le courage – ou l'inconscience, selon le point de vue – du président de la Réserve fédérale américaine Paul Volcker pour envoyer le monde dans une récession en1981-82 afin de briser les reins de l'inflation. 
Cette récession était destructrice, mais comportait un bon côté : le monde a pu constater qu'une banque centrale indépendante pouvait prendre des mesures drastiques pour assurer la stabilité des prix. 
Mais alors que la récession mondiale de 1981-82 a rapidement fait tomber l'inflation, les taux d'intérêt nominaux à long terme n'ont pas chuté immédiatement car les marchés mondiaux n'étaient pas encore convaincus. 
Par conséquent, les taux réels à long terme sont restés assez élevés au milieu des années 1980. 
Progressivement, à mesure que les prêteurs devenaient de plus en plus confiants que la basse inflation allait perdurer, les taux d'intérêt réels à long terme ont commencé à descendre. 
Cette histoire signifie que les vrais taux d'intérêt réels à long terme n'étaient pas aussi élevés dans les années 1980 que le montrent nos mesures, car les perspectives de l'inflation à long terme doivent avoir été bien plus hautes que le taux d'inflation annuel de l'époque. 
Les détenteurs d'obligations à long terme, par exemple, ont dû penser que l'inflation reviendrait en force quand les effets de la récession mondiale de 1981-2 auraient disparu. 
Les marchés obligataires indexés sur l'inflation n'étaient pas très développés dans les années 1980. Et nous savons qu'en 1984, le marché de ce genre le mieux développé (au Royaume-Uni) ne cotait des taux d'intérêt réels à long terme qu'autour de 3%, soit bien en-dessous des chiffres du FMI. 
En acceptant l'idée que les taux d'intérêt étaient vraiment très hauts au milieu des années 1980, la conclusion logique voudrait que la bourse et le marché immobilier auraient dû être plus bas dans les années 1980, et non que les prix réels devraient être très élevés en 2005. 
En fait, en regardant de plus près les taux d'intérêt réels aux États-Unis, calculés en soustrayant le taux d'inflation de l'année précédente du rendement des obligations nominales du gouvernement, on trouve que, même s'ils sont bien plus bas qu'il y a vingt ans, historiquement ils ne sont pas si bas que ça. 
Le taux d'intérêt réel gouvernemental à long terme moyen entre 1891et1979 – période qui s'est achevée juste avant que Volcker ne supervise l'énorme augmentation du prix des emprunts, n'était que de 1,25%, ce qui est très proche du taux d'intérêt réel à long terme d'aujourd'hui. 
En bref, nous ne devrions tout simplement pas trop interpréter la baisse des taux d'intérêt réels à long terme des vingt dernières années. 
L'histoire prouve que les taux réels ont beaucoup fluctué, montrant peu de corrélation avec les prix des actifs. 
Quels que soient leurs autres bénéfices, les taux bas que nous constatons dans le monde aujourd'hui ne sont pas franchement une assurance contre des chutes futures des prix des actifs. 

Faites ce que nous avons fait, pas ce que nous disons 
Aujourd'hui, de nombreux marchés en développement, de l'Indonésie au Mexique, s'entendent dire qu'il existe un code de conduite auquel ils doivent se conformer s'ils veulent réussir. 
Le message est clair : voici ce que font les pays industrialisés, et ce qu'ils firent par le passé. 
Le changement sera difficile, les intérêts particuliers y résisteront, mais avec assez de volonté politique, vous en tirerez tous les bénéfices. 
Chaque pays fait la liste des réformes à mettre en place, et chaque gouvernement est tenu responsable en terme de performance. 
Dans tous les pays, la priorité reste l'équilibre du budget et le contrôle de l'inflation, tout comme les réformes structurelles. 
Dans le cas du Mexique, par exemple, l'ouverture du marché de l'électricité, que la constitution mexicaine réserve au gouvernement, est devenue la réforme structurelle du jour, que réclame l'occident. 
Ainsi, les analystes--machinalement, serait-on tenter de dire--font l'éloge du Mexique pour ses progrès dans le contrôle de son budget et de l'inflation, et le critiquent pour son manque de progrès dans le domaine de la réforme de l'électricité. 
Ayant été impliqué de près dans la définition des politiques économiques aux États-Unis, j'ai toujours été surpris par les divergences entre les politiques que l'Amérique soutient auprès des pays en développement et celles qu'elle pratique pour elle-même. 
L'Amérique n'est pas la seule non plus à faire cela : la plupart des autres pays développés ou en développement qui sont économiquement performants poursuivent eux aussi de telles politiques « hérétiques ». 
Par exemple, les deux principaux partis politiques américains acceptent maintenant la notion qu'un pays entré en récession doit s'accorder la permission, et doit même désirer , de fonctionner avec un déficit budgétaire. 
Pourtant, partout dans le monde, les pays en voie de développement s'entendent dire que les banques centrales doivent se concentrer exclusivement sur la stabilité des prix. 
La banque centrale américaine, la direction de la Réserve Fédérale, possède tout pouvoir pour équilibrer la croissance, l'emploi et l'inflation--et c'est un pouvoir qui lui apporte le soutien populaire. 
Tandis que les défenseurs du marché libre s'insurgent contre les politiques industrielles, aux États-Unis, le gouvernement soutient activement les nouvelles technologies , et ce depuis longtemps. 
La première ligne du télégraphe fut construite par le gouvernement fédéral américain entre Baltimore et Washington en 1842 ; Internet, qui a tant modifié le paysage économique d'aujourd'hui, fut développé par l'armé américaine. 
La plupart des progrès technologiques américains modernes sont fondés sur la recherche biotechnologique et la défense financée par le gouvernement. 
De même, tandis que de nombreux pays se voient demander de privatiser la sécurité sociale, le système public de sécurité sociale américain est efficace (avec des transactions dont le coût ne représente qu'une fraction des annuités du privé), et ses clients y sont réceptifs. 
Il fut essentiel dans l'élimination de la pauvreté chez les personnes âgées américaines. 
Alors que le système américain de sécurité sociale doit maintenant faire face à des problèmes de financement, il en est de même pour une grande partie des programmes privés de retraite. 
Pourtant le système public de retraite a fourni aux personnes âgées une certaine sécurité--aussi bien contre l'inflation que les caprices de la bourse--que le marché privé n'a jamais à ce jour réussi à garantir. 
Aussi, de nombreux aspects de la politique économique américaine contribuent de manière importante au succès américain mais sont rarement mentionnés dans les discussions portant sur les stratégies de développement. 
Pendant plus d'un siècle, l'Amérique e tses lois puissantes antitrust ont empêché les monopoles privés dans de nombreux domaines tels que le pétrole. 
Dans certains marchés en voie de développement, les monopoles en matière de télécommunication étouffent le développement d'Internet, et de ce fait la croissance économique. 
Ailleurs, les monopoles de marché privent les pays des avantages de la concurrence internationale, tandis que les monopoles dans le BTP augmentent principalement le coût de la construction. 
Le gouvernement américain a également joué un rôle important dans le développement des marchés financiers nationaux--en fournissant des crédits directement ou à travers des organismes financés par le gouvernement et en garantissant en partie plus d'un quart des prêts. 
Fannie Mae, une organisation créée par le gouvernement pour proposer des prêts immobiliers à la classe moyenne américaine, aida à faire baisser les coûts des emprunts immobiliers et joua un rôle important dans l'accession à la propriété, plaçant les États-Unis parmi les pays dont la proportion de propriétaires est élevée. 
Le ministère chargé des petites et moyennes entreprises apporta les fonds nécessaires pour aider les petites entreprises--dont certaines, telles Federal Express, se sont développées en entreprises multinationales créant des milliers d'emplois. 
Aujourd'hui, les prêts du gouvernement fédéral américain consentis aux étudiants sont essentiels pour permettre à tous les Américains l'accès à une éducation universitaire, tout comme les années précédentes, le gouvernement aida financièrement tous les Américains à bénéficier de l'accès à l'électricité. 
À l'occasion, l'Amérique s'essaya à l'idéologie du libre marché et de la dérégulation, parfois avec des résultats catastrophiques. 
Le président Ronald Reagan lança la dérégulation des organismes d'épargne et de prêts qui mena à la fameuse vague de faillites bancaires qui coûta aux contribuables américains plusieurs centaines de milliards de dollars et contribua à la récession économique de 1991. 
Au Mexique, en Indonésie, au Brésil, en Inde et dans d'autres pays en voie de développement passe un autre message, assez différent : ne cherchez pas le légendaire marché libre, qui n'a jamais existé. 
Ne suivez pas les panégyriques des intérêts privés américains, dans le domaine financier ou des affaires, parce que bien qu'ils prêchent le libre marché, à la maison, ils s'appuient sur le gouvernement américain pour faire avancer leurs projets. 
Au lieu de cela, les économies en développement devraient examiner avec attention, non pas ce que l'Amérique dit, mais ce qu'elle fit au cours des années où elle émergea comme puissance industrielle et ce qu'elle fait aujourd'hui. 
Il existe une remarquable similitude entre ces politiques et les mesures agressives prises par les économies de l'Asie de l'est avec succès ces vingt dernières années. 

Le secteur financier est-il suffisamment sûr ? 
CAMBRIDGE – Dix ans après la crise financière mondiale, les décisionnaires du monde entier recherchent toujours des mesures préventives contre les faillites bancaires susceptibles de remettre l'économie en chute libre. 
Deux publications récentes - l'une du Département américain du Trésor, l'autre des économistes de la Réserve fédérale - font le point sur la situation. 
Le rapport du Département américain du Trésor s'est penché sur la question de savoir s'il était opportun de remplacer le processus de régulation de la loi Dodd-Frank de 2010 pour résoudre le déficit des méga-banques - Orderly Liquidation Authority (OLA) - par un mécanisme purement judiciaire. 
L'étude du trésor a été entreprise selon les instructions du Président Donald Trump, en réponse à la pression de plusieurs leaders républicains du Congrès - comme le Représentant du Texas Jeb Hensarling, le directeur du Comité de services financiers de la Chambre - qui préconisent remplacer les organismes de régulation par des tribunaux. 
En fin de compte, alors que le Trésor exaltait les vertus de la banqueroute basique pour les banques en faillite, il a rejeté les pouvoirs des organismes de régulation dans la direction des restructurations bancaires. 
Hensarling a exprimé sa grande déception vis à vis de la conclusion du Trésor et lui et ses collègues continuent à insister sur le fait que Dodd-Frank est un exemple de l'intervention inadéquate des pouvoirs publics qui soulève des risques de renflouements financés par les contribuables. 
Mais comme l'a reconnu le Trésor, supprimer les organismes de contrôle est une proposition problématique. 
La restructuration des banques lors d'une crise exige de la planification, une certaine familiarité avec les points forts et les faiblesses de la banque, l'opportunité quant au moment de la banqueroute dans une économie instable et une capacité à se coordonner avec les organismes de régulation étrangers. 
Les tribunaux ne peuvent pas effectuer ces dernières tâches, en particulier dans les délais impartis pour une faillite bancaire - un week-end de 48 heures - sans planification préalable des organismes de régulation et sans avis immédiat, ni sans coordination internationale. 
En outre, si plusieurs méga-banques coulaient simultanément, les tribunaux de faillite ne pourraient pas contrôler la crise à l'échelle de l'économie qui s'ensuivrait. 
Ils sont dépourvus de la formation nécessaire pour concevoir un plan de relance dans tout le pays. Ils ne sont pas en mesure de coordonner des démarches avec les organismes de régulation étrangers. 
Tout ceci étant donné, éliminer la restructuration initiée par les organismes de régulation pourrait représenter à un grand pas en arrière. 
Ainsi le rapport du Trésor est une bonne nouvelle, en particulier parce que, sans soutien du Trésor, la Chambre des Représentants pourrait bien arrêter de réclamer des changements à l'avenir. 
Pourtant la deuxième publication récente - par plusieurs économistes de la Fed - suggère qu'il reste encore beaucoup à faire. 
La conclusion principale de ce rapport est que la planification de restructuration ne se traduit pas encore dans le prix des obligations bancaires. 
Après la crise, des études publiées entre autres par le personnel du Fonds Monétaire International ont conclu que les banques avaient besoin de beaucoup plus de capitaux propres pour absorber leurs pertes. 
En 2009, seulement cinq cents sur chaque dollar placé par les banques principales étaient issus des capitaux propres ; le reste était la dette (dépôts, emprunts au jour le jour et prêts à long terme). Ainsi si la banque perdait six cents dans ses opérations pour chaque dollar de dette, certains créanciers risquaient de ne pas être entièrement payés. 
En cherchant à éviter les pertes, de nombreux créanciers vont se précipiter pour encaisser les fonds, en faisant ainsi pression sur le système bancaire entier et en déclenchant potentiellement une panique bancaire. 
Selon l'étude du FMI, la plupart des banques pourraient survivre à la crise sans encombre si 15 cents de chaque dollar de placement provenaient de capitaux propres. 
Pourtant les banques détiennent toujours seulement huit ou neuf cents sur chaque dollar placé en capitaux propres, malgré l'insistance des organismes de régulation en faveur d'une augmentation et en dépit du fait que les plus grandes banques ont plaidé précisément en faveur d'une réduction de ce rapport suboptimal. 
Les organismes de régulation et les banquiers ont recherché un compromis pour améliorer la sécurité. 
En plus des huit cents de capitaux propres qu'ils détiennent, les banques cherchent à présent à détenir huit cents de plus par dollar de dette qu'elles pourraient transformer en capitaux propres au cours d'un week-end. 
Dans un scénario de ce type, une banque en difficulté pourrait absorber davantage de pertes et rester en activité, ce qui limiterait la tendance des investisseurs à quitter la banque. 
Mais il y a un hic : dans le cadre du plan actuel, certains créanciers sont désignés à l'avance pour absorber les pertes d'une banque en faillite une fois les capitaux propres épuisés. 
Les dettes de ces créanciers sont ainsi plus risquées et devraient être plus chères pour la banque par rapport à la dette qui n'est pas destinée à être transformée en capitaux propres. 
Pourtant les économistes de la Fed concluent que, sur le marché, cela n'est pas le cas. 
Pourquoi ? 
La première possibilité est plutôt optimiste : les marchés financiers ne pensent pas qu'il pourrait y avoir une autre crise financière pendant la durée de vie de la dette existante. 
Mais les marchés pensent-ils vraiment qu'il y a un risque nul d'une crise au cours de la décennie suivante ? 
Les risques éventuels d'une guerre commerciale ou d'une crise fiscale (quand les déficits projetés d'un trillion de dollars sont atteints) sont réels, évidents et mesurés par des marchés boursiers instables. 
Une autre possibilité plus neutre est que les marchés n'évaluent pas les différents types de dette différemment parce qu'ils ne comprennent pas que le plan implique de frapper durement quelques créanciers et d'en garder d'autres à l'abri. 
Mais c'est également peu probable, parce que le plan a été bien diffusé au sein des cercles financiers et que certaines agences de notation comme Moody considèrent la dette d'absorption des pertes comme plus risquée que la dette ordinaire des banques. 
La troisième explication est plus menaçante. 
Peut-être que les marchés financiers comprennent les plans, mais ne les trouvent pas (encore) croyables. 
La restructuration au jour le jour des méga-banques n'a été jamais essayée et les commentateurs voient toujours des obstacles potentiels à surmonter. 
Peut-être que des investisseurs bien informés supposent que, finalement, les banques et les pouvoirs publics ne traiteront pas les créanciers chargés d'absorber les pertes différemment des autres. 
Soit tout le monde va plonger, soit tout le monde sera renfloué. 
Si c'est pour cette raison, c'est une déception, étant donné la somme de travail consacrée au développement des mécanismes de restructuration dirigés par les organismes de régulation et par les pouvoirs judiciaires. 

L’ « échappatoire » préconisée par Hensarling face à Dodd-Frank peut-elle fonctionner ? 
CAMBRIDGE – Le républicain Jeb Hensarling, président de la commission des services financiers de la Chambre des représentants des États-Unis, a prononcé le mois dernier un discours d’envergure devant le Club économique de New York, préconisant une refonte de la réglementation financière américaine. 
Hensarling y accuse les régulateurs d’être responsables de la crise financière, dont il dédouane Wall Street ; il y condamne les sauvetages bancaires effectués par le gouvernement ; il qualifie de coup de force la législation Dodd-Franck de 2010 sur la réforme financière ; et en appelle enfin à une plus grande surveillance du Congrès sur la Réserve fédérale. 
Bien que soutenues actuellement par un document de la commission bancaire de la Chambre, et par un article favorable du Wall Street Journal, la plupart des propositions d’Hensarling semblent d’emblée vouées à l’échec sur la plan politique. 
(Il leur faudrait réunir 60 votes au Sénat et une signature présidentielle pour pouvoir être adoptées.) 
Ces propositions sont d’ores et déjà nettement critiquées par les démocrates, qui les considèrent trop risquées et trop favorables aux banques – ce qui est effectivement en grande partie le cas. 
Pour autant, l’une des recommandations d’ Hensarling mérite d’être explorée : l’idée d’une « échappatoire », pour reprendre sa formule, d’une marge de manœuvre par rapport à la réglementation Dodd-Franck, pour les banques souhaitant volontiers procéder à une augmentation de leur capital disponible. 
Mais revenons à l’essentiel pour un instant. 
Si l’État garantit les dépôts bancaires, c’est parce qu’une faillite des banques risquerait de mettre à mal l’économie toute entière. 
Ceci crée un risque moral, dans la mesure où les banques, en quête de gains maximums pour leurs actionnaires, se montrent alors plus laxistes dans la gestion de ce qui devient effectivement de l’argent public. 
Elles se sentent à l’aise lorsqu’il s’agit de prendre de gros risques, puisqu’elles savent qu’en cas de pertes elles n’auront qu’à se tourner vers l’État pour que soient remboursés les déposants et autres créanciers. 
Et si elles gagnent, ce sont elles et leurs actionnaires qui profiteront de l’aubaine. 
Les régulateurs appliquent deux principales mesures pour atténuer cette prise de risque : ils exigent d’une part des banques qu’elles détiennent davantage de capital, et d’autre part qu’elles se cantonnent à des investissements, opérations et prêts plus sûrs (et potentiellement moins rentables) que ce qu’elles auraient souhaité. 
Dans la mesure où ces deux méthodes réglementaires et centralisées visent un même objectif, elles peuvent en théorie se substituer l’une à l’autre – les régulateurs pouvant soit fixer très haut les exigences de capital, soit fixer très bas le degré de risque jusqu’auquel peuvent s’élever les activités des banques. 
En pratique, dans la mesure où les régulateurs ne peuvent appliquer parfaitement l’une ou l’autre de ces méthodes, ils utilisent un peu des deux. 
L’échappatoire préconisée par Hensarling repose sur un compromis consistant à conférer aux banques davantage de liberté de choix, qui leur permettrait de décider si elles préfèrent l’exigence d’un moindre risque ou celle d’un capital plus conséquent. 
La logique réglementaire de base pourrait impliquer le mélange habituel des deux, à ceci près que les banques dans leur individualité pourraient choisir de respecter des exigences de capital significativement plus élevées, en échange de la permission de procéder à des opérations et investissements plus risqués. 
Autrement dit, elles pourraient atténuer la rigueur de l’une des mesures réglementaires en échange du resserrement de l’autre. 
Sur le plan conceptuel, la logique est saine. 
Seulement voilà, des difficultés existent autour de la proposition d’Hensarling telle qu’il la formule. 
Et elles ne sont pas des moindres. 
Premièrement, le ratio de capital qu’Hensarling exigerait des banques souhaitant bénéficier d’une telle échappatoire est beaucoup trop faible, s’élevant à 10 % du total des actifs ; un niveau certes supérieur aux exigences actuelles, mais pas suffisamment élevé pour assurer la sécurité des banques. 
Le Conseil de stabilité financière et le Fonds monétaire international ont déterminé qu’un grand nombre de banques menacées au cours de la crise financière de 2007 et 2008 auraient eu besoin de doubler les niveaux actuels de capital pour pouvoir sortir intactes de la crise. 
Si la proposition d’Hensarling venait à être appliquée, ces niveaux devraient alors être encore plus élevés en cas de moindre réglementation du risque. 
En effet, c’est seulement à condition d’accroître considérablement leur capital – jusqu’à des niveaux spectaculaires – que les banques et leurs dirigeants pourraient en arriver à la conclusion, sans instruction réglementaire, qu’il n’est ni dans leur intérêt, ni dans celui de leurs actionnaires, de s’exposer à un risque plus élevé. 
Une deuxième difficulté intervient autour de la recommandation d’Hensarling : les banques rejetteront probablement cette proposition aussi longtemps que demeurera inchangée la politique de fiscalité régissant les entreprises. 
Comme je l’ai évoqué dans un précédent article, ainsi que dans une récente publication coécrite avec Michael Troege, le fait d’exiger davantage de capital des banques vient alourdir leur imposition, puisque ceci réduit le niveau d’endettement fiscalement déductible, tout en augmentant la part de capitaux imposables. 
Sans une réforme du code de la fiscalité, peu de banques se laisseront séduire par ce compromis, puisqu’une imposition plus lourde viendra annuler les rendements permis par la proposition d’Hensarling. 
La troisième difficulté est de nature logistique : le projet d’Hensarling viendrait ancrer dans la législation les paramètres permettant aux banques de bénéficier de l’échappatoire réglementaire, ce qui lierait les mains des régulateurs. 
Dès lors qu’une banque satisferait à l’exigence des 10 % de capital, elle ne pourrait plus être empêchée de procéder à des fusions majeures, ni être qualifiée d’importante et de risquée sur le plan systémique. 
Dans la mesure où les circonstances financières changent rapidement, les régulateurs, capables de s’adapter plus promptement que le Congrès à de nouvelles conditions, devraient bénéficier d’un pouvoir discrétionnaire de fixation des exigences de capital et des points de repère en termes de compromis prêts-risques. 
Dans le cadre du projet d’Hensarling, ce ne serait pas le cas. 
Aspect plus insidieux, en révoquant une bonne partie de la réglementation Dodd-Franck sur le risque, la proposition d’Hensarling viendrait quasiment éliminer la tentation des banques de bénéficier de l’échappatoire. 
En effet, l’absence de réglementation lourde ferait tout simplement disparaître chez elles le besoin de s’échapper. 
Les banques pourraient ainsi avoir le beurre et l’argent du beurre. 
Malgré tout, les régulateurs peuvent remercier Hensarling pour ses efforts de promotion d’un concept de compromis flexible. 
Bien que les détails de cette proposition précise s’avèrent pour le moins problématiques, le concept revêt un réel potentiel. 
L’issue pour être celle d’un système financier plus dynamique – et plus sûr. 

Les grandes banques sont de retour 
CAMBRIDGE – Le mois dernier, le Congrès des États-Unis a cédé devant le lobbying de Citigroup, et abrogé une disposition clé de la loi de 2010 intitulée Dodd-Frank Wall Street Reform and Consumer Protection Act, à savoir la règle interdisant aux banques d’effectuer des transactions d’instruments dérivés. 
La loi Dodd-Frank avait initialement pour objectif d’empêcher la survenance d’une nouvelle crise financière semblable à celle de 2007-2008 ; cette décision d’abrogation vient désormais réduire ses chances de succès. 
Les instruments dérivés consistent en contrats tirant leur valeur d’un certain nombre d’évolutions survenant sur le marché, telles que la fluctuation des taux d’intérêt, des taux de change, ou du prix des matières premières. 
Les banques sont amenées à recourir à des instruments dérivés dans le but de couvrir le risque – par exemple en s’assurant que les producteurs pétroliers auxquels elles consentent des prêts verrouilleront les prix d’aujourd’hui concernant leurs produits via des contrats de dérivés, ces producteurs et la banque étant ainsi protégés contre la volatilité des prix. 
L’emprunteur est ainsi davantage en mesure de rembourser son crédit, même en cas de chute du prix de sa production. 
Seulement voilà, les instruments dérivés peuvent également être utilisés à des fins spéculatives, permettant aux banques de prendre des risques excessifs. 
La dernière crise survenue est née sur le marché de l’immobilier, faisant suite à une chute inattendue et considérable du prix des logements. 
Elle s’est ensuite propagée aux institutions financières, qui n’ont pas été en mesure de faire face aux pertes associées à la défaillance des prêts hypothécaires, aux saisies, ainsi qu’à la dépréciation des titres attachés aux logements. 
Les instruments dérivés sont venus aggraver la crise, notamment à l’issue de la liquidation du portefeuille de l’établissement en faillite Lehman Brothers, à l’époque quatrième plus grande banque d’investissement de la planète. 
Le lendemain, le gouvernement des États-Unis était contraint d’étendre un plan de sauvetage de 85 milliards $ auprès d’American International Group (AIG), plus grand assureur mondial, en raison de l’incapacité du groupe d’appuyer la position défaillante de ses instruments dérivés. 
Ces différents échecs ont perturbé les marchés des dérivés à travers le monde, aboutissant à la paralysie des marchés financiers. 
La disposition récemment retirée de la loi Dodd-Frank par le Congrès, connue sous le nom de « swaps push-out rule, » aurait permis d’exiger que la plupart des transactions d’instruments dérivés soient effectuées à l’extérieur des banques assurées par l’État. 
Lorsqu’une banque fait faillite, l’État assure la plupart des dépôts. 
Bien qu’officiellement il ne garantisse rien d’autre, il estime généralement plus facile et plus rapide de renflouer la banque dans son ensemble – y compris en venant à la rescousse de son système d’instruments dérivés. 
Or, si ces instruments dérivés n’étaient plus intégrés aux activités de la banque soutenue, l’État pourrait alors la renflouer beaucoup plus facilement, laissant la filiale des instruments dérivés se débrouiller seule. 
Cette indemnisation sub rosa à laquelle procède l’État en soutien du portefeuille de dérivés des grandes banques met à mal la stabilité financière. 
Lorsqu’une banque majeure fait défaut sur ses transactions de dérivés, les banques avec lesquelles elle fait affaire risquent alors également la faillite. 
Et lorsque plusieurs grandes banques procédant à des transactions de dérivés de manière interconnectée s’effondrent simultanément, le système financier tout entier se retrouve paralysé, affectant l’économie réelle – une fois de plus. 
Ce sont d’ailleurs ces grandes banques qui développent le plus leurs portefeuilles d’instruments dérivés. 
Il s’agit en effet ici d’une autre conséquence pernicieuse, bien que subtile, de la garantie sub rosa des portefeuilles de dérivés des banques : cette admission selon laquelle lorsqu’une grande banque fait faillite, elle peut s’attendre à bénéficier d’un plan de sauvetage de la part de l’État – y compris en appui de son activité de dérivés – incite les traders à axer leurs transactions sur les grandes banques. 
Les plus agences indépendantes de plus petite taille, que l’État peut se permettre de laisser faire faillite, deviennent par conséquent beaucoup moins attrayantes. 
Ceci explique au moins en partie pourquoi seule une poignée de mégabanques américaines –Citibank, Goldman Sachs, Bank of America, et Morgan Stanley – gèrent la majeure partie de l’activité d’instruments dérivés. 
Ceci engendre un cercle vicieux : l’existence d’une forte probabilité de sauvetage en faveur de banques trop grandes pour faire faillite vient concentrer le marché des dérivés entre les mains de seules quelques grandes institutions, renforçant encore davantage leur importance systémique. 
La push-out rule était censée rompre ce cercle. 
En séparant les transactions de dérivés de l’activité des banques assurées par l’État, elle aurait effectivement pu permettre d’en finir avec les subventions sub rosa. 
L’État aurait toujours été amené à garantir les dépôts des banques frappées par la crise – même si cela signifiait renflouer l’institution toute entière – tout en conservant la possibilité de laisser dépérir des entités de transaction de dérivés fonctionnant dans le cadre d’organisations distinctes. 
Ceci aurait contribué à atténuer la perception selon laquelle les grands négociants d’instruments dérivés seraient invulnérables, réduisant ainsi leur avantage au sein des affaires. 
Les entités de taille moyenne, susceptibles de faire faillite sans engendrer de dégâts économiques trop importants, auraient pu attirer davantage de transactions. Et le secteur financier s’en serait trouvé plus équilibré – et moins empreint de risque. 
C’est dans ce contexte que l’abrogation de la push-out rule constitue une erreur. 
Mais la réussite de Citigroup dans le lobbying en faveur de la suppression de cette règle pourrait bien également constituer un signal selon lequel les efforts réglementaires destinés à atténuer le risque financier systémique ont atteint leur limite aux États-Unis. Si Citigroup – entité piètrement gérée ayant nécessité un sauvetage lors de la dernière crise – est parvenue à contraindre le Congrès d’abandonner une telle règle, on peut raisonnablement se demander si les vents de la politique n’auraient pas tourné, et s’attendre à ce que la réglementation financière ne soit guère plus renforcée à l’avenir. 
Peut-être, à l’occasion de chaque loi budgétaire, une nouvelle règle de la loi Dodd-Frank sera-t-elle abrogée. 
Ce dénouement ne doit pas être une fatalité. 
La décision d’abrogation peut et doit permettre aux régulateurs de reconsidérer leur approche. 
Il leur incombe précisément de revoir ce consensus de fait selon lequel les banques deviennent de plus en plus sûres à mesure qu’elles se développent, et qui n’exige un capital qu’à hauteur de 10 % de leurs actifs. 
Si les banques parviennent à faire pression pour le droit de mener des activités plus risquées, les régulateurs doivent alors envisager de rehausser leurs exigences de capital. 
Quelques années à peine se sont écoulées depuis la dernière crise financière, dont les effets se font encore aujourd’hui ressentir. Voici pourtant que le législateur semble déjà en oublier les leçons. 

Cancer: de meilleurs résultats avec une chimiothérapie à faible dose ? 
TAMPA – En matière de cancer, les malades et les responsables politiques souhaitent une intensification des recherches pour parvenir à une thérapie qui guérisse définitivement cette pathologie. 
Pourtant, dans bien des cas le contrôle des tumeurs pourrait être plus efficace que leur éradication. 
Il y a un siècle, le Prix Nobel allemand Paul Ehrlich a crée le concept de "projectile magique" - un composé qui cible et détruit les cellules cancéreuses ou les organismes à l'origine d'une maladie sans affecter les cellules saines à proximité. 
Le succès des antibiotiques il y a 50 ans semblait valider son idée. 
Le succès de la médecine dans la lutte contre les bactéries a été tel que la "guerre contre le cancer" repose toujours sur l'idée qu'en réunissant les talents et les moyens voulus, on trouvera un jour le "projectile magique" capable de cibler les cellules tumorales. 
Pourtant, l'exemple d'espèces exotiques et de récents modèles mathématiques de la dynamique des tumeurs montre qu'il est peut-être impossible d'éradiquer la majorité des cancers, et peut-être même que tenter de le faire risque d'aggraver la situation. 
En 1854, l'année de naissance d'Ehrlich, on a observé pour la première fois un papillon nocturne, la teigne des crucifères (Plutella xylostella) dans l'Illinois. 
Cinquante ans après, il avait envahi toute l'Amérique du Nord. 
Il infeste maintenant le continent américain, l'Europe, l'Asie et l'Australie. 
Son éradication avec des produits chimiques n'a donné que des résultats temporaires. 
A la fin des années 1980, des biologistes ont trouvé des lignées résistantes à tous les insecticides connus. 
Aussi les agriculteurs ont-ils abandonné l'idée d'éradiquer entièrement ce parasite. 
Pour maintenir une production de qualité à long terme, ils recourent aux insecticides seulement lorsque l'infestation dépasse un certain seuil. 
Dans le cadre d'une "gestion intégrée des nuisibles", on maintient sous contrôle des centaines d'espèces en limitant leur croissance démographique au lieu de chercher à les éradiquer. Cette stratégie est couronnée de succès. 
La capacité d'adaptation des cellules cancéreuses à des environnements variés, notamment ceux constitués de produits chimiques toxiques, ressemble à celle des parasites agricoles et d'autres espèces invasives. 
Comme dans le cas de la teigne des crucifères, l'éradication définitive de cellules cancéreuses qui se sont disséminées est problématique. 
Malgré le manque de résultats, le but de la thérapie anticancéreuse ressemble généralement à celui des traitements antimicrobiens : tuer le maximum de cellules cancéreuses en espérant que dans le meilleur des cas cela permettra de guérir le malade et dans le pire des cas de prolonger sa vie. 
Une chimiothérapie agressive permet de traiter définitivement certains types de cancer comme le lymphome de Hodgkin, le cancer des testicules ou la leucémie aigue myéloïde. 
Mais ce sont des cas dans lesquels les cellules tumorales répondent particulièrement bien au "traitement". 
De la même manière que les espèces invasives s'adaptent aux pesticides, la plupart des cellules cancéreuses s'adaptent au traitement censé les éradiquer. 
Le parallèle entre les cellules cancéreuses et les espèces invasives suggère que l'on trouvera une thérapie anticancéreuse efficace non pas dans les projectiles magiques de la microbiologie mais dans la dynamique évolutionnaire de l'écologie appliquée. 
Des études récentes montrent que les tentatives d'élimination des cellules cancéreuses pourraient accélérer l'émergence de résistances et �� de récurrences tumorales, aboutissant à une moindre chance de survie des patients. 
Cela tient à un domaine peu exploré de la biologie des tumeurs : le coût de la résistance aux traitements. 
Les cellules cancéreuses dépensent de l'énergie quand elles évoluent de manière à résister à la chimiothérapie. 
Ainsi, pour s'adapter à des molécules toxiques, une cellule cancéreuse peut accroitre la vitesse de son mécanisme de réparation de l'ADN ou même rejeter le médicament à l'extérieur de la paroi cellulaire. 
Dans les thérapies ciblées, une molécule bloque le signal moléculaire qui commande la prolifération et la survie des cellules cancéreuses, mais ces dernières peuvent alors changer de stratégie, ce qui les affaiblit, car elles ne peuvent employer l'énergie qu'elles y consacrent à proliférer et envahir des tissus non cancéreux. 
Plus ces mécanismes de résistance sont complexes et coûteux, plus la population de cellules résistantes s'affaiblit. 
Plusieurs observations accréditent l'idée que les cellules cancéreuses ont un prix à payer pour leur résistance. 
En laboratoire, les cellules résistantes à la chimiothérapie perdent généralement leur résistance quand on enlève les molécules anticancéreuses. 
Les cellules affectées par le cancer du poumon résistantes à la gemcitabine prolifèrent moins, sont moins invasives et moins motiles que celles qui réagissent à ce produit. 
On trouve parfois des formes résistantes dans des tumeurs qui n'ont pas encore été traitées, mais seulement en petit nombre. 
Il semblerait que les cellules résistantes ne soient pas faibles au point d'être entièrement remplacées par des cellules sensibles au traitement, par contre en présence de souches sensibles au traitement elles doivent lutter pour proliférer. 
Selon nos modèles, en l'absence de thérapie les cellules cancéreuses qui n'ont pas développé de résistance prolifèrent au détriment de cellules plus faibles. 
Quand un grand nombre de cellules sensibles au traitement sont tuées par une thérapie agressive, les souches résistantes peuvent proliférer librement. 
Autrement dit, une dose élevée de chimiothérapie pourrait augmenter la probabilité qu'une tumeur réagisse de moins à moins à la thérapie. 
Aussi, de même qu'une utilisation judicieuse des pesticides permet de contrôler les espèces invasives, une stratégie thérapeutique conçue pour contenir la tumeur à une taille stable et raisonnable pourrait améliorer les chances de survie des malades en permettant aux cellules sensibles au traitement de bloquer la croissance des cellules résistantes. 
Pour tester cette hypothèse, nous avons traité par chimiothérapie à forte dose un cancer des ovaires humain appliqué à des souris. 
Le cancer a rapidement régressé, mais il y a eu une rechute qui a tué les souris. 
Par contre, lorsque nous avons traité les souris à dose plus faible et continuellement ajustée de manière à contenir le volume de la tumeur, bien qu'elles n'aient pas guéri, les souris ont survécu plus longtemps. 
Concevoir des thérapies qui limitent la masse d'une tumeur au lieu d'éradiquer toutes les cellules cancéreuses exige une stratégie qui ne se limite pas aux effets immédiats d'un traitement. 
Les chercheurs devront trouver les mécanismes qui permettent aux cellules de devenir résistantes et ce que cela leur coûte. 
Ils devront comprendre la dynamique évolutionnaire des populations résistantes de manière à concevoir des stratégies permettant de bloquer ou réduire leur capacité d'adaptation. 
Il ne faut certes pas renoncer à tenter de mettre au point des thérapies anticancéreuses toujours plus efficaces qui pourraient aboutir à une guérison définitive. 
Néanmoins, ne devrions-nous pas tempérer maintenant notre recherche du projectile magique et reconnaître la réalité de la dynamique évolutionnaire darwinienne dans ce qu'elle a de glacial ? 
Il faudrait peut-être que nous renoncions à l'objectif proclamé de la médecine, une glorieuse victoire sur le cancer, pour le remplacer par la reconnaissance de l'impasse dans laquelle nous sommes, et faire au mieux dans ce contexte. 



Le capitalisme a-t-il un avenir ? 
NEW YORK -ampnbsp; Alors que 2008 tire à sa fin, de nombreux Européens commencent à évoquer la fin du capitalisme. 
Ils oublient que le capitalisme en Europe a déjà cédé la place – souvent violemment – à l’étatisme et au corporatisme dans les annéesampnbsp;1930, pour n’être ressuscité que dans une poignée de pays dans les annéesampnbsp;1980. 
Et pourtant, à la lumière de la crise actuelle – la dernière d’une série de crises que le capitalisme a connu – il est justifié de se demander si, dans les pays où il persiste, les bénéfices du capitalisme, s’ils existent, continuent à l’emporter sur les coûts. 
Bien que Marx ait avoué une certaine admiration pour le capitalisme, un courant de pensée voudrait maintenant que le bon côté du capitalisme – l’esprit d’entreprise – puisse être implanté dans un nouveau système économique sans le côté destructif auquel le capitalisme est prédisposé. 
Le capitalisme a d’abord été apprécié parce qu’il était «ampnbsp;progressisteampnbsp;», comme l’a écrit Marx. 
Lorsque la productivité a augmenté, sa progression a été constante. 
En fait, avec l’émergence, pièce par pièce, du capitalisme financier autour de 1820, la productivité a décollé dans un pays européen après l’autre – la Grande-Bretagne, la Belgique, la France, l’Allemagne et l’Autriche. 
Aux États-Unis, où la productivité avait déjà un train d’avance, elle a progressé encore plus rapidement. 
Les rares données historiques permettant une analyse suggèrent qu’aux alentours de 1820, les salaires (ajustés à l’inflation avant les annéesampnbsp;1820 et à la déflation après les annéesampnbsp;1820) ont décollé de manière analogue. 
Il existe aujourd’hui un courant de pensée respectable qui s’interroge sur la question de savoir si une croissance de la productivité au-delà des sommets qu’elle atteint aujourd’hui a le moindre intérêt au vu des coûts effrayants qui l’accompagnent nécessairement. 
Mais, de mon point de vue et sur la base de recherches empiriques, cette hypothèse à la mode ne tient pas la route. 
Tout d’abord, le capitalisme est pour les Européens équivalant au marché libre, au laisser-faire. Mais le capitalisme signifie être ouvert à l’innovation du bas vers le haut. 
Il n’implique pas intrinsèquement une menace pour les prestations sociales. 
Cette approche nie les bénéfices même les plus évidents. 
Je concède que les salaires de mes amis surpayés sont assez élevés pour répondre à pratiquement tous leurs besoins prévisibles. 
Même mon propre salaire est suffisant pour répondre aux miens. 
Mais des augmentations de productivité se traduisent presque toujours par un relèvement des salaires. 
Et une augmentation générale des salaires comporte une valeur sociale extrêmement bénéfique. 
Ces augmentations permettent aux salariés de dédaigner des emplois monotones, ennuyeux et onéreux au profit d’un travail stimulant, participatif et ouvrant de nouveaux horizons. 
Les «ampnbsp;sombres usines sataniquesampnbsp;» de l’époque de Marx n’ont pas disparu grâce à davantage de réglementation, mais grâce à une plus forte productivité. 
L’autre problème avec cette hypothèse à la mode est que la plupart des coûts évoqués sont illusoires ou inventés. 
La notion qu’un capitalisme qui fonctionne bien induit un marché du travail faible ne peut pas être étayée par des preuves. 
Au contraire, les innovations encouragées et facilitées par le capitalisme créent des emplois – dans les nouvelles entreprises créées pour développer de nouvelles idées, dans la commercialisation et la publicité et au niveau des directions qui doivent se tenir au courant des nouvelles formes d’organisation et des nouveaux outils. 
L’idée que les gens ordinaires pourraient être angoissés par le fait que d’autres personnes détiennent des fortunes faramineuses est également avancée, sans preuve, dans les cercles à la mode. 
La plupart des gens sont assez sensés pour voir que s’ils doivent faire un examen à l’hôpital, par exemple, ce qui compte est de savoir qu’il existe un appareil adéquat permettant d’effectuer un diagnostic, pas de savoir s’il existe une meilleure machine ailleurs pour d’autres. 
Il est vrai que le capitalisme crée des perturbations, et donc de l’incertitude. Mais nous ne devons pas perdre du vue l’autre facette de la médaille. 
Le capitalisme est seul à même d’offrir l’impulsion aux entrepreneurs potentiels pour inventer et développer de nouvelles idées commerciales pour le marché et l’excitation de nouveaux produits pour les consommateurs. 
La plus grande réussite du capitalisme a peut-être été de transformer le lieu de travail, d’un travail de routine, et donc d’ennui, en un travail d’innovation, de stimulation, de défi, de résolution de problèmes, d’exploration et parfois, de découverte. 
Il est vrai que la chaîne de montage, une expérience abrutissante, est une caractéristique du capitalisme depuis l’usine d’épingles que mentionne Adam Smith dans ses écrits en 1776 jusqu’aux usines géantes de Henry Ford des années 1920. 
Mais la Russie communiste et l’Europe socialiste ne pouvaient pas non plus se passer de chaînes de montage. 
Et au fur et à mesure de la croissance de la productivité, une proportion toujours plus grande des emplois se trouvait en dehors des usines et de l’agriculture. 
À la fin du XIXème siècle, l’Europe, de Vienne à Berlin et de Londres à Paris, célébrait déjà la transformation du monde des affaires. 
Les Européens étaient bien sûr conscients du fait que cette nouvelle excitation comportait des inconvénients et était anxiogène. Mais la majorité ne voulait pas d’un retour à la tranquillité du passé. 
C’est pourtant ce qu’ils ont fait, sans le vouloir vraiment, lorsque des changements étatiques et corporatistes des institutions économiques ont jugulé l’innovation et les ambitions, avec pour conséquence de faire en sorte que les lieux de travail en Europe sont devenus aussi abrutissant qu’ils l’étaient autrefois. 
Aujourd’hui, des penseurs sophistiqués et bien intentionnés suggèrent qu’il serait possible de ressusciter l’esprit d’entreprise, mais de manière à l’inscrire dans une nouvelle économie orientée vers l’investissement social – pour combattre le changement climatique, développer les économies d’énergie, etc. 
Le problème avec ce genre de théorie est, à mon avis, qu’elle risque de bureaucratiser l’économie, rendantampnbsp; les agences gouvernementales responsables d’une grande partie des dépenses et faisant dépendre de nombreuses entreprises des contrats avec l’État. Ce n’est pas forcément un problème en soi, mais cela le deviendra si elle étouffe la capacité des individus à créer des innovations pour un marché ouvert. 
Une expérience naturelle a mis cette théorie à l’épreuve dans les annéesampnbsp;1930ampnbsp;: les économies récemment bureaucratisées de l’Europe occidentale ont été sérieusement dépassées par l’économie américaine, relativement peu bureaucratisée. 
Bien que 2008 ait été une année très difficile pour plusieurs économies, je pense que les pays qui tiennent à l’innovation seraient bien inspirés de s’en tenir au capitalisme. 

La dette importe-t-elle ? 
LONDRES – L’Europe est maintenant hantée par le spectre de la dette. 
Tous les dirigeants européens en tremblent. 
Pour exorciser le démon, ils passent leurs économies à l’essoreuse. 
Cela ne semble pas être d’une très grande aide. 
Leurs économies dégringolent et la dette continue de s’accroitre. 
L’agence de notation Standard & Poor’s vient juste de dégrader la note de la dette souveraine de neuf pays de la zone euro, dont celle de la France. 
La Grande Bretagne devrait probablement suivre. 
Pour quiconque n’est pas aveuglé par la folie, l’explication de cette dégradation généralisée est évidente. 
Si vous prétendez délibérément réduire votre PIB, le rapport entre la dette et votre PIB ne peut qu’augmenter. 
La seule façon de se débarrasser de la dette (autrement que par un défaut sur cette dette) est de faire en sorte de relancer votre économie. 
La peur de la dette est ancrée dans la nature humaine ; il semble donc que l’objectif de son effacement soit perçu comme une bonne chose par le citoyen lambda. 
Tout le monde sait ce qu’une dette financière signifie : de l’argent dû, souvent emprunté. 
Le fait d’être endetté peut être source d’angoisse si l’on n’est pas certain, le moment venu, d’être en mesure de rembourser ce que l’on doit. 
Cette angoisse s’applique facilement à la dette publique – la dette due à ses créanciers par un gouvernement. 
On peut se demander comment les gouvernements vont pouvoir rembourser les centaines de milliards de dollars qu’ils doivent. 
Et selon le Premier ministre britannique David Cameron : « La dette publique est la même chose qu’une dette contractée par carte de crédit ; elle doit être remboursée. » 
L’étape suivante s’impose naturellement : pour être en mesure de rembourser la dette publique, ou du moins pour la réduire, le gouvernement doit se débarrasser de son déficit budgétaire, car les excédents de dépenses par rapport aux recettes vont sans cesse grossir la dette publique. 
Et donc, si le gouvernement ne réagit pas, la dette publique deviendra « insoutenable, » pour reprendre le jargon en vogue. 
Là encore, une comparaison avec la dette des ménages s’impose naturellement. 
Ma mort n’annule pas ma dette, se dit le citoyen avisé. 
Mes créanciers seront les premiers à se servir sur mes biens – c’est-à-dire tout ce que je voulais laisser à mes enfants. 
De même, une dette restant impayée trop longtemps par un gouvernement constitue un fardeau sur les générations futures : il se peut que je profite des bénéfices de l’extravagance gouvernementale, mais il incombera à mes enfants d’en régler l’addition. 
C’est pourquoi la réduction du déficit est aujourd’hui au cœur de la politique budgétaire de la plupart des gouvernements. 
On part du principe qu’un gouvernement qui adopte un plan « crédible » de « consolidation budgétaire » est moins susceptible de faire défaut sur sa dette, ou d’en abandonner le règlement aux générations futures. 
On estime donc que cela devrait permettre au gouvernement d’emprunter de l’argent à un coût moindre que celui auquel il aurait été autrement soumis, entrainant ainsi une baisse des taux d’intérêt pour les emprunteurs privés, et donc une relance de l’activité économique. 
La consolidation budgétaire est donc la voie royale vers la reprise économique. 
Cette logique, devenue doctrine officielle de la plupart des économies développées aujourd’hui, comporte au moins cinq erreurs de raisonnement majeures et passées largement inaperçues parce que l’histoire paraît tellement plausible. 
Pour commencer, les gouvernements, contrairement aux individus, n’ont pas à « rembourser » leurs dettes. 
Le gouvernement d’un pays doté de sa propre banque centrale et de sa propre monnaie peut simplement continuer d’emprunter de l’argent en imprimant lui-même cet argent. 
Ceci n’est pas vrai pour les pays de la zone euro. 
Mais ses gouvernements non plus n’ont pas à rembourser leurs dettes. 
Si leurs créanciers (étrangers) leur imposent une trop forte pression, ils font simplement défaut. 
Et faire défaut sur sa dette n’est pas une bonne chose. 
Même si la vie continue bon an mal an après un défaut de paiment. 
Deuxièmement, réduire intentionnellement le déficit n’est pas la meilleure manière pour un gouvernement d’équilibrer ses comptes. 
La réduction du déficit dans une économie morose ne provoque pas une reprise, mais une contraction, parce que cela signifie une baisse du revenu national, dont dépendent les recettes du gouvernement. 
Ce dernier aura donc plus de mal, et non plus de facilité, à réduire le déficit. 
Le gouvernement britannique doit déjà emprunter £112 milliards ($172 milliards) de plus que ce qu’il avait prévu dans son plan de réduction du déficit annoncé en juin 2010. 
Troisièmement, la dette publique n’est pas un poids net sur les générations futures. 
Même si elle peut entrainer de futures charges fiscales (et ce sera le cas pour une part), celles-ci seront transférées des contribuables aux détenteurs d’obligations. 
Cela pourrait avoir de graves conséquences distributives. 
Mais tenter de la réduire aujourd’hui se traduira par un poids net sur les générations futures : les revenus seront immédiatement baissés, les profits chuteront, les retraites seront diminuées, les projets d’investissement annulés ou reportés, prohibant la construction de logements, d’hôpitaux et d’écoles. 
Les générations futures seront dans une situation bien pire, ayant été privées des biens dont ils auraient pu autrement hériter. 
Quatrièmement, il n’y a aucun lien entre la taille de la dette publique et le prix que le gouvernement doit payer pour la financer. 
Le Japon, les Etats-Unis, la Grande Bretagne et l’Allemagne payent tous des intérêts faibles sur leurs dettes publiques, malgré d’énormes différences dans leurs niveaux de dette et leurs politiques budgétaires respectifs. 
Enfin, la faiblesse des coûts d’emprunt pour les gouvernements n’entraine pas automatiquement une baisse du coût du capital pour le secteur privé. 
Car les emprunts contractés par les entreprises n’ont pas le niveau de rendement « sans risque » des obligations du Trésor américain, par exemple, et des éléments prouvent que l’expansion monétaire peut faire baisser le taux d’intérêt sur la dette publique, mais n’a que peu d’effets sur les nouveaux prêts bancaires aux entreprises et aux particuliers. 
En fait, c’est tout le contraire : c’est bien parce que les taux d’intérêt des prêts destinés au secteur privé sont si élevés que les taux d’intérêt du gouvernement en Grand Bretagne et ailleurs sont si faibles. 
Tout comme, à l’époque, le « spectre du communisme » avait hanté l’Europe à travers le fameux Manifeste de Karl Marx, aujourd’hui encore, « toutes les puissances de la vieille Europe ont conclu une sainte alliance pour exorciser » le spectre de la dette publique. 
Mais les hommes d’état qui prétendent liquider la dette devraient se souvenir d’un autre fameux spectre – celui de la révolution. 

L’Égypte a-t-elle vraiment besoin d’un pharaon ? 
NEW YORK – Quels sont les facteurs les plus à même de déterminer l’issue, encore incertaine, de la révolution en Égypte ? 
Alors que tous les yeux sont braqués sur l’armée, attendant de voir dans quel sens elle va pencher, d’autres points substantiels sont négligés. 
Il est bien sûr extrêmement important de savoir ce que fera l’armée. 
Des clivages dans un régime autoritaire soutenu par l’armée peuvent créer des divergences entre les intérêts à court terme du petit groupe le plus proche de « l’armée comme gouvernement » et les intérêts à long terme de « l’armée comme institution », élément de l’État-nation devant être respecté. 
La position prise par l’armée dans les premiers jours de la révolution – que les soldats ne tireraient pas sur les manifestants anti-Moubarak – était une approche classique de « l’armée comme institution », et en elle-même propice à une transition démocratique. 
Mais le fait que l’armée ait par la suite permis aux loyalistes de Moubarak de charger les manifestants sur la place Tahrir du Caire – parfois à dos de chameau ou à cheval – était au contraire un choix classique de « l’armée comme gouvernement ». 
A ce stade, il est probable que l’armée devra, pour assurer une transition démocratique, protéger plus sérieusement les manifestants. 
Il est par contre tout à fait clair que les intérêts de « l’armée comme institution » dépendent de la capacité de l’armée à opérer une distanciation plus marquée avec le régime. 
Les transitions politiques réussies sont aussi celles où un nombre toujours plus important de citoyens estiment que les protestations et la transition qui en découle leur « appartiennent ». 
A cet égard, le fait que la demande pour une démission immédiate de Moubarak ait d’abord été formulée par les manifestants place Tharir et non par l’administration Obama est un élément positif. 
Plusieurs groupes d’opposition, représentant un large éventail politique – dont le parti libéral laïc Wadf, les Frères musulmans islamistes et les jeunes militants du Mouvement du 6 avril, actifs sur internet – ont indiqué qu’ils seraient prêts à soutenir un gouvernement d’intérim, avec éventuellement à sa tête le lauréat du prix Nobel de la paix Mohammed ElBaradei. 
Mais pour se choisir un leader, il faut que ces groupes fusionnent en une force cohérente. 
Les grands mouvements de protestation de la société civile – tels qu’ils se sont produits en Tunisie et en Égypte – peuvent bien renverser une dictature, mais pour établir une démocratie, des négociations, des règles électorales et un accord sur des modifications de la constitution sont nécessaires. 
Dans la plupart des transitions réussies, la première étape de l’unité nécessaire à la mise en place d’un gouvernement intérimaire consiste en des rencontres régulières entre ces groupes, le développement de stratégies communes et la publication de déclarations communes. 
Il y a un certain nombre d’options qu’un gouvernement d’intérim doit éviter, quelle que soit la personnalité à sa tête. 
S’il faut en juger d’après les transitions politiques que nous avons étudiées, une nouvelle démocratie a le plus de chances de voir le jour si ce gouvernement intérimaire ne cède pas à la tentation d’étendre son mandat ou d’amender la constitution. 
La tâche politique clé de ce gouvernement doit être d’organiser des élections libres et équitables, et d’opérer les seules modifications constitutionnelles nécessaires à cette fin. 
Il est préférable de laisser la rédaction d’une nouvelle constitution à un Parlement intrant, élu par les citoyens. 
La plupart des militants et commentateurs se demandent aujourd’hui qui sera ou qui pourrait être le prochain président. Mais pourquoi tenir pour évident qu’un système présidentiel, avec un chef tout-puissant de l’exécutif à sa tête, soit la seule solution ? 
Sur les huit anciens pays communistes aujourd’hui membres de l’Union européenne, aucun n’a choisi ce système. 
Tous ont adopté une forme ou une autre de régime parlementaire, par lequel le gouvernement est directement responsable devant le Parlement et au sein duquel les pouvoirs présidentiels sont limités (et en général honorifiques). 
Ce fut une sage décision. 
Une élection présidentielle est un moment de grande incertitude, et en l’absence de partis démocratiques expérimentés et de dirigeants largement acceptés, également un moment plein de dangers. 
Élire un président signifie s’engager envers une seule personne, en général pour au moins quatre ans. Mais rien ne permet de penser qu’un individu élu à ce poste en Égypte aujourd’hui bénéficiera du même soutien dans un an seulement. 
Si par exemple plusieurs candidats se présentent au premier tour d’une élection présidentielle, il est concevable que les deux candidats du second tour n’auront pas obtenu plus de 20 pour cent des voix au premier tour. 
Le vainqueur devrait alors exercer le pouvoir avec le soutien d’une fraction seulement de l’électorat. 
Il est également possible que le nouveau président se révèle incompétent, ou se retrouve en permanence dans une position minoritaire qui l’empêche de faire adopter la moindre législation. 
De nombreuses jeunes démocraties se retrouvent ainsi piégées dans une « hyperprésidentialisation » avec des dérives autocratiques. 
Heureusement, les théoriciens et militants démocratique égyptiens et tunisiens mènent des débats intenses sur l’alternative parlementaire. 
Si cette option était choisie, des élections libres et équitables permettraient de constituer un Parlement qui donnerait une base démocratique au gouvernement et une légitimité aux amendements apportés à la constitution, voire à l’adoption d’une nouvelle constitution. 
A ce stade, le Parlement et le gouvernement pourraient décider quelle forme de régime adopter, un régime présidentiel ou un régime parlementaire durable. 
Avec un système parlementaire, les deux pays disposeraient d’une flexibilité précieuse, pour deux raisons principales. 
Premièrement, et contrairement au présidentialisme, le régime parlementaire permet des coalitions multipartites. 
Deuxièmement, contrairement à un président qui, tout aussi incompétent et impopulaire soit-il, reste au pouvoir pour une durée fixe, un chef de gouvernement peut dans un régime parlementaire être démis par un vote de défiance, ouvrant la voie à un nouveau gouvernement appuyé par une majorité, ou à défaut, à de nouvelles élections. 
Certains nationalistes démocratiques égyptiens se sont prononcés en faveur du régime parlementaire en avançant un nouvel argument important : un gouvernement contestataire, pluraliste et sans doute de coalition sera certainement plus difficile à manipuler par les Etats-Unis qu’un super-président comme Hosni Moubarak. 
Les partisans tunisiens du parlementarisme apprécient cet argument, mais ils soulignent également le fait qu’un régime parlementaire serait plus efficace qu’un régime présidentiel pour établir des partis politiques efficaces et démocratiques, une tâche assurément ardue. 
Un système parlementaire, au lieu d’un président doté de pouvoirs pharaoniques, semble être la meilleure voie pour les deux pays. 

L’Europe a-t-elle des pulsions suicidaires ? 
BERLIN – Depuis le début de la crise de la dette grecque en 2010, les principaux acteurs européens auraient dû comprendre les risques et conséquences qu’elle comportait pour l’Union européenne. 
Mais ce n’est certainement pas l’impression qu’ils donnent aux spectateurs. 
Cette crise a toujours eu une dimension plus large que la Grèce même : une insolvabilité chaotique dans ce pays menace potentiellement d’entraîner d’autres économies de la périphérie sud de l’UE, dont des pays de premier plan, dans un abysse budgétaire, aux côtés des principales banques et compagnies d’assurance européennes. 
Cette évolution plongerait à son tour l’économie mondiale dans une nouvelle crise financière, avec des répercussions égales à celles de l’automne 2008. 
Elle incarnerait également un échec de la zone euro qui ne manquerait pas d’avoir de graves conséquences pour le marché commun. 
Pour la première fois de son histoire, la poursuite même du projet européen est en péril. 
Malgré ce risque, le comportement de l’UE et de ses principaux États membres a été hésitant et pusillanime en raison d’égocentrismes nationaux et d’un manque flagrant de leadership. 
Les États peuvent faire banqueroute comme les entreprises, mais contrairement à ces dernières, ils ne disparaissent pas quand cela se produit. 
Il est pour cette raison inutile de pénaliser les États et de sous-estimer leurs intérêts permanents. 
Les États insolvables ont besoin d’aide pour leur restructuration, à la fois du secteur financier et bien au-delà, de façon à trouver une issue à la crise. 
Ce constat vaut tout particulièrement pour la Grèce, dont les problèmes structurels sont plus graves même que ses difficultés financières. 
Jusqu’à présent, l’UE et le gouvernement grec n’ont pas abordé la question des problèmes structurels. 
Ils doivent pourtant développer (et financer) une stratégie adéquate de reconstruction économique, pour faire comprendre aux Grecs – et à des marchés financiers nerveux – que la lumière au bout du tunnel. 
Il est évident pour tous que la Grèce ne sortira pas de la crise sans un allégement massif de sa dette. 
La seule question qui compte vraiment est de savoir si la restructuration de la dette se fera de façon contrôlée et ordonnée ou de manière chaotique et contagieuse. 
Quoi qu’il en soit, le débat en cours en Allemagne sur le fait de payer ou non pour la dette grecque est risible. 
Refuser de payer n’est pas une option viable, parce que l’Allemagne et tous les autres membres de la zone euro sont dans le même bateau. 
Un défaut grec menace de les couler tous parce qu’il donnerait immédiatement lieu à des doutes sur la solvabilité des grandes banques et compagnies d’assurances européennes, reliées de manière systémique. 
Qu’attendent donc les chefs d’État de la zone euro ? 
Hésitent-ils à dire la vérité à leurs électeurs par crainte de compromettre leur avenir politique ? 
La crise financière européenne est en réalité une crise politique, parce que les dirigeants de l’UE sont incapables de prendre les mesures nécessaires. 
Un temps précieux est aujourd’hui perdu sur des questions d’ordre secondaire, essentiellement liées à des préoccupations politiques nationales. 
Il est juste de dire, en principe, que les banques doivent participer au financement de la sortie de crise. 
Mais dans la pratique, il n’est pas très sensé d’insister sur ce point tant que les pertes encourues par les banques « trop grandes pour faire faillite » risquent de provoquer une nouvelle crise financière. 
Pour que cette option ait eu une chance de succès, il aurait fallu restructurer le secteur financier au début 2009, une occasion qui a pour l’essentiel été perdue. 
Tant que la crise politique suicidaire de l��UE se poursuit, la crise financière continuera à déstabiliser la région. 
La certitude que l’euro – et l’Union européenne dans son ensemble – ne survivront pas sans une plus grande unification politique européenne est au cour de la solution à la crise. 
Si les Européens veulent conserver l’euro, il est nécessaire de faire rapidement progresser l’union politique. A défaut, qu’on le veuille ou non, l’euro et l’intégration européenne se déliteront. 
L’Europe perdra alors pratiquement tous les acquis obtenus sur un demi siècle en ayant su transcender les nationalismes. 
A la lumière du nouvel ordre mondial émergent, cette conjoncture serait une tragédie pour les Européens. 
Malheureusement, lorsque le président sortant de la Banque centrale européenne, Jean-Claude Trichet, a proposé un pas dans ce sens avec la création d’un « secrétaire au Trésor européen », les chefs d’État et de gouvernement ont d’emblée rejeté cette idée. 
Et au sein du Conseil européen, quasiment personne ne semble prêt à reconnaître l’ampleur de la crise qui secoue l’Union européenne. 
Résoudre cette crise signifie plus d’Europe et d’intégration, pas moins. 
Et oui, les économies riches – avant tout l’Allemagne – devront financer cette sortie de crise. 
La France et l’Allemagne, les deux acteurs les plus importants de cette crise, devront trouver une stratégie commune, parce qu’ils sont les seuls à pouvoir, conjointement, faire accepter une solution. 
Le problème est que le résultat du référendum de 2005 en France sur la constitution de l’UE a bloqué toute nouvelle intégration politique, tandis que la poursuite de l’intégration économique pourrait aujourd’hui échouer à cause de l’Allemagne. 
Il est donc nécessaire que s’instaure un dialogue bilatéral ouvert franco-allemand sur un réalignement détaillé de l’union monétaire. 
Modifier les traités est impossible. Il faudra donc trouver d’autres voies, ce qui souligne l’importance de ce partenariat franco-allemand. 
En dépit de la crise politique et de la paralysie de l’UE, les Européens ne doivent pas oublier à quel point son existence est importante aujourd’hui et continuera à l’être. 
Pour en comprendre la raison, il suffit de se remémorer la première moitié du XXe siècle. 

Un avenir pour la croissance ? 
MILAN – A quoi pouvons-nous nous attendre à l’heure où l’économie mondiale sort de sa récession la plus grave depuis près d’un siècle ? 
Tout simplement à une « nouvelle normalité » assortie d’une croissance plus lente, à un système financier fondamentalement plus stable comportant moins de risques, et à un ensemble de défis supplémentaires (énergie, climat et déséquilibres démographiques, pour n’en citer que trois) à échéances variées, qui mettront à l’épreuve notre capacité collective à améliorer la gestion et le contrôle de l’économie mondiale. 
A moyen terme, la meilleure conjecture est une croissance plus faible. 
C’est ce qu’il y a de plus plausible, mais qui peut en être sûr ? 
La crise financière, qui se transforme rapidement en une récession économique mondiale, découle non seulement de l’incapacité à réagir à une instabilité, à des risques et à des déséquilibres croissants, mais aussi de l’incapacité généralisée avant la crise à « voir » le risque systémique s’intensifier. 
Ces grandes caractéristiques détermineront les solutions et les résultats dans les années à venir. 
Il existe des forces compensatoires. 
Les pays à forte croissance (la Chine et l’Inde) sont vastes et le deviennent de plus en plus par rapport aux autres pays. 
Ce seul facteur tendra à élever la croissance mondiale en comparaison à celle d’un monde où les pays industriels, les Etats-Unis en particulier, étaient aux commandes. 
On en est venu à qualifier la crise actuelle de « récession bilancielle » ( balance-sheet recession ) de portée mondiale, d’immense intensité et de puissance destructrice, qui trouve son origine dans les bilans des secteurs financiers et ménagers. 
Ce qui la caractérise, c’est la destruction extrême des bilans. 
A l’avenir, les banques centrales et les organismes de contrôle ne pourront se permettre de privilégier l’inflation (biens et services), la croissance et l’emploi (économie réelle) tout en laissant la partie bilan se débrouiller seule. 
A un point ou à un autre du système, il faudra bien déterminer et prendre au sérieux l’obligation de rendre des comptes, pour permettre la stabilité et la durabilité en matière d’évaluation des actifs, d’effet de levier et de bilans. 
Il importe que la re-réglementation financière mette l’accent sur les conditions relatives au capital, aux réserves et aux marges pour réduire l’intensification des risques systémiques en limitant l’effet de levier, supprimer une couverture de réglementation et un arbitrage fragmentés et incomplets (gageure au niveau international), et privilégier la transparence. 
Il semble également possible d’isoler et de limiter davantage un pan du système bancaire, pour que les voies d’intermédiation du crédit soient moins susceptibles d’effondrement total et simultané. 
Par rapport à ces dernières années, le coût du capital augmentera, la dette sera plus coûteuse et moins omniprésente, et les répartitions des risques ne reviendront pas aux niveaux compressés d’avant-crise. 
Les bulles financières ne disparaîtront pas, mais il est moins probable qu’elles soient turbocompressées par l’effet de levier. 
Les consommateurs américains épargneront plus et dépenseront moins, à l’inverse des dernières années. 
Le gouffre (de l’ordre de 700 milliards ou plus) de la demande globale devra être comblé au fil des ans par une augmentation compensatoire de la consommation dans les économies excédentaires, telles que la Chine et le Japon. 
Plus cela prendra de temps, plus les mesures d���incitation seront importantes au niveau national pour s’emparer d’une partie de la demande globale par le biais de mesures protectionnistes. 
L’intensification récente des mesures protectionnistes est le tribut politique, qui peut se comprendre, pour un ensemble de mesures d’incitation dans les pays avancés et en développement. 
Or, ce type de mesures risque de s’intensifier dans le contexte d’une insuffisance de demande globale, et sera donc plus difficile à supprimer progressivement. 
Il s’agit d’une version prospective du problème du déséquilibre mondial, dont la résolution (ou la non résolution) via une action politique coordonnée aura un impact considérable (positif ou négatif) sur la structure multinationale d’incitation qui encercle l’économie mondiale – donc sur sa croissance éventuelle. 
La responsabilité de surveiller l’économie mondiale passe rapidement du G7/G8 au G20, comme elle le devrait. 
Ce dernier représentant 90 % du PIB mondial et deux tiers de la population mondiale, ce changement est fort souhaitable et, en fait, essentiel. 
Toutefois, il y a un risque que les intérêts du tiers restant de la population mondiale (et la majorité des petits pays) ne soient pas représentés comme il se doit à l’heure où évolue l’architecture internationale de maîtrise de l’économie mondiale. 
Dans la crise actuelle, une partie non négligeable des pays hors G20 est fondamentalement sans défense : petites économies relativement pauvres, pas de capacité budgétaire pour stimuler l’économie nationale et des réserves inadaptées pour compenser les sorties de capitaux qui servent à étayer les bilans endommagés des marchés avancés. 
Dans les pays du G20, il existe des mécanismes en faveur des intérêts des citoyens les plus vulnérables. 
A l’échelle de l’économie mondiale, les entités les plus vulnérables sont des pays entiers. 
Le manque d’attention que l’on porte à leurs intérêts n’est pas simplement une question morale, mais une bombe à retardement sociale et économique. 
Il importe donc que les institutions économiques internationales soient renforcées sur le plan de la gouvernance et des ressources, pour pouvoir jouer le rôle de disjoncteur dans l’éventualité de turbulences économiques et financières. 
Au début de la crise, le Fonds monétaire international ne disposait pas de moyens suffisants ; aujourd’hui, crédibilité et confiance lui font toujours défaut dans certaines régions importantes pour le système. 
Le FMI disposera bientôt de fonds suffisants, alors que nous traversons depuis huit mois une crise où les mouvements de capitaux internationaux deviennent volatiles et sont largement motivés par des réactions d’urgence plutôt que par des principes économiques sous-jacents. 
La question essentielle de confiance dans le système continue donc de se poser – confiance qui a été sérieusement entamée et dont la reconstruction prendra du temps. 
Pour le moment, le point de vue dominant dans la plupart des pays est que le système financier a lamentablement échoué, mais que les mesures d’incitation et la dynamique d’un système plus vaste fondé sur le marché, dans une architecture relativement ouverte, restent les meilleures moyens d’améliorer la santé, de réduire la pauvreté et d’élargir les possibilités. 
Mais comme on peut s’y attendre, il existe des dissidences, qui pourraient vite bouleverser l’équilibre. 
Il n’est pas exclu que le bébé finisse par être jeté avec l’eau du bain. 
Il n’y a pas de solution miracle à la crise d’aujourd’hui. 
La meilleure voie à suivre est celle de progrès concrets et constants aux niveaux national et international en vue d’améliorer la structure de réglementation et de renforcer notre capacité collective à éviter les attitudes non coopératives et les équilibres sub-optimaux. 
C’est la voie que nous suivons mais, pour l’heure, sans point d’arrivée clairement défini ni accepté par tous. 


L'Islam menace-t-il la démocratie ? 
L'Islam est-il incompatible avec une démocratie multiculturelle ? 
De nombreuses personnes soulignent que peu de sociétés musulmanes sont démocratiques et concluent que l'Islam doit donc être par essence antidémocratique. 
Ils attirent l'attention sur une rhétorique musulmane imprégnée de haine pour l'Occident et en déduisent que les Musulmans ne feraient pas de bons citoyens des démocraties occidentales. 
La Grande-Bretagne, avec environ 1,6 millions de Musulmans pour une population de 58,7 millions d'habitants, constitue un endroit parfait pour tester ces notions. 
Trois quartiers de Musulmans britanniques viennent du sous-continent indien, principalement du Pakistan et du Bengladesh ruraux. 
Ce fait est important car certaines de leurs difficultés pour s'établir résultent non de la religion, mais d'une inexpérience de la vie moderne. 
Jusqu'à présent, la Grande-Bretagne a vécu seulement quatre émeutes musulmanes, contre huit émeutes pour raisons raciales menées par les Africains des Caraïbes. 
Une de ces émeutes avait pour objet le roman publié par Salman Rushdie, Les versets sataniques ; les autres découlaient de l'insensibilité de la police et de marches organisées par des Blancs racistes. 
A l'exception de la première, toutes les émeutes étaient locales, relativement secondaires et n'ont duré qu'un jour ou deux. 
Les Musulmans de Grande-Bretagne n'ont donc occasionné aucun problème majeur en termes de loi et d'ordre. 
Mais la présence des Musulmans dans la société britannique a présenté d'autres défis, notamment un « choc des pratiques », portant sur des exigences de viande halal pour les enfants musulmans scolarisés, la tenue musulmane, le temps de prière, la circoncision féminine, la polygamie et les mariages organisés. 
La circoncision féminine et la polygamie sont prohibées et les Musulmans l'acceptent. 
Les Musulmans respectent également généralement les « valeurs occidentales » telles que l'égalité, la liberté d'expression, la tolérance, la résolution pacifique des différences et le respect des décisions de la majorité. 
En effet, l'égalité entre les races constitue une importante valeur et une grande pratique musulmanes. 
L'égalité des sexes est l'élément qui pose les plus grandes difficultés, essentiellement parce que les filles musulmanes de Grande-Bretagne la revendiquent de plus en plus. 
De même, après des débats théologiques, les Musulmans britanniques ont largement accepté le fait qu'ils doivent une loyauté sans failles à la Grande-Bretagne. 
Demeure toutefois une certaine ambiguïté quant à ce qu'ils doivent faire lorsque les revendications de l'état entrent en conflit avec celles de la umma (la communauté mondiale de l'Islam). 
Par exemple, les Musulmans se sont élevés contre la guerre contre l'Irak menée en 1991, mais ils n'ont pas organisé de manifestations publiques. 
Le gouvernement a exhorté le pays à respecter les « sympathies compréhensibles des Musulmans pour leurs frères de religion » et les tensions ont ainsi été évitées. 
Un petit nombre de jeunes Musulmans s'est par la suite battu contre les Talibans. 
Mais la plupart des Musulmans britanniques les ont condamnés en insistant sur la loyauté due à la Grande-Bretagne. 
La plupart des Musulmans ont également approuvé les descentes de police et la confiscation des armes dans la mosquée de Finsbury Park à Londres, dont l'imam prêchait depuis longtemps la haine de l'Occident et le soutien aux terroristes. 
De plus, les Musulmans participent activement aux affaires publiques en votant à une fréquence quasi identique à celle du reste de la population. 
Il existe 150 conseillers musulmans locaux et huit maires, légèrement moins que pour les autres minorités ethniques, mais rien de bien alarmant. 
Quatre Musulmans siègent à la Chambre des Lords et trois à la Chambre des Communes, un nombre plus élevé que pour d'autres minorités ethniques. 
En effet, de manière formelle et informelle, l'Islam est de plus en plus interprété en des termes qui le rapprochent davantage des valeurs centrales de la démocratie britannique. 
Une forme typiquement britannique de l'Islam commence à émerger alors que la France, l'Allemagne, la Hollande et l'Espagne commencent à élaborer leur propre conception de l'Islam. 
L'Islam « britannique » entre manifestement en conflit avec certaines notions de l'Islam auxquelles étaient attachées les immigrants. 
Mais la religion ne fonctionne pas en circuit fermé. 
Son influence est tempérée par plusieurs autres facteurs. 
Lorsque les Musulmans vivent dans des démocraties, ils s'adaptent. 
La survie politique explique en partie cette adaptation : lorsqu'ils se trouvent en minorité, les Musulmans n'ont plus la possibilité d'instaurer un état islamiste, avec tout son potentiel antidémocratique. 
D'autres accueillent la possibilité, au sein d'une démocratie, de poursuivre des intérêts légitimes, et même de manifester. 
Le principal problème qui se pose aux Musulmans n'est pas tant la démocratie que la nécessité de s'adapter à une société multiculturelle. 
Les Musulmans sont convaincus de la supériorité absolue de l'Islam, supériorité qui se reflète dans l'invocation constante et le désir désespéré de revivre la gloire passée, ainsi qu'un devoir réel de convertir les adeptes d'autres religions. 
Ils peuvent épouser des non Musulmans, mais ils ne leur donnent pas leurs femmes et attendent des non Musulmans qu'ils se convertissent à l'Islam lors de leur mariage. 
Cette supériorité ne peut pas être attribuée au sentiment actuel répandu chez les Musulmans selon lequel leur identité serait menacée. 
Même dans l'empire ottoman sûr de sa puissance, dans lequel les Juifs et les Chrétiens étaient relativement bien tolérés, les adeptes de ces religions étaient des citoyens inférieurs. 
Tandis qu'ils étaient libres de se convertir à l'Islam, ils n'avaient pas le droit de convertir des Musulmans ni d'épouser leurs femmes. 
Les attitudes des Musulmans envers le multiculturalisme sont par conséquent unilatérales. 
Ils l'acceptent parce qu'il leur permet de conserver leur identité religieuse et de familiariser autrui avec leurs croyances. 
Mais ils ne l'apprécient pas parce qu'il nie leur supériorité et qu'il les expose, eux et leurs enfants, à d'autres religions et cultures séculaires. 
L'Islam et l'Europe ont depuis longtemps façonné mutuellement leur identité culturelle. 
Chacun a été « l'autre » de l'autre et leurs relations tantôt amicales, tantôt hostiles, les ont lié plus sûrement qu'ils n'en ont conscience. 
Mais à l'exception de l'Espagne et de certaines régions d'Europe de l'Est, ils ont jusque très récemment établi un dialogue à distance et hors des frontières européennes. 
Ils doivent désormais trouver de nouvelles manières de coexister et de cultiver de bons rapports civiques. 
L'expérience de la Grande-Bretagne montre qu'il existe de bonnes raisons pour rester optimiste. 

Faut-il Légaliser la Prostitution? 
AMSTERDAM – Parmi les services à la personne, la prostitution est pratiquement la seule activité qui marche aux Pays-Bas. 
A Amsterdam, il faut compter deux semaines avant d’avoir un rendez-vous chez la manucure, alors qu’à tout moment, les hommes peuvent s’offrir un rapport sexuel – et à un prix intéressant. 
La légalisation de la prostitution en octobre 2000 n’aura servi qu’à systématiser une pratique, profondément enracinée, de permissivité néerlandaise vis-à-vis du commerce du sexe. 
Faut-il en recommander la légalisation? 
Même aux Pays-Bas, les femmes et les filles qui vendent leur corps sont régulièrement en butte aux menaces, aux coups, au viol, et sous l’emprise des proxénètes et des clients. 
Récemment, deux frères germano-turcs sont passés en correctionnelle, pour avoir forcé plus de 100 femmes à travailler dans le quartier rouge d’Amsterdam ( De Wallen ). 
Selon l’avocat de l’une des victimes, une majorité de ces femmes vient de familles détruites par l’inceste, l’alcoolisme et le suicide des parents. 
D’autres sont originaires de l’Europe de l’Est ou de l’Asie du Sud-Est, et l’appât d’honnêtes offres de travail les a fait tomber dans le piège du trafic humain. D’autres encore ont tout simplement été vendues par leurs parents. 
Ces femmes sont la première attraction touristique à Amsterdam (la deuxième étant les coffee shops où se vend la marijuana). Mais 50 à 90% d’entre elles sont en fait utilisées comme esclaves sexuelles et violées quotidiennement, sous l’œil d’une police impuissante. 
Que tout cela reste impuni est incompréhensible, mais les hommes politiques néerlandais prétextent qu’il est impossible de savoir si une prostituée travaille de son plein gré ou non. 
Choqués de ce qu’ils ont à affronter quotidiennement, les policiers de la brigade des mœurs d’Amsterdam demandent à être transférés à d’autres services. 
Cette année seulement, la mairie a entrepris de fermer quelques-unes des maisons closes, à cause des liens qu’elles entretiennent avec des organisations criminelles. 
Selon une étude publiée dans la revue American Journal of Epidemiology , les prostituées meurent en moyenne à l’âge de 34 ans. 
Aux Etats-Unis, les meurtres de prostituées sur leur lieu de travail se répètent à une cadence 51 fois plus grande que ce que connaissent les femmes qui pratiquent l’activité la plus dangereuse en second , travailler dans un magasin de spiritueux. 
D’autres études montrent que neuf prostituées sur dix veulent échapper à ce métier de toute urgence et que près de la moitié a fait au moins une tentative de suicide. 
En 1999, le gouvernement suédois a dépénalisé la vente de services sexuels, mais a érigé le proxénétisme et l’achat de services sexuels en infractions. 
Sous une “loi criminalisant l’achat de sexe,” le contrevenant est passible d’une peine de prison pouvant aller jusqu’à six mois ferme, à laquelle s’ajoute l’humiliation de voir ses délits étalés au grand jour. 
D’après les autorités suédoises, cela a fait chuter le nombre des prostituées en Suède de 40%. 
Les cercles de trafiquants d’êtres humains ont tendance à éviter la Suède, parce que le marché y a dépéri. 
La Norvège, qui a sa réputation à défendre sur le terrain des droits des femmes, a minutieusement comparé les modèles suédois et néerlandais et en a conclu que celui de la Suède était celui qu’il valait mieux suivre. La Norvège a maintenant modifié sa législation dans ce sens. 
La réussite de l’approche suédoise n’a rien d’étonnant. 
D’après une étude menée en Californie, être désigné à la vindicte publique serait un argument très dissuasif pour la plupart des hommes s’adonnant à l’amour tarifé. 
C’est effectivement ce qu’admettent 79% d’entre eux, devant le risque que leur famille soit mise au courant. 
Et devant la menace que la police publie leur photo ou leur nom dans le journal local, ils passent à 87%. 
La plupart des hommes concernés par cette étude présentaient des troubles du comportement envers les femmes. 
Un cinquième d’entre eux avouait avoir violé une femme, tandis les quatre cinquièmes disaient être accros aux prostituées. 
La prostitution est souvent gratifiée du titre de “plus vieux métier du monde.” Mais ce n’est qu’une façon de masquer l’exploitation de femmes vulnérables (il y a bien un plus petit nombre de prostitués aux Pays-Bas, mais ils ne sont pas mis à l’étal des proxénètes comme le sont les prostituées). 
Mettre un terme à la prostitution requiert d’avoir beaucoup d’ascendant et de se donner comme objectif une réelle égalité des sexes. 
Ce recours à la diffamation de la part des Suédois est assez peu néerlandais. 
Mais il semble que ce qui fait les délices de certains hommes, dans ces transactions sexuelles, ce soit l’état d’abaissement des femmes, tandis que pour d’autres, comme Eliot Spitzer, l’ancien gouverneur de New York, l’aspect probablement le plus attirant de ces transactions serait plutôt leur côté discret et anonyme. 
Quoiqu’il en soit, la mise au pilori des clients est à la fois une juste punition et une dissuasion efficace. 

Coûts et bénéfices des opérations de maintien de la paix 
OXFORD – Les opérations de maintien de la paix dans les pays qui sortent d'un conflit sont chères et complexes et depuis la guerre en Irak les pays riches doutent de leur chance de réussite. Aussi, un examen impartial des interventions militaires s'avère nécessaire. 
Une nouvelle étude du Consensus de Copenhague évalue pour la toute première fois les rapports bénéfices/coûts des missions de maintien de la paix de l'ONU. Elle conclue que la puissance militaire est un outil important pour réduire les effusions de sang tout autour de la planète. 
L'Irak est un mauvais exemple pour évaluer ces missions. 
Contrairement à la vaste majorité des conflits, la guerre civile qui déchire ce pays a été déclenchée par une guerre internationale, alors que le scénario le plus courant consiste en une flambée de violence politique dans un pays pauvre, à faible taux de croissance et marqué par de fortes divisions ethniques. 
L'un des défis les plus urgents de notre génération est de trouver la bonne stratégie à l'égard de ces pays structurellement instables. 
Car il va sans doute y avoir une escalade de la violence. 
La moitié des guerres civiles sont des reprises de conflits antérieures et les récents accords de paix ont laissé beaucoup de pays dans une situation d'instabilité. 
Le boom des matières premières et la découverte de richesses minières dans des pays fragiles ont semé les graines de la discorde, alors que contrairement à ce que l'on aurait pu croire, l'accession à la démocratie par des pays pauvres augmente la probabilité statistique de violences politiques. 
Une partie de l'opinion estime que l'on ne doit pas intervenir dans les pays en conflit. 
Mais tant la compassion que notre propre intérêt dicte une autre attitude. 
Les guerres civiles modernes sont terribles. 
Les premières victimes en sont les civils des pays les plus misérables. 
Si les pays riches ne connaissent pas de violence, ils en supportent une partie du coût. 
Les pays déstructurés sont des paradis pour toutes sortes d'activités illégales, du trafic de drogues à l'entraînement des terroristes. 
Une intervention militaire n'est pas une réaction appropriée à toutes les crises et elle ne devrait pas être la seule réponse du monde développé. 
Même si elle est très coûteuse, une aide après un conflit pour emp��cher le retour de la violence est bien plus acceptable politiquement. 
La période qui suit un conflit est le moment le plus propice pour fournir une aide, car elle permet aux autorités d'éviter une politique inflationniste désastreuse par ses conséquences ; et comme les exportations sont à un niveau très bas, il y a peu de risque d'une appréciation non désirée de la monnaie. 
Les bénéfices étant trois fois supérieurs au coût, c'est une bonne utilisation - peu spectaculaire il est vrai - des quelques fonds publiques disponibles. 
L'étude du Consensus de Copenhague recommande que l'aide aux pays qui sortent d'un conflit soit conditionnée à une limitation des dépenses militaires. 
Les aides conditionnées sont controversées, mais environ 11% de toute l'aide est détournée au profit de l'armée, ce qui accroît le risque de violence. 
Avec moins de risque de conflit et une meilleure utilisation de l'argent, les bénéfices seraient 4,5 fois supérieurs aux coûts. 
Mais même dans ce cas, en terme d'efficacité l'utilisation de forces de maintien de la paix l'emporte sur l'aide considérée isolement. 
La première analyse coût/bénéfice des missions de maintien de la paix montre que le risque d'un conflit futur dépend de l'échelle du déploiement militaire. 
100 millions de dollars dépensés dans une mission de maintien de la paix réduit de 38 à 16,5% le risque d'un conflit dans les 10 ans qui suivent. 
Une somme de 200 millions de dollars par an fait tomber ce risque à 12,8%, avec 500 millions il descend à 9% et avec 850 millions à 7,3%. 
En raison du coût colossal d'une guerre, la diminution de 1% du risque de guerre permet au monde d'économiser 2,5 milliards de dollar par an. 
Le déploiement le plus coûteux de forces de maintien de la paix réduit de 30% le risque de conflit dans les 10 ans, ce qui représente une économie de 75 milliards de dollars - à comparer au coût global de 8,5 milliards de dollars de la mission de maintien de la paix. 
C'est un investissement des plus prometteurs. 
Une mission de maintien de la paix est encore plus efficace quand elle s'accompagne d'une garantie à long terme : l'engagement résolu d'envoyer des troupes en cas de nécessité. 
Cette garantie pourrait venir de l'ONU ou d'une institution régionale comme l'Union africaine afin d'offrir une protection aux gouvernements qui accèdent au pouvoir par le truchement d'élections authentiquement démocratiques. 
Une garantie de ce type pourrait permettre d'éviter 3 ou 4 guerres civiles par décennie dans des pays pauvres. 
Cette stratégie pourrait aussi garantir l'avenir de pays qui sortent d'un conflit après une période initiale de cinq ans environ pendant laquelle la présence d'une force militaire de sécurité est nécessaire. 
Mettre sur pied une force de ce type reviendrait à 2 milliards de dollars par an, mais le bénéfice - une réduction importante du risque de conflit et la croissance économique - est de 11 à 39 fois plus élevé. 
Une intervention militaire n'est pas le seul moyen dont dispose la communauté internationale pour réduire le risque de violence politique. 
La meilleure stratégie consisterait à combiner une aide conditionnée à une limitation des dépenses militaires, une mission de maintien de la paix et une garantie de sécurité à long terme, ce qui permettrait aux pays développés d'intervenir de manière cohérente lors des crises. 
La Commission de maintien de la paix de l'ONU est capable de coordonner cela. 
Le coût annuel de l'ensemble s'élèverait à 10,8 milliards de dollars par an, mais le bénéfice pour le monde serait au moins cinq fois plus important. 
La discussion ne devrait pas exclure l'utilisation de la force militaire dans les situations où elle peut se révéler utile. 
Considérées comme un élément dans une stratégie globale, les opérations de maintien de la paix restent un moyen efficace pour stabiliser les pays fragiles et réduire les souffrances des populations parmi les plus vulnérables de la planète. 



Avis de tempête sur le super dollar 
CAMBRIDGE - La position de super puissance mondiale des Etats-Unis pourrait-elle être remise en cause si le dollar perdait son statut de « super devise » ? 
Peut-être pas, mais nul doute que les Américains trouveront bien plus coûteux l’exercice de l’hégémonie mondiale si le dollar venait à tomber de son piédestal. 
Jusqu’à présent, les Américains ont engrangé les bénéfices en empruntant à bas prix auprès d’étrangers complaisants et en investissant cet argent dans des actions, des obligations et des terrains à haut rendement à l’étranger. 
En comptant les plus-values, les Américains ont empoché entre 300 et 400 milliards de dollars par an au cours des dernières années – un montant à peu près équivalent à celui du budget de la Défense américain. 
L’ancien président français Valéry Giscard d’Estaing s’était autrefois plaint du « privilège exorbitant » que représentait le dollar américain. Il était scandalisé que les Etats-Unis puissent inonder le monde de leur devise et accumuler des dettes sans pour autant avoir à en payer le prix sous forme d’une hausse de l’inflation ou des taux d’intérêt. 
La moitié au moins des 800 milliards de dollars de billets en circulation sont détenus à l’étranger, principalement dans les économies informelles mondiales. 
Mais les profits vraiment importants tiennent au fait que des institutions comme la Banque populaire de Chine et la Banque du Japon détiennent passivement d’énormes volumes de bons du Trésor américains à faible taux d’intérêt, tandis que les Américains investissent massivement dans le capital-risque, dans les fonds spéculatifs et les banques d’investissement, dans le monde entier, en empochant d’énormes bénéfices. 
Tout était pour le mieux dans le meilleur des mondes et la suprématie financière américaine a permis d’alléger le coût de fonctionnement de la superpuissance. 
Mais entre la crise des crédits hypothécaires à risque et le déclin persistant du dollar, il semble aujourd’hui que le privilège exorbitant des Etats-Unis se lézarde. 
Le dollar s’est déprécié de 25 pour cent au cours des cinq dernières années, et si les Etats-Unis entrent en récession – une probabilité de 50/50 aujourd’hui – le dollar perdra encore de sa valeur. 
Les investisseurs étrangers remanient déjà leurs portefeuilles, en les diversifiant en euros, en livres et même en devises d’économies émergentes comme le real brésilien et le rand sud-africain. 
Les discutables « fonds souverains », qui investissement au nom de gouvernements du Moyen-Orient, d’Asie, du gouvernement russe et autres, ne sont qu’un autre exemple de la recherche d’alternatives aux obligations à faible rendement en dollars, qui se déprécient rapidement. 
Même sans diversification des portefeuilles, les Américains ne doivent pas s’attendre à ce que leur chance récente se maintienne. 
Si un ralentissement économique mondial se concrétise, toute région qui détient des actions à long terme et des obligations à court terme se brûlera les ailes. 
Il semble malheureusement que les décisionnaires américains, confrontés aux menaces croissantes pour le statut du dollar, soient plus enclins à profiter des maux de leur devise, qui constitue la principale exportation du pays, qu’à les soigner. 
Le gouvernement américain a lui-même tiré parti le situation en accumulant d’importants déficits extérieurs. 
La Fed semble ne se soucier des taux de change que dans la mesure où ils affectent la croissance et l’inflation, et en ce moment la faiblesse du dollar favorise les exportations américaines. Enfin et surtout, la politique d’imposition de l’administration n’encourage guère l’épargne privée, compte tenu en particulier du traitement préférentiel accordé à la taxation des biens immobiliers. 
Le professeur Maury Obstfeld de l’université de Californie à Berkeley et moi-même avons depuis un certain temps déjà prévenu que sans ajustements proactifs de la politique monétaire, le dollar s’expose à un déclin brutal, avec les nombreux risques concomitants. 
Ce scénario semble hélas se préciser aujourd’hui. 
Rien qu��en 2007, le dollar s’est déprécié de 10 pour cent de plus en termes de pouvoir d’achat face aux principaux partenaires commerciaux des Etats-Unis, et il pourrait décliner à la même vitesse en 2008 – ou plus rapidement encore si les investisseurs décident de quitter le navire. 
Lorsque le Premier ministre chinois, les chefs d’États de l’OPEC et les mannequins les mieux payés de la planète s’inquiètent tous de la mauvaise santé du dollar, il est clair qu’il faut s’attendre à des remous. 
La bonne nouvelle pour les Américains est que le système commercial et financier mondial se caractérise par une énorme inertie. 
Il a fallu plusieurs décennies et deux guerres mondiales pour que la livre sterling perde son statut de super devise. 
Et il n’y a aucun successeur évident au dollar pour le moment. 
En effet, la crise des « subprimes » a montré que le système financier européen semblait aussi vulnérable que celui des Etats-Unis. Pareillement, même si le yuan chinois sera roi dans cinquante ans, la mauvaise santé du système financier chinois empêchera sa consécration dans un avenir proche. 
Une énorme proportion des échanges commerciaux internationaux est toujours libellée en dollars, même si certains membres de l’OPEC, comme le président vénézuélien Hugo Chavez, prônent la rébellion. 
Et le dollar compte toujours pour plus de 50 pour cent des réserves en devises étrangères des banques centrales. 
Mais les signaux d’alerte sont au rouge. 
À moins que les Etats-Unis se décident à agir, ils pourraient assister à un déclin radical de leur monopole monétaire. 
Les électeurs américains, bien connus pour exécrer les augmentations d’impôts, pourraient commencer à réfléchir plus sérieusement aux véritables coûts économiques du statut de super puissance de leur pays. 

Changement Climatique: On Peut Mieux Faire 
Los Angeles – La lutte contre le réchauffement climatique est par définition, nous dit-on, la mission de notre époque. 
Une armée d’experts nous explique que nous devons réduire nos émissions, sans attendre et avec la dernière énergie. 
Mais cette cause suscite de moins en moins l’adhésion des cœurs et des esprits. 
Une nouvelle enquête du Pew révèle que le réchauffement planétaire serait devenu le dernier des soucis des Américains. 
Une autre de leurs enquêtes montrait que la Chine, premier émetteur mondial, s’en souciait moins encore que les Etats-Unis. 
Les Chinois ne sont que 24% à prendre le réchauffement planétaire au sérieux, ce qui fait de la Chine le pays le plus détaché vis-à-vis de ce problème. 
Une enquête d’Opinium montre quant à elle que la plupart des électeurs du Royaume-Uni pensent que les taxes vertes bénéficient davantage aux recettes qu’à l’environnement, et que 7 personnes sur 10 refusent de voir leurs impôts augmenter pour lutter contre le changement climatique. 
Les solutions envisagées jusqu’ici face au problème du réchauffement sont au demeurant catastrophiques. 
A Rio de Janeiro en 1992, les responsables politiques des pays riches devaient, selon leurs engagements, avoir réduit leurs émissions en 2000, et ils n’en ont rien fait. 
Ils se sont réunis à nouveau à Kyoto en 1997, se sont fixés des réductions d’émissions de CO2 plus strictes encore pour 2010, mais les émissions n’ont cessé d’augmenter et Kyoto n’a pratiquement rien changé à la donne. 
Le plus tragique, c’est que les responsables qui se retrouveront à Copenhague en décembre s’y assigneront, à peu de chose près, les mêmes objectifs: des réductions encore plus drastiques et très susceptibles, une fois de plus, de ne pas être atteintes. 
En temps de prospérité, ces promesses de mesures mirobolantes, régulièrement bafouées et lancées à grands frais, ne sont pas pour conquérir les cœurs et les esprits. 
Et manifestement, les temps ne sont prospères. 
Il existe heureusement une bien meilleure solution, bien plus viable: il suffirait que les sources d’énergie à faibles émissions de CO2 comme l’énergie solaire, au lieu d’être l’apanage de gens riches qui veulent se sentir plus “verts,” succèdent aux anciennes sources d’énergie et constituent une alternative performante. 
Il nous faut par conséquent accroître nos investissements dans le secteur des nouvelles technologies. 
Contrairement à ce que l’on imagine, le Protocole de Kyoto n’a pas poussé dans cette direction. 
La recherche, y compris celle des pays présents à Kyoto, a vu ses investissements chuter depuis les années 1980, et stagner. 
Investir massivement dans la recherche et le développement de l’énergie à faibles émissions de CO2, qu’il s’agisse d’énergie solaire ou d’autres nouvelles technologies, serait rapidement plus rentable que d’investir dans les combustibles fossiles. 
Des estimations économiques montrent que chaque dollar investi nous en ferait gagner 16. 
Tous les pays devraient accepter de consacrer 0,05% de leur PIB à la R&D dans le domaine des technologies faiblement émettrices de carbone. 
Le coût total mondial serait 15 fois plus élevé que celui des dépenses actuelles dévolues à la recherche sur l’énergie alternative, mais six fois moindre que ce que coûte Kyoto. 
Un accord de cette nature pourrait faire figure de nouveau traité de Kyoto pour la planète – avec, comme différence principale, que ce protocole ferait vraiment une différence et qu’il aurait de bonnes chances d’être universellement adopté. 
Pourquoi ne pas faire l’un et l’autre: investir en faveur de la R&D, et s’engager à des réductions d’émissions de CO2 immédiates? 
Les choix ruineux qui se font à Kyoto ne font que nous détourner de l’indispensable préparation que nous devons accomplir pour nous déshabituer des combustibles fossiles. 
S’efforcer de réduire les émissions de CO2 n’est en aucun cas la bonne réponse au réchauffement planétaire. En voici les deux raisons fondamentales. 
Tout d’abord, les pays en développement n’ont pas, face à la pauvreté, d’autre recours que les combustibles fossiles. 
Le charbon entre pour moitié dans l’énergie mondiale. 
Il représente 80% de la production d’énergie en Chine et en Inde, où il offre aux ouvriers une qualité de vie que leurs parents auraient eu du mal à imaginer. 
Restreindre les émissions, c’est priver ces centaines de millions de gens de ce succès. 
Il n’y a pas, dans un avenir proche, de source d’énergie “verte” qui soit assez abordable pour remplacer le charbon. 
Misons sur la recherche pour obtenir des énergies vertes que d’ici 2050, elles soient plus abordables que les combustibles fossiles. 
Ensuite, réduire au plus vite les émissions de CO2 coûte cher – les coûts en sont substantiellement plus élevés que les bénéfices. 
Si on avait mis pleinement les accords de Kyoto en application dans le siècle, on n’aurait réduit les températures que de 0,2°C (0,3°F), pour un coût de 180 milliards de dollars par an. 
Ce qui équivaut économiquement à un rapport de 30 cents de bénéfice par dollar investi. 
Quant aux réductions, plus importantes, que propose l’Union européenne – de 20% par rapport aux niveaux de 1990 en 12 ans – elles auraient pour incidence de faire baisser la température de la planète d’ici 2100 d’un soixantième de degré Celsius (un trentième de degré Fahrenheit), pour un coût de 10 mille milliards de dollars. 
Chaque dollar investi nous ferait gagner tout juste quatre cents. 
Le plus triste, c’est que près de tous les interlocuteurs clés de ce débat sur le réchauffement planétaire – hommes politiques, militants et experts – savent déjà que l’accord, tel qu’il se présente pour Copenhague en décembre, n’aura qu’un impact négligeable sur les températures. 
A moins de changer de direction et de déclencher des actions réalistes et réalisables, les déclarations de “succès” à Copenhague en décembre seront dénuées de toute signification. 
On fera des promesses. 
On ne les tiendra pas. 
Et on perdra encore une décennie. 
Attaquons-nous plutôt à l’orthodoxie de Kyoto. 
On peut mieux faire. 

Vers un meilleur développement 
CAMBRIDGE - La nomination de Jim Yong Kim comme président de la Banque mondiale a pu sembler prévisible, étant donné la tradition de longue date faisant de ce choix une prérogative américaine. 
Mais même le climat de compétition entre Kim et les autres candidats, Ngozi Okonjo-Iweala et José Antonio Ocampo, a servi à révéler un profond fossé dans le champ de la politique du développement, parce que Kim et ses deux rivaux ont nettement représenté des approches différentes. 
La vision représentée par Kim est ascendante. 
Elle se concentre directement sur les pauvres et sur les prestations de services, par exemple d'éducation, de santé et de micro-crédit, destinées aux communautés. 
La devise de cette tradition pourrait être : « le développement s'accomplit projet par projet ». 
L'autre approche, représentée par Okonjo-Iweala et Ocampo, adopte une approche macro-économique. 
Elle promeut les larges réformes qui affectent l'environnement économique global et se concentre ainsi sur des secteurs tels que le commerce international, les finances, la macro-économie et la gouvernance. 
Les partisans du premier groupe vénèrent les chefs d'O.N.G. comme Mohammad Yunus, dont la Banque Grameen innové dans le secteur de la micro-finance, et Ela Bhatt, un fondateur de l'Association pour l'auto-emploi des femmes en Inde (SEWA). 
Les héros du deuxième groupe sont les ministres réformistes des finances ou de l'économie comme l'Indien Manmohan Singh ou le Brésilien Fernando Henrique Cardoso. 
A première vue, ceci pourrait ressembler à un autre conflit entre économistes et non-économistes, mais la rupture est interne aux frontières disciplinaires, plutôt qu'externe. 
Par exemple, les études récentes menées par des expériences de terrain et des essais comparatifs randomisés (RCT), qui se sont répandues comme une trainée de poudre parmi les économistes du développement, se situent dans la stricte tradition du développement ascendant. 
Il n'est pas facile de déterminer l'efficacité comparée des deux perspectives. 
Les partisans de l'approche macro précisent que les plus grands succès du développement ont typiquement été le résultat de réformes macro-économiques. 
Les réductions dramatiques de la pauvreté réalisée par la Chine en quelques décennies, aussi bien que par d'autres pays asiatiques comme la Corée du Sud et Taïwan, ont résulté en grande partie d'une meilleure gestion de l'économie (ainsi que des investissements préalables dans l'éducation et la santé, qui ont pu jouer un rôle). 
Les réformes dans les schémas d'intéressement et du droit de propriété, et non pas les programmes combattant la pauvreté, ont permis à ces économies de décoller. 
L'ennui est que ces expériences ne se sont pas avérées aussi instructives que prévu pour d'autres pays. 
Les réformes sur le modèle asiatique supportent mal le voyage et en outre, il existe une forte polémique significative sur le rôle des politiques spécifiques. 
En particulier, la clé du miracle de la libéralisation asiatique était-elle économique, ou bien était-elle due aux limites qui ont pesé sur ce phénomène ? 
D'ailleurs la tradition macro vacille entre des recommandations spécifiques (« ayez des tarifs bas et uniformes », « relevez les plafonds des taux d'intérêt sur les banques », « améliorez votre classement Doing Business ») ; ces recommandations trouvent un soutien limité dans les résultats d'études portant sur plusieurs pays et dans les recommandations vagues qui manquent de contenu opérationnel (« intégrez l'économie mondiale », « réalisez la stabilité macro-économique », « améliorez l'application des contrats »). 
Les spécialistes du développement de la tradition ascendante quant à eux, peuvent justement revendiquer leurs succès en démontrant l'efficacité de l'éducation, de la santé publique, ou des projets de micro-crédit dans des contextes spécifiques. 
Mais trop souvent, de tels projets traitent les symptômes plutôt que les causes de la pauvreté. 
La pauvreté est souvent mieux traitée non pas en aidant les pauvres à être meilleurs dans ce qu'ils font déjà, mais en les conduisant vers des activités tout à fait différentes. 
Ceci réclame la diversification de la production, de l'urbanisation et de l'industrialisation, ce qui exige en outre des interventions politiques qui peuvent se trouver à une distance considérable des pauvres (tels que la mise au point de réglementations ou le ciblage de la valeur de la devise). 
D'ailleurs, comme avec des réformes économiques de niveau macro, il existe des limites à ce qui peut être appris à l'occasion de différents projets. 
Un essai comparatif randomisé RCT, conduit dans des conditions spécifiques, ne produit pas d'éléments probants tangibles utilisables pour des décisionnaires dans d'autres arrangements. 
L'étude exige un certain degré d'extrapolation, convertissant des évaluations randomisées d'éléments probants tangibles en éléments probants contestables. 
La bonne nouvelle est qu'il y a eu de vrais progrès en politique du développement, et qu'au-delà des différences doctrinales, il existe une certaine convergence - non pas sur ce qui fonctionne, mais sur la façon dont nous devons réfléchir et mener les politiques de développement. 
Les meilleures études récentes dans les deux traditions partagent des préférences communes. 
Les deux préfèrent des stratégies diagnostiques, pragmatiques, expérimentales et spécifiques au contexte. 
La politique de développement conventionnelle a connu certaines modes, se déplaçant d'une grande difficulté à l'autre. 
Le développement est retenu par trop peu de gouvernance, trop de gouvernance, trop peu de crédit, l'absence des droits de propriété, et ainsi de suite. 
Le remède est dans la prévision, le Consensus de Washington, le micro-crédit, ou la distribution de titres de propriété aux pauvres. 
En revanche, les nouvelles approches sont agnostiques. 
Elles reconnaissent que nous ne savons pas ce qui fonctionne et que les contraintes obligatoires au développement tendent à être spécifiques au contexte. 
L'expérimentation politique est un élément central de découverte, couplée à la surveillance et à l'évaluation pour clore la boucle d'apprentissage. 
Les expériences n'ont pas besoin d'être de type RCT. 
La Chine a certainement appris de ses expériences de politique sans groupe témoin déterminé. 
Les réformateurs de cette approche ont des soupçons quant aux « meilleures pratiques » et aux modèles universels. 
Ils s'orientent plutôt vers des innovations politiques petites et grandes, conçues en fonction des circonstances économiques locales et des difficultés politiques. 
Le champ du développement politique peut et doit être réunifié autour de ces approches diagnostiques et contextuelles partagées. 
Les économistes du macro-développement doivent identifier les avantages de l'approche expérimentale et adopter l'état d'esprit politique des partisans de l'évaluation randomisée. 
Les économistes du micro-développement doivent reconnaître que l'on peut apprendre de divers types d'éléments probants et que, même si les évaluations randomisées sont très utiles, l'utilité de leurs résultats est souvent limitée par la portée étroite de leurs applications. 
En fin de compte, les deux camps doivent se montrer plus humbles : les partisans du macro-développement au sujet de ce qu'ils connaissent déjà, et les partisans du micro-développement au sujet de ce qu'ils peuvent apprendre. 

Faire le bien en utilisant rationnellement les ressources 
COPENHAGUE – Les responsables politiques trouvent maintes excuses pour ne pas investir dans les projets d’aide et de développement à l’échelle mondiale. 
Il y a trois semaines, j’ai rejoint un groupe composé de cinq lauréats du prix Nobel et de trois éminents économistes pour démonter l’une de ces excuses et apporter des éléments d’information pour savoir si l’argent permet de faire le bien. 
Pour chaque point examiné, nous nous sommes concentrés sur les bénéfices par rapport aux coûts. 
Pour guider notre réflexion, nous avons posé la question suivante : si nous avions, disons, 75 milliards de dollars, comment les dépenserions-nous pour faire le plus de bien à l’échelle mondiale ? 
Nous avons placé chaque défi à relever sur un pied d’égalité. 
Le battage médiatique autour de certains problèmes n’entrait pas en ligne de compte. 
Tout en bas de notre liste figuraient les investissements les moins efficaces par rapport à leur coût et, en tête de liste, les plus rentables. 
La lutte contre le réchauffement climatique par la réduction des émissions de carbone occupe la dernière place (voir la liste ci-après). 
Cette conclusion s’appuie en partie sur les recherches d’un éminent auteur pour le Groupe d’experts intergouvernemental sur l’évolution du climat – groupe qui a partagé le prix Nobel de la paix l’année dernière – : dépenser 800 milliards de dollars durant un siècle uniquement pour réduire les émissions ne ferait que limiter des augmentations de températures inévitables de 0,2 degrés Celsius au bout du compte. 
Même en tenant compte de grands dégâts environnementaux dus au réchauffement climatique, nous perdrions de l’argent, avec un retour sur investissement de seulement 685 milliards de dollars. 
Cela ne signifie pas pour autant que nous devons ignorer l’évolution climatique. 
Il serait plus judicieux d’accroître le budget de la recherche et du développement sur les énergies à faible émission de carbone – option qui a obtenu une place respectable au milieu de notre liste. 
Quel intérêt pour le monde de s’appauvrir en optant pour une solution médiocre lorsqu’il peut régler des problèmes plus urgents à moindre coût ? 
De même, nous avons accordé une place peu importante aux solutions visant à réduire la pollution de l’air extérieur. 
Une multitude de mesures employées dans le monde en développement pour réduire le les émissions des véhicules – y compris les filtres à particules et les programmes de « contrôle et d’entretien » – engendre des dépenses excessives. 
Nous pourrions tirer des profits légèrement supérieurs en nous concentrant sur la pollution de l’air intérieur. 
Un million et demi de personnes décèdent chaque année à cause d’appareils de chauffage de mauvaise qualité utilisant des combustibles solides, sans ventilation. 
2,3 milliards de dollars seraient nécessaires pour fournir des appareils de meilleure qualité à la moitié des personnes concernées. 
Nos solutions en tête de liste concernent des domaines dont on entend peu parler. 
Les interventions peu « attrayantes », comme l’administration de vermifuges, permettraient aux enfants d’être en meilleure santé ; et la baisse des coûts de la scolarisation profiterait aux enfants et à leur pays. 
Nous avons conclu que l’approvisionnement en micronutriments – notamment en vitamine A et en zinc – serait fort bénéfique pour les enfants sous-alimentés d’Asie du Sud et d’Afrique subsaharienne, ainsi que pour prévenir les morts néonatales. 
Les dépenses à engager sont infimes : pour couvrir 80 % des 140 millions environ d’enfants sous-alimentés dans le monde, 60 millions de dollars par an seraient nécessaires, pouvant générer des profits économiques d’un milliard de dollars par an. 
La distribution de fer et de sel iodé est un autre investissement de premier plan. 
Les produits enrichis en fer coûtent la modique somme de 0,12 dollar par personne par an. 
Nous savons que les carences en fer nuisent au développement moteur et cognitif. 
Avec 286 millions de dollars, nous pourrions distribuer du sel iodé et des denrées alimentaires enrichies à 80 % des personnes vivant dans les zones les plus touchées, avec des profits estimés à plus de neuf fois cette somme. 
Autre solution dans un autre domaine : faire tomber les barrières douanières. 
Même en tenant compte des coûts engagés par des entités perdantes à court terme (disons, des industries particulières ou des travailleurs ayant des compétences spéciales), les bénéfices globaux à long terme peuvent s’avérer considérables. 
A moins que les économies en développement ne croissent, les pays concernés resteront dans la pauvreté. 
En réduisant les barrières douanières, l’augmentation du revenu par habitant permettrait aux pays démunis de régler d’autres problèmes par eux-mêmes. 
Voilà ce qu’il ressort du second Consensus de Copenhague. 
Alors que les solutions figurant en fin de liste sont plus ou moins les mêmes qu’il y a quatre ans, celle classée en première place en 2004 (prévention du VIH/sida) a été reléguée à une place moins importante cette année compte tenu des progrès réalisés. 
Ce projet propose une base solide d’après laquelle mesurer et comparer diverses utilisations de ressources rares. 
S’il semble de bon ton de n’évoquer qu’un ou deux problèmes mondiaux, nous pourrions faire bien plus en nous concentrant d’abord sur les domaines où nos dépenses seraient les plus judicieuses. 
CLASSEMENT DES INVESTISSEMENTS AU NIVEAU MONDIAL 
1. 
Distribution de suppléments de micronutriments pour les enfants (vitamine A et zinc) 
2. 
Programme de Doha pour le développement 
3. 
Enrichissement de denrées en micronutriments (fer et sel iodé) 
4. 
Elargissement de la zone de couverture d’immunisation pour les enfants 
5. 
Développement des technologies agricoles 
6. 
Administration de vermifuges et autres programmes de nutrition en milieu scolaire 
7. 
Baisse du coût de la scolarité 
8. 
Renforcement et amélioration de l’éducation des filles (aides financières pour que les mères envoient leurs filles à l’école) 
9. 
Campagnes de promotion de la nutrition au niveau local 
10. 
Campagnes de soutien au rôle reproductif des femmes en vue de réduire l’inégalité entre les sexes 
11. 
Médicaments à bas prix contre les problèmes cardiaques pour les pays en développement 
12. 
Prévention et traitement du paludisme 
13. 
Dépistage et traitement de la tuberculose 
14. 
Recherche et développement dans le domaine des technologies à faible émission de carbone pour combattre le réchauffement climatique 
15. 
Filtres biologiques à sable pour traiter l’eau dans les foyers 
16. 
Pompes et puits pour améliorer l’approvisionnement en eau dans les zones rurales 
17. 
Transferts de fonds conditionnels pour augmenter le nombre d’enfants scolarisés 
18. 
Maintien de la paix dans les situations d’après-conflit pour réduire les risques de guerre civile 
19. 
Ensemble de mesures de prévention pour lutter contre le VIH 
20. 
Campagne sanitaire d’envergure pour réduire le nombre de zones de « défécation à ciel ouvert » 
21. 
Amélioration des capacités chirurgicales au niveau des hôpitaux locaux 
22. 
Microfinancement d’initiatives féminines pour réduire l’inégalité entre les sexes 
23. 
Fourniture d’appareils de chauffage de meilleure qualité en vue de réduire la pollution de l’air intérieur 
24. 
Grand barrage polyvalent en Afrique pour améliorer l’approvisionnement en eau 
25. 
Contrôle et entretien des véhicules diesel pour réduire la pollution extérieure 
26. 
Diesel à faible teneur en soufre pour les véhicules citadins en vue de réduire la pollution de l’air extérieur 
27. 
Technologie de contrôle des particules des véhicules diesel en vue de réduire la pollution de l’air extérieur 
28. 
Taxe sur le tabac pour réduire le nombre de maladies cardiaques et de cancers 
29. 
Renforcement de la recherche et du développement pour combattre le réchauffement climatique 
30. 
Baisse des émissions de carbone en vue de réduire le réchauffement climatique 



La diplomatie du dollar et les décennies perdues du Japon 
TOKYO – Un spectre hante le régime de change de la devise chinoise, celui du conflit entre les Etats-Unis et le Japon au sujet de la valeur du yen, qui a duré tout au long des années 1980 et jusqu’au début des années 1990. 
Ce contentieux n’a pris fin que lorsque l’économie japonaise est entrée dans sa « décennie perdue ». Le cas du Japon est une expérience que la Chine ne souhaite pas imiter. 
Bien évidemment, l’histoire – et en particulier l’histoire financière – ne se répète pas exactement de la même manière. 
Mais les arguments avancés dernièrement concernant le renminbi ont, pour les Japonais en tout cas, un air de déjà-vu. 
Aujourd’hui, comme alors, le Congrès américain est le point de convergence de l’ire américaine. 
Un projet de loi prévoyant des mesures de rétorsion contre la Chine est aujourd’hui examiné par le Congrès, à la suite des pressions exercées par ceux qui pensent que le taux artificiellement bas du renminbi contribue aux déséquilibres mondiaux, et serait en particulier un des facteurs de la balance commerciale déficitaire des Etats-Unis. 
Ils sont également frustrés par le fait que le département du Trésor américain n’ait pas publiquement dénoncé la manipulation de sa devise par la Chine. 
Mais s’il faut tenir compte de l’expérience du Japon, les Chinois ont toutes les raisons de se méfier des pressions américaines concernant le renminbi. 
En effet, les économistes Ronald McKinnon et Kenichi Ohno ont estimé que les pressions américaines en faveur d’une appréciation du yen étaient la seule et unique raison pour la longue période de déflation et de stagnation de l’économie japonaise – connue sous le nom de « décennie perdue », et qui est aujourd’hui bien partie pour une deuxième décennie. 
Depuis plusieurs années, les Etats-Unis et la Chine alternent entre discussions et conflits – un nouveau rappel de la confrontation entre le Japon et les Etats-Unis dans les années 1980 et 1990. 
Tout comme le « Dialogue stratégique et économique » actuel entre la Chine et la superpuissance américaine, le Japon avait alors « l’initiative sur les obstacles structurels » (1989-1990) et les discussions pour un nouveau partenariat économique (Framework Talks 1993-1995). 
La question qui sous-tend les discussions sino-américaines aujourd’hui, comme hier avec le Japon, est celle de la frustration des Etats-Unis concernant les déficits des comptes courants bilatéraux. 
Tant les facteurs structurels que les taux de change font l’objet de négociations. 
Mais alors que le Japon maintenait un taux de change flottant contrôlé du yen dans les années 1980 et 1990, les Chinois contrôlent plus étroitement le taux de change du renminbi, et cette question a pris une place prépondérante dans le conflit entre les États-Unis et la Chine. 
Le gouvernement chinois est préoccupé par les pressions américaines. 
S’il cède à ces pressions, l’économie chinoise pourrait, selon lui, tomber dans le même piège déflationniste que celui qui a provoqué une bulle financière catastrophique au Japon après l’appréciation du yen – à la suite des pressions américaines – dans les années 1980. 
Mais s’il ne cède pas, la Chine pourrait devoir faire face à des conflits commerciaux majeurs avec les Etats-Unis, une situation qui pourrait être pire encore. 
Comme le Japon dans les années 1980, la Chine doit se défendre contre le point de vue américain qui veut que la faible valeur du renminbi soit la cause première des déséquilibres entre les deux pays. 
Le Japon avait alors estimé, comme la Chine aujourd’hui, qu’une appréciation de sa devise ne se traduirait probablement pas par un ajustement notable des comptes courants. Il faudrait pour cela tenir compte non seulement du taux d’épargne élevé de la Chine, mais aussi du faible taux d’épargne des Etats-Unis. 
Le passé récent peut nous renseigner sur l’évolution de la situation dans un avenir proche. 
La Chine a adopté un taux de change flexible à partir de juillet 2005 et jusqu’à l’été 2008, et le renminbi s’est graduellement apprécié face au dollar – de plus de 20 pour cent en tout. 
Alors que le renminbi a de nouveau été ancré au dollar pendant la crise financière, les autorités chinoises ont annoncé un retour à la flexibilité en juin dernier. 
Le renminbi a ensuite fluctué sans tendance claire jusqu’en septembre lorsqu’il s’est brutalement apprécié, semble-t-il à cause de pressions américaines accrues liées au vote prochain du Congrès sur le projet de loi visant à imposer des mesures de rétorsion contre la Chine. 
Il semble donc que sur un point au moins, le conflit entre ces deux pays suive la même voie que le contentieux nippo-américain. 
Il sera prolongé et parfois intense, mais il débouchera en finale sur une appréciation du renminbi. 
Il faut toutefois tenir compte d’une différence de taille entre les deux cas : le Japon a besoin des États-Unis pour assurer sa sécurité, contrairement à la Chine. 
Par ailleurs, la taille de l’économie chinoise dépassera celle des Etats-Unis dans près de 15 ans. 
Le temps est donc du côté des Chinois. 
Mais il reste une question plus fondamentale : les autorités chinoises, en affirmant que c’était une erreur de laisser le yen s’apprécier, pourraient avoir mal interprété ce qui s’est passé au Japon, et avoir en conséquence surestimé les risques liés à l’appréciation de leur monnaie. 
Pour les responsables chinois qui pensent que l’appréciation du yen a été à l’origine du malaise économique chronique du Japon, l’Accord du Plaza de septembre 1985 – un effort concerté des Etats-Unis, du Royaume uni, de la France, de l’Allemagne et du Japon pour faire baisser le dollar – est la pièce à conviction numéro un. 
Le yen est passé de ¥240 pour $1 en septembre 1985 à ¥200/$1 au mois de décembre suivant. 
Le vrai problème s’est posé pour le Japon en mars 1986, lorsque le yen a atteint son plus haut d’alors, à ¥178/$1. 
Le gouvernement a réagi en intervenant dans le sens contraire – en abaissant les taux d’intérêt, en vendant des yens et en achetant des dollars. 
Ce fut le point tournant. 
Les faibles taux d’intérêt découragèrent les influx de capitaux et encouragèrent l’inflation des prix des actifs. 
La bulle financière et de l’immobilier qui s’ensuivit ne gonfla et n’éclata pas parce que le Japon avait cédé aux pressions américaines demandant une appréciation du yen, mais parce le Japon, en finale, a résisté à ces pressions. 
Si la Chine doit tirer la bonne leçon de l’expérience du Japon, elle doit savoir ce qui s’est réellement passé. 
Ce que la Chine doit surveiller de près aujourd’hui sont les signes éventuels de surchauffe de l’économie, et une flambée soudaine du prix des actifs. 
Permettre au renminbi de s’apprécier serait un bon moyen d’empêcher l’un et l’autre. 

Le dollar entre en guerre monétaire 
NEW YORK – Dans un contexte de faible demande intérieure, au sein de nombreuses économies avancées et sur les marchés émergents, les dirigeants politiques s’efforcent de dynamiser la croissance économique et l’emploi en privilégiant une croissance poussée par les exportations. 
Ceci exige une monnaie faible, ainsi que des politiques monétaires conventionnelles et non conventionnelles, afin de générer la dépréciation requise. 
Depuis le début de l’année, plus de vingt banques centrales à travers le monde ont assoupli leur politique monétaire, suivant l’exemple de la Banque centrale européenne et de la Banque du Japon. 
Au sein de la zone euro, les États de la périphérie ont eu besoin d’une monnaie faible pour réduire leurs déficits extérieurs et amorcer la croissance. Or, cette faiblesse de l’euro, provoquée par l’assouplissement quantitatif, a boosté encore davantage l’excédent de balance courante de l’Allemagne, qui atteignait déjà un niveau impressionnant de 8 % du PIB l’an dernier. 
À l’heure où l’excédent extérieur augmente également dans d’autres pays du cœur de la zone euro, le déséquilibre global de l’union monétaire se révèle considérable et croissant. 
Au Japon, l’assouplissement quantitatif constituait la première « flèche » des « Abenomics », programme de réformes du Premier ministre Shinzo Abe. 
Sa mise en œuvre a nettement affaibli le yen, et aboutit aujourd’hui à des excédents commerciaux en hausse. 
La pression haussière exercée sur le dollar américain depuis la mise en œuvre de l’assouplissement quantitatif par la BCE et la BDJ se révèle importante. 
Le dollar s’est également renforcé par rapport à la monnaie de pays développés exportateurs de matières premières, tels que l’Australie et le Canada, ainsi que par rapport à celle de nombreux marchés émergents. 
Du côté de ces différents États, la baisse des prix du pétrole et des matières premières a entrainé une dépréciation monétaire qui est venue préserver la croissance et l’emploi des effets associés à de moindres exportations. 
Le dollar s’est également renforcé par rapport à la monnaie de marchés émergents présentant des fragilités économiques et financières : déficits jumeaux en matière de budget et de balance courante, hausse de l’inflation et ralentissement de la croissance, importants stocks de dette domestique et étrangère, et instabilité politique. 
La Chine elle-même a brièvement laissé sa monnaie s’affaiblir par rapport au dollar l’an dernier, le ralentissement de la croissance de la production étant susceptible d’encourager le gouvernement à laisser le renminbi s’affaiblir encore davantage. 
Pendant ce temps, l’excédent commercial est de nouveau en hausse, notamment parce que la Chine abandonne son excès d’approvisionnement de biens – tels que l’acier – aux marchés mondiaux. 
Jusqu’à récemment, les dirigeants américains ne s’inquiétaient pas outre mesure de la puissance du dollar, dans la mesure où les perspectives de croissance de l’Amérique étaient plus solides qu’en Europe et au Japon. 
En effet, au début de l’année, l’Amérique pouvait espérer une demande intérieure suffisamment forte cette année pour soutenir une croissance du PIB proche de 3 %, malgré un dollar fort. 
Le pays s’attendait à ce que la baisse des prix du pétrole et la création d’emplois dynamisent les revenus disponibles et la consommation, et à ce que les dépenses en capital (en dehors du secteur de l’énergie) ainsi que l’investissement résidentiel se consolident à mesure de l’accélération de la croissance. 
La situation apparaît néanmoins différente aujourd’hui, l’agitation des dirigeants américains autour des taux de change se faisant de plus en plus prononcée. 
Le dollar s’est apprécié beaucoup plus rapidement que quiconque l’avait prévu ; et, comme le suggèrent les données du premier trimestre 2015, l’impact sur les exportations nettes, l’inflation et la croissance, se révèle bien plus considérable et plus rapide que l’indiquaient les modèles statistiques des responsables politiques. 
Par ailleurs, la solide demande intérieure du pays échoue à se matérialiser ; la croissance de la consommation s’est révélée faible au premier trimestre, avec une faiblesse encore plus marquée du côté des dépenses en capital et de l’investissement résidentiel. 
C’est la raison pour laquelle les États-Unis se sont bel et bien lancés dans la « guerre des monnaies », afin d’empêcher que se poursuive l’appréciation du dollar. 
Les dirigeants de la Fed commencent à évoquer explicitement le dollar en tant que facteur défavorable aux exportations nettes, à l’inflation et à la croissance. 
Les autorités américaines se montrent par ailleurs de plus en plus critiques à l’égard de l’Allemagne et de la zone euro, leur reprochant d’adopter des politiques d’affaiblissement de l’euro, tout en évitant les mesures – de type relance budgétaire temporaire et accélération de la croissance des salaires – susceptibles de booster la demande intérieure. 
En outre, il faut s’attendre à ce que ces interventions verbales soient suivies par des actions politiques, dans la mesure où moindre croissance et faible inflation – en partie provoquées par un dollar fort – inciteront la Fed à abandonner les taux directeurs zéro de manière reportée et plus lente que prévu. 
Ceci devrait inverser certaines hausses récentes du dollar, tout en préservant la croissance et l’inflation des risques baissiers. 
Les frictions monétaires sont de nature à générer en fin de compte des frictions commerciales, de même que les guerres monétaires peuvent aboutir à des guerres commerciales. Ceci pourrait bien jeter le trouble sur l’Amérique, à l’heure où celle-ci s’efforce de conclure un Partenariat transpacifique méga-régional. 
Et voici que l’incertitude relative à la possibilité pour l’administration Obama de recueillir suffisamment de votes au Congrès pour pouvoir ratifier le TPP se trouve accentuée par une proposition de législation destinée à imposer des droits de douane aux États se livrant à une « manipulation monétaire ». 
Si cette question du lien entre la politique commerciale et la politique monétaire venait à être intégrée de manière forcée dans le TPP, les participants asiatiques pourraient fort refuser de conclure l’accord. 
La situation du monde serait plus favorable si la majorité des États poursuivaient des politiques de dynamisation de la croissance via la demande intérieure, plutôt que des mesures du chacun pour soi sur le front des exportations. Ceci exigerait des gouvernements qu’ils recourent dans une moindre mesure à la politique monétaire, et davantage à des politiques budgétaires appropriées (de type augmentation des dépenses en infrastructures productives). 
Même les simples politiques de revenus consistant à élever les salaires, et par conséquent les revenus du travail ainsi que la consommation, constituent une meilleure source de croissance intérieure que les démarches de dépréciation de la monnaie (qui engendrent un effet de dépression sur les salaires réels). 
La somme de l’ensemble des balances commerciales de la planète est égale à zéro, ce qui signifie que tous les États ne peuvent pas être des exportateurs nets – et que les guerres monétaires finissent par constituer des jeux à somme nulle. 
C’est la raison pour laquelle l’entrée de l’Amérique dans la mêlée n’est plus qu’une question de temps. 

Dollars et dépression 
La chute du dollar provoque une profonde détresse macroéconomique mondiale. 
Il s’agit aujourd’hui de savoir à quel point cette détresse va s’aggraver. 
L’économie mondiale court-elle un risque ? 
Deux possibilités sont envisageables. 
Si les épargnants et les investisseurs internationaux s’attendent à une poursuite de la dépréciation du dollar, ils éviteront cette monnaie, à moins qu’ils ne soient incités de façon appropriée à conserver leur argent aux États-Unis et dans ses actifs, ce qui implique que le fossé entre les intérêts des États-Unis et ceux de l’étranger se creuse. 
En conséquence, le coût du capital aux États-Unis va monter en flèche, décourageant les investissements et réduisant les dépenses de consommation alors que les taux d’intérêt élevés vont réduire la valeur du principal actif des ménages : leur maison. 
La récession qui en résulterait pourrait alimenter le pessimisme ambiant et provoquer de nouvelles réductions des dépenses, et accentuer la baisse. 
Des États-Unis en récession ne serviraient plus d’importateurs de dernier recours au monde, ce qui pourrait bien envoyer aussi le reste du monde dans une récession. 
Un monde dans lequel tout le monde s’attend à la chute du dollar est un monde en pleine crise économique. 
En revanche, un monde dans lequel le dollar a déjà chuté peut envisager d’affronter un trouble économique, mais pas une crise. 
Si le dollar a déjà chuté – si personne ne s’attend à ce qu’il tombe beaucoup plus bas – alors il n’y a pas de raison de compenser les épargnants et les investisseurs mondiaux qui détiennent des actifs américains. 
À l’inverse, dans ce scénario, plusieurs opportunités se présentent : après tout, le dollar peut remonter, les taux d’intérêt américains se retrouver alors à des niveaux normaux, les actifs ne pas connaître de baisse trop importante et les dépenses d’investissement ne pas être affectées par des troubles financiers. 
Naturellement, il pourrait bien y avoir des turbulences : quand les salaires américains semblent bas à cause d’un dollar faible, il est difficile d’exporter en Amérique, et les autres pays doivent s’appuyer sur des sources de demande alternatives pour maintenir leurs emplois. 
Le gouvernement peut avoir à consolider le système financier si les changements dans les prix des actifs qui ont sapé le dollar font sombrer des prêteurs imprudents ou amoureux du risque. 
Mais il s’agit, ou il devrait s’agir, de problèmes possibles à résoudre. 
En revanche, les taux d’intérêt américains extrêmement hauts produits par l’attente générale d’un déclin massif du dollar représentent un problème macroéconomique insoluble. 
Pourtant, pour l’instant, rien ne semble indiquer que les épargnants et investisseurs mondiaux s’attendent à un déclin du dollar. 
Le large écart entre les taux d’intérêt à long terme étrangers et ceux des États-Unis, qui devrait en découler et signaler les attentes d’un dollar en baisse, n’existe pas. 
Et les 65 milliards de dollars nécessaires chaque mois pour financer le déficit du compte courant des États-Unis continuent d’entrer dans les caisses. 
Ainsi, l’économie mondiale pourrait bien encore une fois esquiver une catastrophe potentielle. 
Mais il s’agit là encore peut-être de vœux pieux. 
Après tout, le déficit toujours conséquent du compte courant de l’Amérique garantit la poursuite de la chute du dollar. 
Même ainsi, la logique macroéconomique qui veut que les grands déficits des comptes courants signalent que les monnaies sont surévaluées continue d’échapper aux investisseurs et aux spéculateurs financiers internationaux. 
À un certain niveau, c’est très frustrant : nous autres économistes pensons que les gens sont assez intelligents pour comprendre leur situation, et assez capables pour défendre leurs propres intérêts. 
Pourtant, l’investisseur type en actifs en dollars, qu’il soit un individu riche, un fond de pension ou une banque centrale, n’a pas effectué les démarches pour se protéger contre un probable déclin du dollar. 
Dans ce cas précis, ce qui est mauvais pour les économistes est bon pour l’économie mondiale : il se peut que nous affrontions simplement un épisode de détresse financière aux États-Unis plutôt que des taux d’intérêt extrêmement élevés à long terme et une dépression. 
Ce n’est pas parce que les économistes ne peuvent pas l’expliquer qu’il ne faut pas en être reconnaissant. 

Une époque de bouleversements 
LONDRES – En 2013, le monde s’est aventuré plus loin dans l’ère numérique – une époque de changements à l’échelle de la planète qui aura sans doute un impact sur l’économie mondiale de 2 à 3 fois supérieur à celui de la Révolution industrielle. 
Près de 90 pour cent de toutes les données mondiales ont été créées ces deux dernières années. A l’horizon 2020, la quantité de données stockées pourrait être 50 fois plus importante qu’elle ne l’était en 2010. 
De nombreux experts voient dans cette explosion massive de données un nouveau pétrole, voire même une nouvelle catégorie d’actifs. 
Cette profusion de données est alimentée par la quasi omniprésence de l’internet. 
Les téléphones intelligents sont sur le point de connecter 2 à 3 milliards d’individus de plus dans le monde d’ici 2020, tandis que des milliards de machines équipées de capteurs surveillent tout, des tracteurs ou réacteurs d’avion et que de nouveaux progrès en puissance informatique permettent des augmentations massives des capacités de stockage et d’analyse des données. 
Dans ce contexte, la maîtrise de la gestion et de l’analyse des données sera essentielle à la réussite des entreprises et des organisations. 
Une étude publiée en 2011 par Erik Brynjolfsson et ses collègues du MIT a démontré que les sociétés qui prennent des décisions basées sur des données avaient un taux de productivité de 5 à 6 pour cent plus élevé que celles qui ne le faisaient pas. 
La capacité à obtenir, organiser, analyser et négocier des données est aujourd’hui devenue une compétence fondamentale dans toutes les industries, de tous les secteurs. 
Les bouleversements induits par cette nouvelle masse de données et d’analyses se propagent à la fois dans les secteurs privé et public. 
Netflix, le site web populaire de films en flux continu, a utilisé son énorme base de données sur les habitudes des utilisateurs, recherches, vues, pauses et séquences repassées, pour concevoir la série télévisée spécifiquement réalisée pour l’internet, « House of Cards ». La série associe un réalisateur (David Fincher) et un acteur (Kevin Spacey) très populaires et une intrigue empruntée à une série télévisée britannique du même nom – qui ont tous obtenu des scores de popularité élevés d’après les indicateurs Netflix. 
Dans d’autres industries, la prise de décisions basées sur des données est également devenue la norme en matière de développement et de commercialisation des produits et de l’interaction avec les consommateurs, suppléant à (et dans certains cas, remplaçant) l’intuition et l’expérience. 
Elle conduit aussi à la rationalisation des chaînes d’approvisionnement, à une plus grade précision des horaires de la main d’œuvre et à l’optimisation des processus de production. 
Un bouleversement plus important a toutes les chances de se produire sur l’ensemble des industries, de manière transversale, étant donné que l’accès privilégié à des données de propriété exclusive redéfinit les règles du jeu de la concurrence. 
Les entreprises ayant de vastes bases de données auront de plus en plus la capacité d’être présentes sur des marchés différents de leur sphère d’activités habituelle – et les entreprises pionnières saisissent déjà les occasions qui se présentent. 
Chez Alibaba par exemple, le géant chinois du commerce en ligne, les petits et moyens vendeurs de son réseau peuvent également demander un crédit. 
Alibaba a financé le fonds de roulement de 320.000 sociétés (à hauteur de 16 milliards de dollars) en se servant des données relatives aux transactions pour garantir les prêts – et de manière bien plus efficace que la plupart des banques. 
Les gouvernements ont également réalisé que l’analyse des données est en mesure de modifier leur statut dans le monde. 
Singapour, par exemple, a un plan directeur sur dix ans qui met l’accent sur le développement d’une industrie florissante de l’information et des communications, dont un système d’analyse des données. 
Récemment, les autorités ont lancé une opération « données libres », en mettant une grande quantité de données gouvernementales à la portée de tous. 
Et pourtant, si de nombreuses entreprises reconnaissent l’importance de l’analyse des données, il existe des écarts considérables dans la manière dont elles l’ont activement adoptée. 
Les premières à le faire, comme Amazon et Tesco, et qui ont rapidement su recruter les talents et l’expérience nécessaires, changent aujourd’hui d’approche pour optimiser l’impact de l’analyse sur leur organisation (en cherchant des occasions d’avant-garde). 
De nombreuses autres entreprises en sont toutefois encore à mener des expériences à petite échelle et à embaucher leurs premiers ingénieurs en traitement de données. 
La bonne nouvelle est que de nombreuses entreprises pourront accélérer le rythme du changement. 
Le recrutement des talents est un domaine prometteur. 
Tirer parti du potentiel présenté par l’analyse des données nécessite d’avoir à sa disposition des équipes d’experts techniques. 
Mais les spécialistes en gestion et analyse avancée de données font défaut, tout comme la catégorie émergente des « traducteurs » - ceux et celles dont les talents couvrent à la fois les technologies de l’information, les données et leur analyse et la prise de décision commerciale. 
Les traducteurs sont indispensables aux efforts complexes de transformation qui portent de manière transversale sur plusieurs fonctions commerciales. 
Les universités sont en train de s’adapter rapidement à la demande croissante et plusieurs d’entre elles ont mis sur pied des programmes interdisciplinaires qui associent l’analyse des données et l’expertise commerciale. 
Des avancées rapides au plan technologique ont également facilité la compréhension de l’impact de l’analyse. 
L’une des plus grandes difficultés rencontrées par les entreprises a été de convertir les perspectives issues de modèles statistiques en réels changements dans les opérations quotidiennes. 
Les outils intuitifs permettant de lier les perspectives et les actions ont manqué aux individus en première ligne. 
Mais des percées dans la visualisation des données, des cycles de développement plus rapide des logiciels et la consumérisation constante de la technologie changent la donne, donnant aux gestionnaires des outils sur mesure et faciles à comprendre. 
La Climate Corporation par exemple, récemment acquise par Monsanto, dispose de plus de 30 années de données sur le climat, de 60 années de données sur les récoltes et plusieurs teraoctets d’informations sur les types de sols. 
Grâce à ce réservoir d’informations historiques et d’algorithmes sophistiqués, la société propose des services payants aux paysans par le biais d’un portail en ligne intuitif. 
Au fur et à mesure que les entreprises saisissent les occasions pour innover, augmenter le chiffre d’affaires et améliorer la productivité, les équipes de direction devront s’adapter. 
Définir de nouvelles stratégies axées sur les données, gérer de vastes quantités d’informations, trouver de nouveaux partenaires, être transversalement compétent et donner un élan à l’entreprise autour d’une nouvelle mission impliquera l’acquisition de nouvelles compétences par les gestionnaires. 
Les entreprises innovent sans arrêt au plan organisationnel. 
Ampex, un fabricant californien de composants électroniques, a été la première société à utiliser formellement les termes de directeur financier en 1961. Aujourd’hui, cette fonction est omniprésente. 
Il sera peut-être nécessaire pour les leaders de l’ère numérique de créer de nouvelles fonctions, comme directeur du numérique, directeur des analyses ou directeur des données. Rares sont les entreprises à l’avoir fait jusqu’à présent. 
A l’avenir, le succès d’une entreprise reposera sur le fait que la personne chargée de ce type de fonction soit un membre fiable de la haute direction. 
Peu d’entreprises de premier plan ont été en mesure d’imposer une gestion dans des domaines complétement nouveaux tout en mettant en place les équipes associant de nouvelles formes de talents. 
Les options stratégiques portent également sur des territoires vierges, équivalents peut-être à l’arrivée des médias de masse qui a ouvert de nouveaux domaines à la publicité ou à la mondialisation qui a obligé à revoir radicalement l’empreinte carbone organisationnelle. 
En 2014 et au-delà, les PDG et les conseils d’administration devront établir de nouvelles priorités, investir sagement tout en étant prêts à aller dans le sens de l’expérimentation. 
A une époque où des bouleversements importants sont certains, l’énorme récompense potentielle va à ceux qui, tout en étant prudents face aux risques, sont prêts à agir rapidement et audacieusement. 

L'Europe entre géographie et valeurs 
PARIS – Comment l'Europe doit-elle réagir au retour de la Russie à sa tradition impériale, à des ruses et à des méthodes issues de son passé soviétique ? 
L'Europe doit-elle donner la priorité à la géographie ou à ses valeurs ? 
Ceux qui choisissent la géographie, le font au nom d'un réalisme énergétique à court terme. Ils soulignent que contrairement aux USA, l'Europe étant dépourvue de gaz de schiste et de pétrole, il lui faut à tout prix parvenir à un accord avec la Russie. 
Si l'on suit ce raisonnement, à l'inverse des USA, l'Europe ne peut se passer de la Russie. 
Par ailleurs, pour ces "réalistes", le comportement provoquant de l'Amérique (illustré par les récents scandales de la surveillance des communications par la NSA) à l'égard de ses alliés les plus anciens et les plus fidèles discrédite l'idée même d'une "communauté de valeurs". 
Si l'Amérique ne respecte plus ses propres valeurs, pourquoi l'UE devrait-elle en leur nom mettre à mal ses relations avec le Kremlin ? 
Les "réalistes" considèrent qu'en alignant sa position sur celle de l'OTAN, l'Europe a choisi inconsidérément d'humilier la Russie - ce qui est inutile et dangereux. 
Selon eux, le moment est venu d'adopter une politique qui réconcilie le bon sens historique et géographique avec les contraintes énergétiques. 
L'avenir de l'Europe est inexorablement lié à celui de la Russie, tandis que l'Amérique tourne le dos à l'Europe par manque d'intérêt, si ce n'est par déception. 
La commémoration d'un passé glorieux, le 70° anniversaire du Débarquement, ne peut masquer un présent guère enthousiasmant : même si l'Europe diversifie ses sources d'énergie, elle ne pourra se passer de la Russie dans un avenir prévisible. 
Pourquoi, demandent-ils, devrions-nous mourir pour l'Ukraine, un pays encore plus corrompu et encore moins civilisé que la Russie ? 
L'Ukraine a eu sa chance en tant que pays indépendant, mais victime de la vénalité de ses élites politiques, elle a échoué. 
Il est temps de fermer cette malheureuse parenthèse. 
Ce point de vue n'est pas purement théorique. 
On le trouve sous différentes formes à travers l'UE, tant à droite qu'à gauche, et dans tous les milieux. 
La perception d'un déclin relatif des USA et de la perte de confiance croissante de l'Europe dans ses valeurs et dans son modèle semble légitimer une position qui repose dans bien des cas sur un vieux fond d'anti-américanisme. 
L'autre choix - celui des pères fondateurs du projet européen et de l'OTAN - donne la priorité aux valeurs de l'Europe sur la géographie. 
Dans cette perspective, si l'on ne reconnaît pas les objectifs impériaux de Poutine, l'Europe pourrait devenir victime d'une dépendance dangereuse. 
Pour l'Europe, céder au chant des sirènes de l'Est qui susurrent la complémentarité entre la puissance stratégique russe et la puissance économique européenne reviendrait à payer la mafia pour obtenir sa protection. 
Comment un ensemble de démocraties pourrait-il dépendre entièrement pour sa sécurité d'une puissance autoritaire qui méprise ouvertement leur système politique jugé "faible" ? 
Ce n'est pas par hasard que les partis les plus conservateurs, les plus extrémistes et les plus nationalistes soutiennent la Russie quand elle s'oppose à la démocratie, aux immigrés et à l'homosexualité. 
Par contre, la force et l'attractivité du modèle européen tient à sa nature démocratique. 
Les Européens que l'Europe ne fait plus rêver et qui tiennent pour acquis la paix, la réconciliation et surtout la liberté, ne réalisent pas ce qui est en jeu. 
En appeler à une sorte de "raison d'Etat énergétique" qui laisserait l'Europe dépendante de la Russie pour le tiers de son approvisionnement énergétique serait suicidaire. 
Il y a des alternatives. 
Si elle en a la volonté, l'Europe peut dire Non au Kremlin et à Gazprom. 
La seule politique possible, à la fois réaliste et digne, consiste en une combinaison de fermeté et de résolution pour fixer des limites à la Russie de Poutine. 
C'est précisément parce que l'Amérique n'est plus ce qu'elle était (ayant entrepris trop de choses dans la mauvaise direction sous George W. Bush et pas assez dans la bonne direction sous Barak Obama) qu'une Europe des valeurs est plus indispensable que jamais. 
Ce sont ses valeurs qui ont conduit à la chute du mur de Berlin et encouragé les manifestants de Kiev à braver le froid hivernal ukrainien sur la place Maïdan. 
De l'Asie jusqu'à l'Afrique, les peuples paraissent mieux comprendre la signification des valeurs européennes que les Européens eux-mêmes. 
Pour s'en rendre compte, il suffit de les écouter faire l'éloge de la paix sur le continent européen, de la réconciliation et même de la relative égalité que l'on y trouve (comparée aux USA). 
Pour l'Europe, le choix n'a jamais été aussi clair. 
Pour survivre et prospérer, elle doit donner la toute première place à ses valeurs ! 

L’irréalpolitik de Russie et de Chine 
PARIS – Dans son ouvrage récent sur les origines de la Première guerre mondiale, intitulé The War That Ended Peace, Margaret MacMillan en arrive à la conclusion selon laquelle le seul enseignement que nous puissions tirer avec certitude des causes de cette guerre n’est autre que l’importance du leadership. 
Aucun pays ne souhaitait en effet véritablement l’affrontement armé, mais nul ne sut comment y faire face, dans la mesure où l’Europe de 1914 manquait de grands hommes d’État tels que l’Allemand Otto von Bismarck, dont la retenue permit de maintenir la paix en Europe pendant plusieurs décennies. 
Une absence de leadership similaire s’observe à nouveau aujourd’hui, de manière de plus en plus palpable, dans les comportements récents de la Russie et de la Chine. 
Au cours de la période qui mena à la Grande guerre, les dirigeants politiques et militaires échouèrent à saisir toute la mesure dans laquelle la production industrielle et les transports de masse avaient modifié la nature de la guerre. 
La guerre de Sécession américaine aurait pourtant dû servir d’avertissement aux Européens. 
Or, se considérant elle-même comme le centre du monde, et exportant ses rivalités vers l’Afrique et l’Asie au nom d’une « mission civilisatrice, » l’Europe fut absolument incapable de prêter attention aux enseignements douloureux ayant imprégné le Nouveau Monde. 
Aujourd’hui, ni le président russe Vladimir Poutine, ni le président chinois Xi Jinping ne semblent non plus avoir intégré ces leçons. 
À l’endroit de l’Ukraine, il appartient à la Russie de faire un choix quant au type de relation qu’elle entend instaurer avec l’Europe. 
Si l’Ukraine venait à redevenir un satellite du Kremlin, que ce soit à l’issue d’une réintégration directe ou par le biais d’une sorte de « finlandisation, » la Russie finirait par se réincarner sous la forme d’une problématique européenne ancestrale : de même que la France entre 1643 et 1815, ou que l’Allemagne wilhelmienne, elle deviendrait à la fois « trop imposante » pour ses voisins, et « trop insuffisante » pour ses propres ambitions. 
Sans évoquer les raisons pour lesquelles la Russie entend dépenser des sommes colossales afin de maintenir en place un régime ukrainien encore plus corrompu et plus défaillant que son propre système, il convient d’observer que l’Ukraine – forte d’un territoire plus vaste que celui de la France, et d’une population de 45 millions d’habitants – constitue de facto la pierre angulaire de l’équilibre géopolitique en Europe. 
Contrairement à ce qu’il s’est produit en Pologne à trois reprises au cours du XVIIIe siècle, il ne saurait être question de scission ukrainienne, à l’issue de laquelle la partie Ouest de l’Ukraine rejoindrait l’Europe et sa région Est reviendrait à la Russie. 
Par conséquent, le dénouement du choix civilisationnel ukrainien – entre Union européenne démocratique et Russie autocratique – entraînera nécessairement un certain nombre de conséquences stratégiques majeures pour le continent européen tout entier. 
La problématique à laquelle la Chine est confrontée en mer de Chine du Sud – et désormais au sein de son espace aérien – revêt une nature similaire. 
La Chine serait-elle, elle aussi, en train de perdre ce sens de la retenue qui caractérisait sa politique étrangère jusqu’à récemment ? 
Les Chinois semblent aujourd’hui faire preuve d’une impatience pourtant contraire aux intérêts à long terme de leur pays. 
Le statut mondial ascensionnel de la Chine est à ce jour évident et reconnu par tous. 
Mais comment parler de sérénité s’agissant d’une grande puissance si persuadée de la supériorité de sa civilisation, et si confiante dans son avenir, qu’elle se contente d’attendre son heure ? 
En affichant ses ambitions hégémoniques régionales, la Chine en arrive à rallier contre elle tout un ensemble de pays aussi divers que le Vietnam, l’Indonésie et les Philippines. Tous ces pays aspirent aujourd’hui plus que jamais à voir perdurer la présence de l’Amérique en tant que puissance sur le continent asiatique. 
En effet, transcendant leur inimitié historique avec le Japon, ces États ont tendance à faire preuve de davantage de compréhension à l’égard du discours du gouvernement du Premier ministre japonais Shinzo Abe – ainsi qu’autour de sa nouvelle politique de défense, plus musclée – qu’à l’endroit des récentes démonstrations de force de la Chine. 
On entend parfois dire que l’histoire ne saurait nous apprendre quoi que ce soit, dans la mesure où elle contient des exemples de tout. 
Pourtant, les enseignements de la diplomatie classique se révèlent sans doute aujourd’hui plus utiles qu’ils ne l’étaient au XXe siècle. 
Le temps des grandes idéologies est derrière nous ; une époque caractérisée par de stricts calculs d’intérêts se dessine à l’horizon. 
Entre temps, il est bien possible que l’exercice de la guerre ait évolué bien davantage que celui de la diplomatie – et sans doute pour le pire. 
La puissance destructrice de nos armements culmine désormais alors même que l’ « ennemi » se révèle plus diffus que jamais. 
Comment mener la guerre contre l’instabilité ? 
Comment combattre un adversaire capable de disparaître dans la société civile ? 
Bien que le progrès technologique ait refaçonné le travail des diplomates, les règles du jeu diplomatique demeurent fondamentalement les mêmes. 
Toute réussite présuppose une capacité de compréhension des intérêts et des perceptions d’autrui, ainsi qu’un sens inné de la modération et de l’autolimitation ; des qualités qui semblent aujourd’hui faire cruellement défaut en Russie et en Chine. 
Par opposition, on peut se demander si le président américain Barack Obama n’aurait pas lui aussi intérêt à apprendre de Bismarck – de ce Bismarck chancelier de fer qui parvint à unir l’Allemagne derrière la Prusse. 
Obama fait-il preuve d’assez de solidité et de clarté dans sa vision à l’égard de l’Iran – ou, plus encore, face à la question syrienne ? 
Car c’est bien la realpolitik la plus impassible qui, comme l’a démontré Bismarck, constitue le meilleur outil de maintien de la paix. 

Le retour des somnambules 
PARIS – Le 28 juin 1914, l’archiduc Franz Ferdinand, le prince héritier de l’empire austro-hongrois et son épouse Sophie, la duchesse de Hohenberg ont été assassinés à Sarajevo – déclenchant une succession de funestes décisions qui a culminé dans la Première Guerre mondiale. 
Un siècle plus tard, le monde baigne toujours dans les conflits et les incertitudes, comme le démontre la situation au Proche-Orient, en Ukraine ainsi que dans les mers du Sud et de l’Est de la Chine. 
La connaissance des erreurs passées permettra-t-elle d’éviter une autre catastrophe planétaire ? 
Il est certain que l’ordre mondial a radicalement changé au cours des cinq dernières années. 
Mais le sentiment de plus en plus répandu que nous avons perdu la maîtrise sur le cours de l’histoire, accompagné de sérieux doutes envers les capacités et les principes de nos dirigeants, donne une certaine résonance aux événements de Sarajevo de 1914. 
Il y a à peine un an, une comparaison entre la situation de l’été 1914 et celle d’aujourd’hui aurait semblé artificielle. 
Le seul parallèle que l’on pouvait faire se limitait à l’Asie : les experts se perdaient en conjectures sur l’équivalence de la Chine moderne avec l’Allemagne sous le kaiser Guillaume II, car la hausse des tensions régionales produite par les revendications territoriales de la Chine ressemblait, dans une certaine mesure, à la situation des Balkans à la veille de la Première Guerre mondiale. 
Cependant, dans les quelques derniers mois, le contexte international a considérablement changé. 
Vu les développements récents au Proche-Orient et en Europe de l’Est, on pourrait raisonnablement affirmer que c’est le monde entier qui ressemble maintenant à l’Europe de1914. 
En fait, la situation contemporaine pourrait être qualifiée d’encore plus dangereuse. 
Car après tout, il y a un siècle, le monde n’était pas hanté par le spectre de l’apocalypse nucléaire. 
Les instruments du suicide collectif de l’humanité n’ayant pas encore été inventés, la guerre pouvait encore être envisagée selon l’expression célèbre du stratégiste prussien Carl von Clausewitz – « la poursuite de la politique par d’autres moyens ». 
Les armes nucléaires ont complètement changé la donne, car l’équilibre de la terreur qui en découle a empêché la guerre froide de dégénérer (même si elle a bien failli le faire surtout lors de la crise des missiles cubains de 1962). 
Toutefois, au fil du temps, le concept de la « destruction mutuelle assurée » est devenu de plus en plus abstrait. 
En ce moment même, l’Iran tente de convaincre les États-Unis qu’un califat fondamentaliste s’étendant d’Alep à Bagdad constitue une menace beaucoup plus grande qu’un arsenal nucléaire. 
L’Ukraine, dans l’escalade de son conflit avec la Russie, semble plus s’inquiéter d’un embargo sur le gaz naturel que de l’arsenal nucléaire de la Russie. 
Même le Japon, le seul pays ayant directement subi une attaque nucléaire, semble indifférent au fait que la Chine possède des armes nucléaires, alors qu’il prend une position ferme envers son voisin de plus en plus puissant. 
En bref, la « bombe » ne semble plus offrir la protection ultime. 
Cet état de fait a été dicté, en partie du moins, par la prolifération mondiale de l’arsenal nucléaire. 
Il était beaucoup plus facile de convaincre les pays de s’entendre sur un ensemble de règles communes lorsque, malgré leurs idéologies irréconciliables, ils partageaient, en fin de compte, une grande partie des mêmes horizons de la culture occidentale. 
C’est ici que réside la deuxième différence fondamentale entre 2014 et 1914 : l’Europe n’est plus le centre du monde. 
Le Kiev d’aujourd’hui ne peut être comparé au Sarajevo d’il y a un siècle. 
Un conflit déclenché en Europe ne pourrait plus dégénérer en guerre mondiale, ne fût-ce qu’en raison que l’Europe a tissé de nombreux liens par l’entremise de l’Union européenne, qui, malgré son impopularité actuelle, rend inimaginable la guerre entre ses membres. 
En conséquence, les risques réels résident ailleurs qu’en Europe, là où de telles structures favorisant la paix sont inexistantes et où les règles du jeu varient grandement. 
Dans un tel contexte, l’angoisse existentielle de plus en plus palpable dans le monde entier, intensifiée par la mémoire de l’archiduc Ferdinand, est tout à fait justifiée. 
Un État djihadiste vient d’émerger au Proche-Orient. 
Les pays d’Asie du Sud-Est ont déjà commencé à construire des îles artificielles, dans le sillon de l’exemple de la Chine, dans la mer de Chine du Sud, pour étayer leurs revendications territoriales dans la région. 
De son côté, le président russe Vladimir Poutine poursuit des visées impériales manifestement anachroniques. 
Ces développements devraient servir d’avertissement que le monde ne peut fuir la vérité et éviter en même temps la catastrophe. 
En 1914, les grands de l’Europe, ayant failli à trouver des compromis satisfaisants, se sont résignés à l’inévitabilité de la guerre (certains avec un peu plus d’engouement que d’autres). 
Selon l’historien Christopher Clark, ils s’y sont rendus comme des « somnambules ». 
Même si visiblement 2014 n’a pas grand-chose à voir avec 1914, ces deux époques ont cependant en commun une caractéristique essentielle : le risque qu’un environnement politique de plus en plus complexe sur le plan de la sécurité submerge des dirigeants un peu dépassés. 
Avant qu’ils ne prennent conscience des risques, la situation pourrait déraper. 

Le paradoxe africain 
PARIS – Début février, le procès de Pascal Simbikangwa, accusé de complicité dans le génocide au Rwanda, où 800 000 personnes ont été tuées entre avril et juillet 1994, s'est ouvert à Paris. 
Malheureusement les massacres en Afrique continuent. 
Au Sud-Soudan, le plus jeune Etat de l'Afrique, des massacres de civils sont toujours en cours, en particulier autour de la ville de Bor. 
Et l'intervention militaire française en Centrafrique n'a pas mis un terme aux graves violences intercommunautaires dans ce pays. 
Pourtant paradoxalement, alors même que ces épisodes continuent de se produire en Afrique et peut-être à une plus grande échelle que partout ailleurs dans le monde, ce continent est également devenu un symbole d'espoir. 
En effet, la perpétuation de la violence extrême contraste fortement avec le profil démographique favorable de l'Afrique et avec les progrès en cours de ces dernières années en matière économique, politique et sociale. 
On peut penser à ce paradoxe en termes de fermeture d'une parenthèse de quatre siècles. 
Depuis le XVIIème siècle, l'Afrique a été essentiellement un objet de l'histoire. 
Ses habitants ont d'abord été traités dans la traite des esclaves comme de simples marchandises nécessaires à la croissance économique des autres pays. 
Puis les puissances coloniales ont divisé le continent artificiellement et arbitrairement, en dissimulant leur cupidité derrière de nobles prétextes : leur mission était vue comme « civilisatrice ». 
Plus tard, au cours de la première moitié du XXème siècle, l'Afrique a offert le sang de ses habitants et a ouvert ses territoires à un continent européen dans les affres de deux guerres mondiales. 
Et dans la seconde moitié du XXème siècle, après une lutte anticoloniale brutale, les nouveaux pays indépendants d'Afrique sont devenus les champs de bataille par procuration de la Guerre froide. 
Aujourd'hui en revanche, l'Afrique est en train de redevenir un sujet de l'histoire. 
Avec plus d'un milliard d'habitants, soit 18% de la population mondiale, l'Afrique est en train de retrouver la place qu'elle occupait au début du XVIème siècle. 
A cette époque où elle comptait 100 millions d'habitants, elle représentait 20% de la population mondiale. 
Vers le milieu du XIXème siècle, après plus de 200 ans de colonialisme et d'esclavage, la population de l'Afrique a chuté à 95 millions, soit seulement 9% du total mondial, alors que d'autres continents ont connu une forte augmentation de leur population au cours de la même période. 
Du point de vue économique, l'Afrique subsaharienne a connu une décennie de 5 à 6 % de croissance annuelle moyenne du PIB. 
En Tanzanie, la croissance cette année devrait être d'environ 7%. 
À une époque où les grandes économies émergentes (sauf la Chine) sont confrontées à un fort ralentissement, l'Afrique, avec ses ressources énergétiques inexploitées et ses matières premières précieuses, y compris ses minéraux de terres rares, est naturellement devenue un centre d'intérêt pour les investisseurs. 
Mais si l'Afrique peut être décrite comme le continent de l'espérance, elle a peu de chances de devenir la « nouvelle Asie », c'est à dire un moteur à long terme de la croissance mondiale, pour tout un ensemble de raisons culturelles, politiques, géopolitiques, voire même psychologiques. 
L'Asie a connu la continuité historique des grands empires. 
La Chine est la meilleure illustration de ce phénomène. 
C'est une puissance ré-émergente (et non pas émergente) : ce facteur déterminant explique la confiance chinoise. 
La longue histoire de rivalité et de concurrence de l'Asie entre ses différents pouvoirs a également été un facteur important dans sa récente réussite économique. 
La dynamique de concurrence et d'émulation entre la Chine, le Japon et la Corée du Sud n'a pas existé dans l'Europe réconciliée après la Seconde Guerre mondiale. Il n'existe rien de tel en Afrique non plus. 
Le Nigeria n'est pas l'équivalent africain de ce qu'est la Chine pour l'Asie. 
Et l'Afrique du Sud postapartheid, en dépit de tous ses progrès, n'a pas répondu aux attentes fondées sur elle et a toujours peu de chances de devenir le gendarme du continent. 
Le colonialisme et la traite des esclaves ont constitué une rupture historique pour l'Afrique. 
Au-delà du bilan humain (entre 10 et 15 millions de victimes directes), la soumission absolue a engendré une forte perte de confiance. 
Qui peut citer les noms de grands empires et royaumes africains d'aujourd'hui ? 
Qui sait d'où venait l'or des nations avant sa découverte en Amérique latine au XVIème siècle ? 
L'Afrique doit trouver la confiance dont elle a désespérément besoin dans le regard que les autres nations portent sur elle. 
Le problème est que ces autres nations témoignent d'une ignorance crasse quant au passé précolonial du continent. 
On peut critiquer le cynisme des Chinois, mais c'est pourtant la Chine qui a contribué plus que tout autre pays à la transformation de l'image de soi de l'Afrique. 
Aujourd'hui, ce sont les Africains eux-mêmes qui tiennent l'avenir de leur continent entre leurs mains. 
Et comme l'Afrique redevient un sujet plutôt qu'un objet de l'histoire mondiale, elle semble incarner toutes les peurs et tous les espoirs de l'humanité. 
Tout y apparaît sous des formes extrêmes : la désertification, les mouvements massifs de populations et tout aussi sûrement, la violence génocidaire, mais aussi l'espoir de nouvelles formes de croissance économique, voire de nouveaux modes de gouvernance. 

Le traumatisme des Juifs de France 
PARIS – « Mort aux Juifs ! » 
À Paris et dans d’autres villes françaises, ces mots emplis de haine résonnent encore. 
Plusieurs synagogues ont fait l’objet d’attaques, pour la première fois depuis l’affaire Dreyfus de la fin du XIXe siècle. 
Au sein des banlieues parisiennes, parmi lesquelles la ville de Sarcelles, pourtant connue pour son climat de tolérance religieuse et ethnique, plusieurs groupes de jeunes ont délibérément pris pour cible un certain nombre de bâtiments juifs. 
Confrontée à l’escalade spectaculaire d’un populisme français opposé à l’immigration, et désormais en proie à des manifestations antisionistes (bien souvent synonymes d’une version revisitée de l’antisémitisme), la communauté juive de France est plongée dans l’inquiétude et la perplexité. 
Plusieurs de ses membres vont même jusqu’à s’interroger en silence sur la question de savoir s’il existerait encore pour eux un avenir au pays des droits de l’homme. 
Les Juifs de France redécouvrent ce double traumatisme qu’ils ont connu au XXe siècle : déportation vers les camps de la mort au cours de la Seconde Guerre mondiale, et exil d’Algérie à l’issue de l’indépendance du pays en 1962. 
Il est à prévoir que ces épisodes passés colorent – et tendent à exacerber – les émotions du présent. 
Les descendants français des Juifs d’Europe de l’Est ne se sont à ce jour pas pleinement réconciliés avec un continent – celui du régime français de Vichy – qu’ils associent encore aujourd’hui à l’Holocauste, tandis que les Juifs issus du Maghreb ont tendance à déplorer le fait qu’ils demeurent, au sein même du territoire français, entourés d’ « Arabes. » 
En effet, une proportion significative de la communauté juive du sud de la France n’hésite pas à voter en faveur du Front national d’extrême droite, qui, depuis l’avènement de Marine Le Pen, concentre sa xénophobie sur les musulmans. 
Dans un contexte aussi tendu, pas étonnant que resurgisse dans la presse internationale la question de savoir si l’antisémitisme aurait fait son retour en France, après une absence de quelque soixante-dix ans. 
Les médias britanniques et américains soulèvent une comparaison avec l’ère nazie, certains reportages allant même jusqu’à évoquer une Kristallnacht version française, au lendemain des attaques menées contre des synagogues françaises. 
Il convient de rejeter fermement un tel parallèle, tant il s’inscrit en offense de la mémoire de tous ceux qui ont souffert de la collaboration nouée entre la France de Vichy et l’Allemagne nazie. 
Après avoir été arrêté par la Gestapo à Nice en 1943, mon père fut escorté par des gendarmes français en direction du camp de transit de Drancy, en banlieue parisienne, avant d’être déporté vers Auschwitz. 
Aujourd’hui en 2014, l’État français défend ses synagogues et dénonce toute forme d’antisémitisme. 
Mais bien que l’État français ne soit plus antisémite, l’antisémitisme existe bel et bien sur son territoire – peut-être même encore plus présent dernièrement qu’à l’époque d’avant-guerre. 
L’aggravation de la situation au Moyen-Orient a bien entendu joué un rôle prépondérant à cet égard, notamment au travers des images terrifiantes qui nous parviennent de Gaza. 
Cette guerre asymétrique qu’y mène actuellement Israël apparaît disproportionnée aux yeux d’une part majoritaire de l’opinion mondiale, et pas seulement aux yeux des Arabes et des musulmans. 
De toute évidence, nul État ne saurait accepter de manière passive les tirs de roquettes destinées à frapper ses villes. Et c’est bien délibérément que le Hamas choisit de dissimuler son arsenal militaire au cœur de régions densément peuplées, sous le bouclier protecteur involontaire de civils innocents – ceux auxquels les responsables israéliens font parfois référence en tant que « non impliqués, » selon une méfiance à peine dissimulée. 
Il n’en demeure pas moins que la stratégie de terreur utilisée par les autorités israéliennes, censée dissuader de nouvelles attaques, ou à tout le moins restaurer un « calme » provisoire, se révèle aussi couteuse en termes de vies palestiniennes que de soldats israéliens tués, contribuant par ailleurs à mettre à mal la sécurité des Juifs autour du monde. 
En France également, beaucoup d’entre eux – bien souvent en secret – expriment à la fois un amour profond à l’égard de ce qu’est Israël, et une profonde inquiétude quant à la manière dont agit actuellement Israël. 
Tous s’entendent sur la nécessité de veiller à ce que le conflit du Moyen-Orient ne s’exporte pas vers la France. Mais combien sont disposés à admettre cet impact inévitable qu’engendrent les images de femmes et d’enfants palestiniens morts sur des communautés françaises se sentant proches de la Palestine de la même manière que les Juifs se sentent proches d’Israël. 
Si les images de Gaza semblent si fortement résonner en France, c’est en partie une simple question de chiffres : la plus importante communauté musulmane d’Europe y est confrontée à la plus grande communauté juive du continent. 
Mais il ne s’agit pas uniquement d’une question de chiffres. 
Ces jeunes voyous qui ont attaqué des synagogues sont pour la plupart de jeunes individus frustrés et sans emploi. 
Ils passent leur colère sur un système qui ne les intègre pas. 
Ces jeunes vont jusqu’à mépriser le devoir de mémoire que voue la République à l’égard de la souffrance des Juifs pendant la Seconde Guerre mondiale. 
Pour eux, les horreurs du passé revêtent un caractère abstrait ; seules les horreurs du présent apparaissent palpables. 
La rencontre qui s’opère actuellement entre les images du Moyen-Orient et celles de la colère des minorités musulmanes (parfois influencées par des idéologies fondamentalistes radicales) ne doit pas pour autant faire oublier l’antisémitisme français traditionnel, cet antisémitisme bourgeois à la peau blanche, qui demeure persistant et ne se terre jamais très profondément en dessous de la surface. Grâce à Internet, celui-ci commence également à émerger plus fréquemment. 
L’État français fournit néanmoins tous les efforts pour réprimer et endiguer l’antisémitisme. 
Les comparaisons consistant à évoquer l’Europe du nazisme ne contribueront en rien à rassurer une communauté qui, malgré les différences historiques majeures opposant cette époque à la période actuelle, ne connaît que trop bien le sentiment d’évoluer au bord du précipice. 

Les anti-européens de l’Europe 
PARIS – En 2005, deux membres fondateurs de l’Union Européenne, la France et les Pays-Bas, ont rejeté par referendum le traité constitutionnel proposé de l’UE. 
Deux partis d’extrême droite de ces deux pays, le Front National en France et le parti de la Liberté aux Pays-Bas, ont aujourd’hui formé une alliance dans la perspective des prochaines élections au Parlement Européen en mai 2014. 
Ils espèrent fédérer les partis partageant leurs idées dans d’autres pays européens pour former un bloc parlementaire suffisamment puissant pour occire « le monstre de l’Europe, » ainsi que Geert Wilders, chef de file du parti de la Liberté, qualifie l’Union Européenne. 
Ce n’est pas un hasard si la France et les Pays-Bas ont pris les rênes de ce funeste projet. 
Ces deux pays sont en proie à une profonde crise d’identité qui se transforme en un réel dédain pour l’Europe, les étrangers, les migrants et tous ceux qui représentent « l’autre. » Et ces deux pays nourrissent une suspicion populaire croissante envers les élites politiques. 
Dans cet environnement, les prochaines élections parlementaires européennes semblent sur mesure pour les partis extrémistes, et de récents sondages d’opinions suggèrent que le Front National serait en tête en France. 
Les élections européennes laissent la plupart des gens indifférents, ce qui se traduit par un fort taux d’abstention – excepté ceux qui, définis par ce qui les opposent, désirent exprimer leur colère et leur frustration contre le statu quo. 
Marine Le Pen, chef de file du Front National, est futée et efficace, et entonne toujours le même refrain : « L’Europe est contre le peuple, et les citoyens doivent donc se mobiliser contre l’Europe. » 
Avec son semblant de modération, elle est beaucoup plus attirante que son père et ancien responsable du parti, Jean-Marie Le Pen. 
Sa stratégie est de s’installer dans la vie politique française en masquant toute trace antérieure d’antisémitisme, et donc en faisant du Front National une alternative apparemment légitime à la droite traditionnelle en décadence, qui traverse une longue période de luttes intestines depuis la défaite de Nicolas Sarkozy à l’issue des élections présidentielles de 2012. 
Aux Pays-Bas, Wilders – plus soliste que le chef d’un réel parti – a déjà fait partie d’un gouvernement et apporte donc un vernis de légitimité à Marine Le Pen par la simple conclusion d’une alliance avec elle. 
Il est intéressant de noter que les principaux partis anti-européens danois et britanniques ont refusé de donner suite, refusant d’entrer dans un pacte avec un parti qui était et reste encore probablement profondément antisémite. 
Et pourtant, ce qui in fine unit les partis européen d’extrême droite est comparable à ce qui a présidé à la montée du Tea Party au sein du parti Républicain aux Etats-Unis : racisme avéré et xénophobie. 
Et bien que les partisans du Tea Party – un groupe qui avait été identifié à l’époque dans un sondage d’opinion (opinion poll) comme blanc à 89% et noir à juste 1% ��– prétendent s’opposer aux dépenses publiques avant toute autre chose, ils acceptent l’aide du gouvernement pour eux-mêmes. 
Ce qu’ils ne supportent pas est d’avoir un président noir et que l’argent public profite à « d’autres. » 
De même, bien que les populistes européens utilisent leur opposition à ‘Bruxelles’ comme point de ralliement, leur idéologie préserve l’atavisme hérité de leurs ancêtres. 
Les forces d’extrême droite aujourd’hui sont peut être plus antimusulmanes qu’antisémites – Wilders pourrait même être sincèrement pro-israélien – mais ils préservent la vision anti-humaniste, cynique et raciste de leurs prédécesseurs des années 30. 
Bien sûr, un pays comme la France n’est pas en train d’opérer actuellement un retour à la politique des années 30, ne serait-ce que parce le souvenir de l’effondrement militaire et moral de 1940 reste très présent. Mais les attaques racistes et vicieuses contre la ministre de la Justice Christiane Taubira, qui est noire, auraient été impensables dans les décennies passées. 
L’Europe n’est pas en train de tomber dans le fascisme ; mais on n’aurait tort d’ignorer ses égarements, ou d’attribuer les récents évènements uniquement aux difficultés économiques et au chômage élevé. 
Des raisons plus fondamentales, politiques aussi bien qu’éthiques, sont à l’œuvre. 
Par exemple, l’Allemagne résiste mieux que les autres pays européens à la vague populiste, et ce n’est pas seulement parce que son économie est forte et que son histoire lui sert, en quelque sorte, de vaccin. 
Les Allemands peuvent aussi remercier le courage et la compétence de leurs responsables politiques, y compris la Chancelière Angela Merkel et son prédécesseur, Gerhard Schröder. 
La meilleure réponse que l’on peut apporter à cette invraisemblable alliance de partis populistes/racistes est le courage, la détermination et la clarté de nos opinions. 
Toute alliance d’un parti conservateur avec les forces d’extrême droite ne peut que se traduire par la défaite – morale aussi bien que politique. 
Ce fut le cas en Europe par le passé, comme c’est le cas des Républicains aux Etats-Unis aujourd’hui. 
Parfois, aucune cuillère n’est assez longue pour diner avec le diable. 

Le très dissonant quatuor politique de la France 
PARIS –Dissonances, le quatuor de Mozart, est sans doute l'un des plus beaux morceaux de musique de chambre qui ait jamais été écrit. 
Son titre même, en rapport avec son premier mouvement qui le distingue tout particulièrement, s'applique parfaitement à l'état pitoyable de la vie politique de la France aujourd'hui. 
Un quatuor domine actuellement la scène politique française : François Hollande et Manuel Valls à gauche, Nicolas Sarkozy et Alain Juppé à droite. 
Dire qu'ils ne jouent pas ensemble (contrairement à ce qui se passe pour la musique de chambre), mais plus ou moins ouvertement les uns contre les autres, relève de l'euphémisme. 
En ce qui concerne le parti socialiste qui est au pouvoir, le résultat catastrophique des élections municipales de mars a mis en évidence l'abîme d'impopularité de François Hollande. 
Cette situation risquant de se répéter lors des élections prochaines au Parlement européen, Hollande n'a eu d'autre choix que de nommer Manuel Valls, le très populaire ministre de l'Intérieur, au poste de Premier ministre. 
Pour la première fois dans l'Histoire de la V° République, le pouvoir paraît s'éloigner du Palais de l'Elysée (le siège de la présidence) pour se rapprocher de l'Hôtel Matignon (le lieu de résidence du Premier ministre). 
Selon la lettre et l'esprit de la Constitution française, le Premier ministre est en seconde position derrière le président de la République (son principal rôle est de servir de fusible au président - Sarkozy avait qualifié de "collaborateur" son Premier ministre, François Fillon). 
Mais aujourd'hui Hollande est entièrement dépendant de son Premier ministre. 
A gauche, la dissonance a commencé dès l'arrivée de Hollande au pouvoir en 2012. 
L'extrême-gauche a dénoncé son gouvernement comme socio-libéral, ce qui est encore plus marqué avec Valls comme Premier ministre. 
En dépit de nombre de ses déclarations du contraire, c'est Valls (qualifié parfois de "Sarkozy de gauche" à cause de son dynamisme inépuisable et il faut le dire, de son opportunisme) qui semble tenir le gouvernail. 
Hollande s'est mis de lui-même dans une situation particulièrement difficile. 
Si Valls réussit, tout le mérite lui en reviendra à lui seul et non à Hollande, ce qui renforcera son ambition présidentielle manifeste pour l'élection de 2017. 
S'il échoue, la probabilité pour Hollande d'accomplir un second mandat sera encore plus faible. 
Confrontés uniquement à des scénarios guère enthousiasmants, à gauche beaucoup sont découragés et se sentent trahis. 
A droite, malgré sa défaite de 2012, Sarkozy se voit encore comme la seule alternative ; mais il est en mauvaise posture. 
Bien que politicien habile soutenu par beaucoup de militants de son parti, la majorité des électeurs français l'ont clairement rejeté, essentiellement en raison de sa personnalité, et ils ne voient pas de raison de modifier leur position. 
Comme la nature, le pouvoir a horreur du vide. 
Réélu maire de Bordeaux à une large majorité, Alain Juppé, un ancien Premier ministre de Jacques Chirac (qui fut à moment donné ministre des Affaires étrangères de Sarkozy), redevient l'une des personnalités politiques les plus populaires de France, même auprès d'une partie de l'électorat de gauche et du centre. 
On peut sans doute lui pardonner sa satisfaction devant la situation actuelle car il fut il y a 20 ans l'un des responsables politiques les plus impopulaires lorsqu'il a tenté d'imposer des réformes absolument nécessaires. 
Son âge, 68 ans, pourrait être un handicap pour lui en 2017, ou peut-être un atout : il est le seul à projeter une image d'homme d'Etat rassurant au sein d'un quatuor composé par ailleurs d'un président qui n'a rien d'exaltant et de deux hommes pressés, obsédés par le pouvoir. 
Mais le quatuor n'est pas seul, il faut compter avec un cinquième joueur, Marine Le Pen, la dirigeante du Front national d'extrême-droite qui joue une partition radicalement différente. 
Elle n'est que trop heureuse d'engranger à son profit la suite de scandales qui éclaboussent tant la droite que la gauche (dues en partie au climat proche de la guerre civile dans les deux camps depuis quelques années). 
Le dernier en date a coûté à Hollande l'un de ces principaux conseillers, contraint de démissionner après qu'un média d'extrême-gauche a révélé un conflit d'intérêt. 
L'Europe est au cœur de la dissonance de la politique française. 
Certains segments de la gauche qui ont voté Non en 2005 lors du référendum sur le Traité constitutionnel de l'Union européenne s'opposent à cette dernière pour un ensemble de raisons sociales et économiques en se réclamant souvent de la souveraineté nationale. 
La droite est aussi divisée sur ce sujet, même si les anti-capitalistes ne sont pas nombreux dans ses rangs. 
De même que les opposants de gauche à l'UE, ceux de droite dénoncent la soumission du gouvernement français aux "diktats" de la Commission européenne de Bruxelles. 
Malheureusement, l'une des conséquences de toutes ces dissonances est de plus en plus claire. 
D'après de nombreux sondages, le Front national, le seul parti à afficher une position cohérente, dépourvue de toute ambiguïté et purement négative sur l'Europe, pourrait remporter les élections du mois prochain au Parlement européen. 
Dans ce cas, la cacophonie politique française pourrait devenir un problème pour l'Europe. 

Poutine Le Grand 
PARIS – Un jour peut-être verra-t-on en Russie des statues de Poutine avec comme inscription, "L'homme grâce auquel la Crimée a réintégré la patrie russe". 
Mais peut-être érigera-t-on également des statues en son honneur dans de nombreuses villes européennes en tant que "Père de l'Europe unie". 
Son annexion rapide de la Crimée a fait plus pour harmoniser les points de vue des Etats européens que des dizaines de traités bilatéraux ou multilatéraux. 
La semaine dernière à Berlin j'ai entendu les élites françaises et allemandes parler d'une seule voix quant à la manière de répondre à l'agression russe en Ukraine. 
Il est vrai que les discours et les actes, ce n'est pas la même chose ; mais grâce à Poutine, l'Europe a peut-être trouvé le nouveau discours et le nouvel élan qu'elle recherche depuis la chute du Mur de Berlin. Or elle a terriblement besoin de cet élan. 
Confrontée au désir d'une Russie néo-impériale de remettre en question l'ordre de l'après-guerre froide sur le continent, si elle veut apparaître forte et crédible, l'UE doit parler d'une seule voix. 
Elle doit aussi parler d'une même voix avec les USA, comme elle l'a fait (la plupart du temps) durant la Guerre froide. 
Il semble que la crise en Ukraine ait aussi donné un nouvel élan aux Américains et que la connaissance qu'ils ont de leur ancien ennemi - un adversaire qu'ils appréhendent bien mieux que les Afghans, les Arabes ou les Iraniens - renforce leur détermination. 
C'est le retour de l'alliance des démocraties et le mot facile qui consiste à dire que l'Amérique vient de Mars et l'Europe de Vénus ne s'applique plus. 
Face à une Russie qui vient réellement de Mars et ne semble comprendre et respecter que la force, la fermeté des démocraties doit l'emporter - soutenue par une volonté commune qui s'est perdue en Irak et en Afghanistan. 
Plus la situation évolue en Ukraine, plus les analogies historiques sont nombreuses. 
Sommes-nous en 1914, à la veille d'une guerre mondiale que peu de gens souhaitent mais que personne ne peut éviter ; ou sommes-nous en 1938, après l'annexion des Sudètes par l'Allemagne nazie, confrontés à un agresseur que rien n'apaise ? 
Ou encore en 1945, à la veille d'une guerre froide qui va durer plusieurs décennies ? 
Nous pourrions aussi être en 1991, en pleine implosion de la Yougoslavie, regardant une société multiethnique se fractionner en des camps qui se combattent ; ou en août 2008 en Géorgie, lorsque Poutine a pour la première fois redessiné une frontière par la force ? 
Même si elles ne sont pas parfaites, toutes ces analogies comportent un élément de vérité. 
Mais pour comprendre l'attitude de Poutine, il faut examiner une autre analogie, probablement plus importante : la guerre de Crimée de 1853-1856 au cours de laquelle ont péri plus de 800 000 personnes, dont 250 000 Russes. 
Le prétexte de ce conflit qui opposa les Russes sous le tsar Nicolas Ier aux Britanniques, aux Français et aux Ottomans fut la responsabilité que prétendaient avoir les Russes de défendre les lieux saints de Jérusalem. 
Le règne de Nicolas combinant des ambitions impériales et la ferveur religieuse (dirigée à la fois contre l'Empire ottoman et l'Eglise catholique), la défaite russe fut glorieuse. 
Plus de 120 000 soldats russes ont perdu la vie pendant le long siège de Sébastopol. 
Tolstoï qui prit part à cette guerre y a trouvé une source d'inspiration pour son roman Guerre et Paix. 
Poutine aimait à se présenter comme l'héritier politique de Pierre le Grand. 
Mais on se souviendra peut-être de lui comme d'un nouveau Nicolas Ier (dont le portrait orne son bureau) : un tsar ultra-conservateur resté trop longtemps au pouvoir et qui a fini par perdre contact avec la réalité. 
Combinant le nationalisme, l'orthodoxie et les habitudes mentales de ses années passées au KGB, il constitue un mélange explosif qui doit être manipulé certes avec précaution, mais surtout avec la plus grande fermeté. 
Cela suppose de soutenir l'Ukraine tant sur le plan politique qu'économique. 
Il faut non seulement que l'élection présidentielle du 25 mai se déroule comme prévu, mais aussi dans les meilleures conditions, même si Poutine fait de son mieux pour l'empêcher. 
Pour cela, il faut contenir les partis ukrainiens d'extrême-droite qui sont petits mais bruyants. Leur chauvinisme anti-russe en fait les meilleurs alliés de Poutine pour attiser le conflit. 
Des sanctions contre la Russie, telles que son exclusion du G7 ou contre les proches alliés de Poutine ne suffiront pas. 
Il faut convaincre Poutine que l'Europe (notamment l'Italie et l'Allemagne) peut se passer de son gaz et de son pétrole : elle pourrait par exemple se tourner vers le Nigéria et le Brésil, pour ne pas parler des USA et de leur gaz de schiste. 
Poutine a peut-être fourni à l'Europe l'occasion inespérée de décider finalement d'une politique énergétique commune qui à long terme pourrait être plus rationnelle et moins coûteuse. 
L'Europe (de même que le reste des démocraties de la planète) doit réévaluer en profondeur les relations internationales et cela aura un coût. 
Il y aura des sacrifices à faire. 
Mais dans cette guerre d'usure, une Russie despotique a plus à perdre qu'une Europe démocratique. 
Une chose est sûre : Poutine ne s'est pas arrêté avec la Géorgie et il ne s'arrêtera pas avec la Crimée. 
Si l'on ne met pas dès maintenant de limites à son ambition, les analogies historiques les plus terribles pourraient préfigurer l'avenir. 

Le débat sur l'endiguement, deuxième épisode 
PARIS – Au début de la Guerre froide, il y a eu aux USA un débat animé entre ceux qui voulaient contenir le communisme et ceux qui voulaient lui livrer bataille. 
Fallait-il simplement fixer une limite aux ambitions de l'Union soviétique ou valait-il mieux adopter une posture plus agressive, appelée parfois "endiguement plus" ? 
La récente querelle entre le président Obama et son ancienne secrétaire d'Etat (qui pourrait lui succéder), Hillary Clinton, a relancé ce sujet. 
Mais les références auxquelles ce débat fait appel sont-elles pertinentes aujourd'hui, alors que l'Occident est confronté simultanément au problème de l'Etat islamique au Moyen-Orient et à celui d'une Russie révisionniste ? 
Les dirigeants occidentaux ont-ils raison de considérer ces deux problèmes comme distincts et de penser que l'endiguement suffira dans le cas de la Russie, mais qu'il faut absolument défaire l'Etat islamique ? 
Le raisonnement se poursuit en disant que l'Occident a tout autant besoin de la Russie que cette dernière a besoin de l'Occident, tandis que personne (pour le moins que l'on puisse dire) ne souhaite que les fanatiques islamistes disposent d'un sanctuaire au cœur du Moyen-Orient. 
C'est pourquoi, avec une combinaison de sanctions économiques, d'unité stratégique et d'engagement diplomatique, il faut persuader la Russie de changer de politique. Par contre, comme il est impossible de contenir les ambitions de l'Etat islamique, il faut en faire table rase. 
Mais l'Occident doit repenser sa stratégie, car ces deux défis ne sont pas totalement distincts. 
S'il y a un an Obama n'avait pas échoué à faire respecter sa "ligne rouge" au sujet des armes chimiques en Syrie après l'attaque au gaz contre une banlieue de Damas, Poutine n'aurait probablement pas fait preuve d'autant d'audace en Ukraine. 
De même, le soutien aux Kurdes dans leur confrontation avec l'Etat islamique pourrait être le bon signal à adresser au Kremlin. 
Faire face à ce double défi suppose un ensemble coordonné de pensée stratégique et de savoir-faire pédagogique. 
Les dirigeants doivent expliquer et clarifier. 
Etant donné la complexité, l'urgence et l'échelle des menaces auxquelles sont confrontées les USA et l'Occident, il ne suffit pas d'affirmer "Ce que je fais n'est pas stupide", ainsi que l'a dit récemment Obama lors d'une interview au New York Times. 
La Guerre froide était tellement simple à comprendre qu'elle ne nécessitait pas beaucoup d'explication. 
L'Occident avait alors seulement un ennemi et des deux cotés on comprenait les règles du jeu (la logique de l'équilibre de la terreur). 
Et surtout la "mentalité soviétique" était relativement facile à déchiffrer. 
La complexité des problèmes actuels tient non seulement à leur multiplicité, mais aussi à la difficulté de comprendre la "mentalité jihadiste". 
Certes, on peut dire que le rêve de l'Etat islamique de restaurer un califat sunnite et tout aussi anachronique que les ambitions néo-impériales de Poutine. 
On peut aussi dire qu'une grande partie de la force tant de Poutine que de l'Etat islamique tient à la faiblesse de l'Occident, notamment à son incapacité à fixer des limites claires et crédibles à leurs actions. 
Mais si Poutine et l'Etat islamique tirent avantage de la confusion qui règne en Occident, de ses hésitations et de ses divisions face à eux, ce ne sont pas des tigres de papier. 
Si c'était le cas, il suffirait à l'Occident d'attendre l'effondrement de ses adversaires sous le poids de leurs propres contradictions : pour la Russie la surestimation de ses moyens et pour l'Etat islamique, les conséquences de sa conduite effroyable. 
Dans le meilleur des cas, ce scénario pèche par optimisme. 
Même si l'on peut s'opposer à l'Etat islamique, il constitue un défi bien plus important que ne l'a jamais été Al Quaïda. 
Il a des objectifs territoriaux concrets, il est bien financé, dispose d'un armement sophistiqué et d'une hiérarchie militaire extrêmement compétente. 
Pour autant, il serait aussi dangereux de surestimer ses capacités qu'il l'a été hier de les sous-estimer. 
La même logique s'applique à la Russie de Poutine. 
L'annexion de la Crimée a été rapide et parfaitement exécutée, mais la même tactique ne marche pas dans le contexte plus complexe de l'est de l'Ukraine qui est bien plus divisé. 
En gagnant la Crimée comme elle l'a fait, la Russie pourrait bien avoir perdu l'Ukraine. 
Dans Stratégie [Strategy: The Indirect Approach], un traité devenu un classique, réfléchissant sur son expérience de la Première Guerre mondiale, B.H. Liddell Hart insiste sur l'imprudence qu'il y a à attaquer directement un ennemi retranché. 
"En matière de stratégie", écrit-il, "le chemin le plus long est souvent le plus court". 
Aujourd'hui il encouragerait probablement l'Occident à concentrer ses efforts sur l'aide aux combattants kurdes au Moyen-Orient et sur l'aide au gouvernement ukrainien en Europe de l'Est. 
Il faudt poursuivre cette double stratégie sans idéaliser ces partenaires. 
Ce ne sont pas les "bons", simplement parce que l'Occident les soutient ; mais ils sont infiniment préférables aux forces auxquelles ils résistent. 
Qu'il s'agisse d'endiguement ou de bataille, les règles du jeu doivent être claires. En fixant des limites à ses adversaires, l'Occident définira avec une clarté nouvelle qui il est, et ce qu'il est. 

Hollande va enfin dans la bonne direction 
PARIS – Les stéréotypes nationaux ne disparaissent pas facilement, notamment lorsque les personnalités les plus influentes font de leur mieux pour les justifier. 
Prenons le cas de la France. 
Pour les étrangers, le pays de Molière tolère les relations extraconjugales de ses dirigeants politiques, mais pas les réformes économiques nécessaires. 
Cependant le monde pourrait être surpris, ou au moins à demi surpris. 
En ce qui concerne les liaisons amoureuses des hommes politiques, c'est peut-être la continuité qui l'emporte en France, par contre en ce qui concerne les réformes, le changement pourrait intervenir rapidement. 
Le président François Hollande a annoncé des mesures, qui si elles sont appliquées, constitueraient une révolution pacifique : une réconciliation complète avec les entreprises et le monde industriel que même son prédécesseur pourtant plus énergique, Nicolas Sarkozy, n'a pas osé malgré - ou précisément à cause de son orientation plus conservatrice. 
Néanmoins, le stéréotype de la continuité est venu perturber la réalité du changement. 
La promesse la plus audacieuse de Hollande d'une réduction de charges de 30 milliards pour stimuler l'économie est passée en partie au second plan en raison des révélations sur sa vie privée. 
Les sondages qui ont suivi la publication de photos le montrant casqué sur un scooter derrière l'un de ses gardes du corps pour aller à un rendez-vous secret avec une actrice suggère que les Français ne s'y intéressent que modérément. Mais la réalité est plus nuancée. 
Les Français sont choqués par ces révélations. 
Bien que l'existence de la deuxième famille de l'ancien président François Mitterrand ait été quasiment un secret d'Etat connu seulement d'une élite et cachée du public par une presse révérencieuse, sa maîtresse et leur fille ont assisté à ses funérailles. 
Quant à la vie privée tumultueuse de Sarkozy au début de son mandat, elle s'étalait au grand jour. 
Contrairement aux Britanniques et aux Américains, les Français s'intéressent davantage aux scandales financiers qu'aux histoires de sexe. 
Les sondages montrent un dualisme intéressant : ils veulent le maximum de liberté dans la sphère privée et le maximum de protection dans la sphère publique. 
Aussi ne critiquent-ils pas Hollande sur le terrain de l'éthique, mais sur celui de la politique. 
Le président de "la Grande Nation", héritier politique du Roi Soleil et du général de Gaulle, paraissait ridicule sur son scooter. 
Victor Hugo a forgé la formule "Napoléon le petit" pour parler de Napoléon III. 
Va-t-on qualifier Hollande de "Mitterrand le petit" parce qu'il semble s'inspirer tant dans sa vie publique que dans sa vie privée du premier président socialiste que la France ait connu, son modèle et mentor ? 
Le vaudeville est peut-être une spécialité française, comme le fromage et le vin, mais cela ne renforce pas la dignité et la crédibilité d'une présidence déjà incroyablement peu populaire. 
Hollande voulait être un "président normal". 
Dans les photos volées qui le montrent en route vers son rendez-vous galant il paraît détruire cette image. Les humoristes français - et même les hommes politiques - ont été rapides à s'emparer de sa vulnérabilité. 
Hollande est peut-être amoureux d'une autre femme ; ce sont des choses qui arrivent. Mais si c'est le cas, la révélation n'aurait pas pu arriver à un plus mauvais moment, précisément lorsqu'il était prêt à orienter le pays dans une nouvelle direction, courageuse et absolument nécessaire. 
On peut regretter la disparition des frontières entre vie privée et vie publique à l'époque d'internet, mais il faut s'y adapter - ce que manifestement Hollande n'a pas fait. 
Certes, la question clé est de savoir pourquoi il a attendu un an et demi avant de faire ce qu'il fallait et d'aider l'économie française en allégeant le poids des charges fiscales qui réduisent la compétitivité des entreprises françaises. 
La réponse officielle est de dire que la détérioration de l'économie mondiale ne laissait pas d'autre choix. 
Aux yeux de certains, dont moi, Hollande est depuis le début un véritable socio-démocrate. Mais ayant fait campagne comme socialiste, et avec de profondes divisions dans son propre camp qui le laissent sans véritable majorité au Parlement, il ne pouvait pas se permettre de révéler immédiatement son orientation pro-industrielle (il continue à dénoncer la finance). 
Que l'on qualifie cela de réalisme ou de manque de courage politique, 18 mois ont été perdus, ce qui a handicapé sérieusement la France et son économie. 
Maintenant cependant le pays va probablement être dirigé dans la bonne direction. Mais ce sera probablement avec un président affaibli au gouvernail. 
Il reste trois ans à Hollande pour montre qu'animé par les bonnes idées, il peut transformer son image - et celle de la France - et parvenir à de bons résultats en matière économique, si ce n'est dans sa vie privée. 

La leçon du Congrès de Vienne 
PARIS – Il y a exactement deux siècles, le 25 septembre 1814, le tsar de Russie Alexandre Ier et le roi de Prusse Frédéric-Guillaume III étaient accueillis aux portes de Vienne par l'empereur d'Autriche François Ier. C'était le début du Congrès de Vienne qui a marqué le commencement de la plus longue période de paix que l'Europe ait connu depuis des siècles. 
Pourquoi alors cet anniversaire passe-t-il presque inaperçu ? 
Il est vrai que l'on considère souvent le Congrès de Vienne comme un symbole de la victoire des forces réactionnaires en Europe après la défaite de Napoléon. 
Néanmoins, étant donné la confusion si ce n'est le chaos qui règne un peu partout, une sorte de nostalgie "proustienne" pour ce Congrès aurait peut-être son utilité. 
A l'issue de négociations rudes, il a permis de rétablir un ordre international après les soulèvements liés à la Révolution française et aux guerres napoléoniennes. 
Pouvons-nous en tirer des leçons ? 
Pour répondre à cette question, il faut examiner non seulement le Traité de Vienne de 1815, mais aussi les Traités de Westphalie de 1648 et le Traité de Versailles qui ont chacun à sa manière propre mis fin à un chapitre sanglant de l'Histoire européenne. 
Les traités de 1648 mettaient fin à prés de 100 ans d'affrontements religieux issus du principe cuius regio,eius religio (tel prince, telle religion). 
Le Traité de Vienne a réinstitué le principe de l'équilibre des pouvoirs basé sur l'idée que toutes les parties partagent un intérêt commun qui transcende leurs ambitions respectives. Il a réétabli le Concert des Nations qui pendant deux générations avait mis fin au révisionnisme territorial et idéologique qui dominait entre 1789 et 1815. 
Par contre, le Traité de Versailles, trop dur pour être honoré et trop faible pour être appliqué, a ouvert la voie à la Deuxième Guerre mondiale. 
De ces trois grands traités, c'est celui issu du Congrès de Vienne qui nous aide à comprendre la spécificité de la situation actuelle. 
A Vienne, les puissances européennes étaient entre elles. 
L'origine aristocratique de leurs diplomates renforçait le sentiment d'appartenance à une grande famille unifiée. 
"L'autre" différent par sa culture n'était pas un problème. 
Certes, l'ambition aujourd'hui ne peut être de recréer ce monde (ou de réétablir l'ordre westphalien anachronique de la séparation de la religion), mais plutôt de concevoir un nouvel ordre basé sur des hypothèses différentes. 
Contrairement à l'époque du Congrès de Vienne, l'une des clés des désordres mondiaux actuels tient à ce que les principaux acteurs du système international ne sont pas unis par une volonté commune de maintenir le statu quo. 
On peut classer ces acteurs en trois catégories : ceux qui remettent en question l'ordre international comme la Russie et l'Etat islamique, ceux prêts à combattre pour maintenir un minimum d'ordre, comme les USA, la France et le Royaume-Uni, enfin les pays ambivalents (parmi eux d'importants acteurs régionaux du Moyen-Orient comme la Turquie et l'Iran) dont les actes ne sont pas à la hauteur des discours. 
Dans un contexte aussi fragmenté, constituée par le président Obama pour défaire l'Etat islamique, l'alliance des "modérés" - qui inclut l'Arabie saoudite, le Qatar et les Emirats arabes unis - est pour le moins que l'on puisse dire faible. 
Une coalition multiculturelle est sans doute nécessaire pour une action militaire légitime au Moyen-Orient. Mais si cette coalition régionale n'est pas largement élargie, l'enthousiasme des alliés d'Obama pour l'intervention militaire américaine ne fera peut-être pas long feu. 
On pourrait concevoir une sorte d'hégémonie bipolaire telle qu'elle existait après 1815, les USA et la Chine prenant la place occupée alors par la Grande-Bretagne et la Russie (d'autres acteurs locaux tels que l'Autriche, la Prusse et la France avaient aussi leur importance). 
C'est le grand rêve d'Henry Kissinger dont il donne un aperçu dans son dernier livre au titre à résonance germanique World Order: Reflections on the Character of Nations and the Course of History [L'ordre mondial : réflexions sur le caractère des nations et le cours de l'Histoire]. 
Mais pouvons-nous dépendre de la réalisation de ce rêve ? 
A un moment où nous sommes confrontés à l'expansionnisme de la Russie et à l'extrémisme de brutes messianiques, les leçons du Congrès de Vienne semblent lointaines et inadaptées. 
Pourtant l'une d'entre elles est évidente : les Etats ont des intérêts communs qui devraient transcender les priorités nationales. 
La Chine, l'Inde et le Brésil sont parties prenantes du système mondial, autrement dit ces pays aussi ont besoin d'un minimum d'ordre. 
Or cela suppose qu'ils contribuent à son maintien. 
La Chine par exemple défendrait mieux ses intérêts en choisissant le parti de l'ordre plutôt que celui du désordre et ne joue pas la Russie contre les USA. 
Rêver au rassemblement des équivalents modernes de Metternich, Castlereagh, Alexandre Ier et Talleyrand est illusoire : ils n'existent pas. 
Pour faire face à la violence et aux désordres croissants d'aujourd'hui, nos dirigeants feraient bien de s'inspirer de leurs prédécesseurs qui il y a 200 ans cette semaine ont ouvert la voie à prés d'un siècle de paix. 

Don Quichotte, le dissident 
Il y a quatre siècles aujourd’hui que naissait le chef d’œuvre dont l’auteur aussi bien que le héros nous semblent plus jeunes que nous-mêmes. 
La plus simple des raisons à cet état de fait se retrouve dans le mot de Flaubert sur Don Quichotte : « J’ai trouvé mes origines dans ce livre, que je connaissais par cœur avant même d’avoir appris à lire. » 
En effet, on trouve au cœur de Don Quichotte ce quelque chose d’essentiel que nous connaissions déjà avant même de savoir lire et qui n’est devenu partie intégrante de notre nature qu’après que nous avons terminé ce voyage fascinant. 
C’est là la marque caractéristique de la grandeur d’un écrivain. 
Pourchassant son propre fantôme, signe évident d’un mécontentement intérieur, Hidalgo est à la recherche d’un lieu où les rêves, la réalité, la sainteté, l’amour et la justice coexistent. 
Dans leur approche burlesque de l’humanité, Don Quichotte et Sancho Pancha représentent le couple littéraire le plus clownesque et attachant dans toute la littérature mondiale. 
Il n’est donc pas surprenant que depuis 400 ans, Don Quichotte et Pancha aient produit tant de successeurs et une si grande famille, dont d’innombrables duos bouffons de maître et de serviteur. 
Même l’histoire du cirque se calque sur un tel modèle : le Clown blanc, vaniteux et tout empreint de dignité, et l’Auguste, le fou, le loser empreint d’humilité, qui prend des coup de savates de la part de son partenaire rigide et pompeux. 
Pour un européen de l’Est comme moi, il est difficile d’ignorer l’histoire du cirque, ou l’histoire elle-même. 
Le solennel Manifeste communiste annonçait le spectre de la Grande utopie qui hantait l’Europe mais ne parvint pas à nous prévenir de la tyrannie sanglante. 
Sancho Pancha, crédule, était censé adopter le dogme trompeur de la révolution comme le droit de mener une guerre brutale contre tous. 
Le rêve du progrès du monde masquait une farce qui affecta au delà d’une simple vie, comme dans l’histoire de Cervantès, mais aussi toute une armée mensongère de bouffons qui se prenaient pour des missionnaires. 
Ce rêve a détruit des générations de victimes. 
Dans le cirque du monde, le poète ressemble au Chevalier à la triste figure, et l’Auguste apparaît bien mal équipé pour la réalité du quotidien. 
Comme Don Quichotte, et Cervantès lui-même, l’artiste rêve de règles et récompenses différentes de celles de ses contemporains, qui se contentent de mener leur vie quotidienne. 
Dans l’arène sociopolitique, l’Auguste affronte le Clown du pouvoir. 
La parodie politique de Cervantès peut se lire dans bien des histoires de l’Europe de l’Est du vingtième siècle. 
Sa vitalité incomparable et sa langue, par exemple, se frayent un chemin dans les travaux de l’auteur soviétique Andreï Platonov. 
Communiste qui se considérait lui-même comme un honnête écrivain prolétaire, traité par Staline, le Clown rouge du pouvoir, de « svoloc » et de « balagancik » (chenapan et bouffon), Platonov vécut un enfer quotidien. 
Son odyssée carnavalesque du totalitarisme dépeint un monde de peine, d’ennui et d’obéissance dans son noir cheminement vers un paradis inaccessible. 
Le Chevalier communiste, le nouveau « Chevalier à la triste figure », sorte d’idiot éclairé, aveuglé par sa loyauté envers l’irréel et sa dure orthodoxie politique, considère Lénine comme un nouveau Moïse. 
Il chevauche la Rossinante des Forces prolétariennes, tombe amoureux de Rosa Luxembourg, morte, dans le rôle de la camarade Dulcinéa et fait l’amour à une locomotive. 
Dans le carnaval du marché libre d’aujourd’hui, rien ne semble visible si ce n’est scandaleux et rien n’est suffisamment scandaleux pour devenir mémorable. 
Ainsi nous rendons hommage à Cervantès à une époque où nous cohabitons de manière routinière avec des faits outrageants bien différents : le fanatisme religieux et le terrorisme, la manipulation politique, la cacophonie de la simplification pervertie, le mariage agressif entre un nouveau messianisme et un aveuglement don quichottesque allant grandissant. 
Tant que nous célébrons Cervantès, cependant, tout n’est peut-être pas perdu. 

Ne parions pas sur un redressement rapide de l'économie américaine 
Où va l'économie américaine ? 
Chaque bonne nouvelle suggérant que la récession américaine est sur le point de disparaître est suivie de mauvaises nouvelles suggérant le contraire. 
La politique monétaire de la direction de la Réserve fédérale reflète bien cette ambiguïté : les taux d'intérêt ne baissent ni de montent. 
Au lieu de cela, une position neutre est maintenue. 
Les méandres de la bourse suggèrent la même incertitude. 
La plupart des débats sur l'économie américaine n'aident en rien puisque ces débats portent sur de fausses questions : quand commença et quand finit la récession ? 
Une récession se définit en général par la baisse du PIB. 
Cependant, ce qui est vraiment en cause, c'est le fossé entre le potentiel de l'économie et ses performances réelles. 
Dans ces termes, les performances de l'économie américaine resteront probablement lamentables. 
Les augmentations de la productivité mesurée signifient que le taux de croissance annuel du potentiel de l'économie se situe maintenant aux alentours de 3,5 à 4%. 
(Les méthodes de correction des indices des prix ont changé, de sorte que ce que l'on estime aujourd'hui à 4% représente en fait une mesure autrefois considérablement moindre.) 
Même quand la croissance américaine s'établit à 0,5%, un fossé de 3% dans une économie chiffrée à dix billions de dollars équivaut à une perte de trois cents milliards de dollar, une somme astronomique en toute circonstance. 
Le manque à gagner, à son tour, implique une hausse du chômage. 
Vu l'ampleur du fossé, les États-Unis devront assurer une croissance supérieure à son potentiel dans le long terme pour pouvoir retrouver un niveau d'occupation de ses ressources complet. 
Même au vu des chiffres étonnamment élevés pour le premier trimestre de l'année, la plupart des spécialistes considèrent insuffisante la croissance pour l'ensemble de 2002 comparée à son potentiel à long terme, et de loin, ce qui implique que le chômage continuera d'augmenter. 
Il existe une interprétation simple des événements marquants de l'économie américaine. 
La récession de 2001 alliait un déclin de la production à un déclin des investissements. 
Le premier est maintenant terminé ; le second, résultat d'un surinvestissement dans le domaine des hautes technologies et des télécommunications, des secteurs clé dans le boom de la fin des années 90, pourrait se prolonger considérablement. 
Il reste une capacité considérable dans le domaine des avancées technologiques : dans le domaine de la fibre optique qui reste inutilisée et doit encore attendre sa mise en oeuvre, par exemple. 
Le simple fait de baisser les taux d'intérêt n'a pas permis et ne permettra pas aux entreprises d'investir plus dans ces secteurs. 
La bonne nouvelle, et la mauvaise nouvelle aussi, est que le rythme des changements technologiques dans ces secteurs est suffisamment rapide pour que la plupart des équipements soient dépassés bien avant d'être usés, ou même utilisés, ce qui permet aux nouveaux investissements de démarrer plus rapidement qu'ils ne le feraient autrement. 
Entre temps, les États-Unis ne peuvent attendre aucun soulagement du côté des exportations, vu le ralentissement économique mondial, ni du côté des dépenses des ménages. 
Comme d'habitude, une remontée de la consommation des ménages aiderait à ragaillardir l'économie ; mais la consommation a déjà, presque miraculeusement, joué son rôle de soutien de l'économie tandis que les investissements baissaient, et il reste de ce fait peu de place pour une telle remontée. 
Ces risques représentent principalement un inconvénient. 
La possibilité est grande que les dépenses des ménages soient modérées, vu les niveaux très faibles des taux d'épargne américains, soutenus l'an dernier par les dépenses automobiles et les refinancements de prêts immobiliers. 
Certaines des dépenses de 2001, de plus, reflétaient des achats qui auraient été repoussés jusqu'à cette année s'ils n'avaient été aidés par les offres spéciales ayant conduit les consommateurs à engager des dépenses en matière d'automobile plus tôt qu'ils ne l'auraient autrement fait. 
Même les Américains ne peuvent acheter qu'un certain nombre, limité, de voitures. 
Au contraire, un haut niveau d'endettement grève maintenant les ménages américains. 
Cette détérioration aiguë de la position fiscale américaine signifie que les taux d'intérêt à long terme ont atteints leurs niveaux record les plus bas. 
La montée du chômage aggrave le sentiment d'insécurité économique et pourrait même affaiblir encore plus la consommation. 
Le seule source d'expansion importante vient des dépenses militaires qui atteignent des niveaux record. Ces dépenses n'améliorent pas la compétitivité et la vitalité de l'économie à long terme, même si elles se révèlent nécessaires et stimulent en fait l'économie à court terme. 
Après avoir cru tout d'abord que son économie était si puissante qu'elle ne serait en rien affectée par le ralentissement de la croissance américaine et poursuivrait même sa croissance vigoureuse, L'Europe se tourne maintenant vers un redressement américain pour sortir de son malaise. 
Je crois que c'est une stratégie dangereuse ; si les États-Unis n'amorcent pas un redressement vigoureux sous peu, alors l'Europe aura besoin de réagir d'elle-même en mettant en oeuvre les outils monétaires et fiscaux habituels pour contrer ce cycle. 
La menace aujourd'hui ne vient pas de l'inflation, mais du chômage. 
Le chômage et l'insécurité économique nourrissent la xénophobie qui soutient les mouvements d'extrême droite à travers toute l'Europe. 
Malheureusement, l'Europe a les mains liées par une banque centrale qui met toute son énergie à contrôler l'inflation, et un Pacte de stabilité qui, selon son interprétation habituelle, limite l'utilisation du déficit des dépenses pour stimuler l'économie. 
La possibilité d'une croissance soutenue à long terme et d'une justice sociale exige que les nouvelles institutions européennes gardent suffisamment de flexibilité pour se refondre alors même qu'elles sont confrontées à ces nouveaux problèmes. 



Pitié pour les tigres 
COPENHAGUE – En décembre prochain, des chefs d’État vont se réunir à Copenhague pour négocier un nouvel accord sur le réchauffement climatique afin de réduire les émissions de carbone. 
Mais étant donné la manière dont il a été organisé, il est condamné à l’échec. 
La meilleure chose à espérer est que cette leçon finisse par nous apprendre à gérer ce problème d’une manière plus intelligente. 
Les États-Unis ont clairement annoncé que les pays en développement devront s’engager à réduire leurs émissions de carbone de façon substantielle à Copenhague. 
Les pays en développement – surtout la Chine et l’Inde – seront les principaux émetteurs de gaz à effet de serre du XXIe siècle. Ils ont été exemptés du protocole de Kyoto à cause de leur faible taux d’émission pendant la période d’industrialisation de l’Occident. 
L’Europe a elle aussi admis, à contrecœur, que sans la participation des pays en développement, les réductions des pays riches n’auront que peu d’impact. 
D’aucuns voudraient nous faire croire qu’embarquer la Chine et l’Inde dans notre bateau sera facile. 
Selon l’ancien vice-président américain Al Gore, “les pays développés autrefois réticents à rejoindre les premières phases d’une réponse mondiale à la crise climatique sont à présent les premiers à exiger des actes et à entreprendre des démarches audacieuses de leur propre chef.” 
Mais un autre lauréat du Nobel, Rajendra Pachauri, président du Groupe intergouvernemental sur l’évolution du climat, n’en est pas si sûr. 
Il a récemment déclaré à un public indien : “naturellement, les pays en développement seront exemptés de telles restrictions, mais il est certain que les pays développés devront réduire leurs émissions.” 
Il est fort probable que Pachauri ait raison et Gore tort : ni la Chine, ni l’Inde ne s’engageront à d’importantes réductions sans une importante compensation. 
Leurs raisons sont tout à fait compréhensibles. 
Le principal facteur est un coût énorme pour un résultat dérisoire. 
Réduire les émissions est la seule réponse au changement climatique évoquée par les militants écologistes, malgré l’échec des tentatives répétées d’y parvenir – à Rio en 1992 et à Kyoto en 1997. 
Certains pensent que les accords passés n’allaient pas assez loin, mais Kyoto s’est en fait avéré trop ambitieux. 
Quatre-vingt quinze pour cent des réductions envisagées ne se sont jamais produites. 
Pourtant, même si Kyoto était totalement appliqué pendant tout le siècle, cela ne réduirait la température que d’un insignifiant 0,2oC, pour un coût annuel de 180 milliards de dollars. 
La Chine et l’Inde connaissent des croissances rapides qui aident des millions de personnes à se sortir de la pauvreté. 
Le ministre des Affaires étrangères indien, Pranab Mukherjee, a récemment déclaré : “L’Inde est très préoccupée par le réchauffement climatique, mais il nous faut voir le problème à la lumière de notre impératif d’éradiquer la pauvreté, pour que tous les Indiens puissent mener une vie digne.” 
Wen Jiabao, Premier ministre chinois, a quant à lui annoncé : “Il sera difficile pour la Chine d’adopter des quotas de réduction d’émissions à la conférence de Copenhague, car le pays est encore au tout début de son développement. 
L’Europe a commencé son industrialisation il y a plusieurs centaines d’années, mais pour la Chine, ces années se comptent par dizaines.” 
Certains écologistes avancent qu’étant donnés les effets du réchauffement climatique, tous les pays doivent agir. 
Mais si l’on regarde la Chine de plus près, alors cet argument s’écroule. 
Les modèles de simulation du climat montrent qu’au moins pendant le reste de ce siècle, la Chine va en fait bénéficier du réchauffement climatique. 
L’augmentation des températures va dynamiser la production agricole et améliorer la santé. 
Le nombre de vies perdues à chaque vague de canicule va augmenter, mais la réduction du nombre de morts en hiver augmentera bien plus rapidement : le réchauffement aura un effet plus spectaculaire sur les températures minimums en hiver que sur les maximales de l’été. 
Les arguments susceptibles de convaincre la Chine et l’Inde de respecter des plafonds de carbone sont rares – alors que leurs raisons de résister aux pressions de le faire sont impérieuses. 
Le successeur de Kyoto ne connaîtra pas de bon résultat si la Chine et l’Inde n’y sont pas impliquées d’une manière ou d’une autre. 
Pour y parvenir, l’Union européenne a fait l’inévitable et presque ridicule proposition de soudoyer les pays développés pour qu’ils y participent – pour un coût de 175 milliards d’euros annuels d’ici 2020. 
Au milieu d’une crise financière, il semble incroyable que des citoyens européens portent le fardeau des compensations destinées à la Chine et à l’Inde. 
Le plus triste est que cet argent serait dépensé pour la collecte de méthane de dépotoirs de pays en développement, au lieu d’aider les citoyens de ces pays à gérer des problèmes plus urgents comme la santé et l’éducation. 
Il existe une alternative à dépenser tant pour produire si peu. 
Les coûts de la réduction du carbone sont bien plus élevés que les profits qu’on peut en tirer. 
Il faut rendre les réductions d’émissions moins chères pour que des pays comme la Chine et l’Inde puissent se permettre d’agir pour l’environnement. 
Cela signifie que nous devons investir bien davantage dans la recherche et le développement visant à développer une énergie à faibles émissions de carbone. 
Si chaque pays s’engageait à dépenser 0,05 % de son PIB dans l’exploration des technologies énergétiques sans émission de carbone, cela se traduirait par des investissements de 25 milliards par an, soit dix fois plus que ce que le monde dépense actuellement. 
Pourtant, le total coûterait aussi sept fois moins cher que le protocole de Kyoto, et plusieurs fois moins que ce que coûtera sans doute le protocole de Copenhague. 
Cela assurerait que les nations les plus riches paient davantage, ce qui contribuerait considérablement à calmer le débat politique. 
Des dizaines d’années de discussion ont échoué à imprimer le moindre impact sur les émissions de carbone. 
Attendre de la Chine et de l’Inde qu’elles se livrent à des réductions massives d’émissions pour des bénéfices dérisoires place la réunion de Copenhague en position de devenir une nouvelle occasion manquée. 
Pourtant, dans le même temps, le défi indien et chinois pourrait constituer l’élan qu’il nous faut pour changer de direction, en finir avec notre obsession de réduire les émissions et nous concentrer à la place sur la recherche et le développement, ce qui serait plus intelligent et moins cher – et ferait une vraie différence. 

Pas de larmes pour Doha 
CAMBRIDGE – Les ministres du commerce vont-ils enfin signer un nouvel accord multilatéral visant à réduire les subventions agricoles et les tarifs douaniers industriels, ou repartiront-ils les mains vides ? 
La saga a commencé en novembre 2001, au lancement de la ronde actuelle de négociations à Doha (Qatar), avec maints revirements de situation, échec quasi-total et prolongations. 
Une fois de plus, les négociations à Genève n’ont pas abouti à un accord. 
A en juger par les commentaires de la presse financière et de certains économistes, les enjeux ne sauraient être plus élevés. 
Concluez ces négociations de « développement » avec succès et vous sortirez des centaines de millions de fermiers de la pauvreté et garantirez la survie de la mondialisation. 
Échouez et vous porterez un coup quasi fatal au système commercial mondial, renforcerez la désillusion au Sud et le protectionnisme au Nord. 
De plus, comme les éditorialistes se hâtent de nous le rappeler, les risques sont particulièrement importants à un moment où les finances mondiales titubent, avec la crise des sub-primes et l’entrée des Etats-Unis en période de récession. 
Pourtant, en prenant le programme de Doha avec plus de détachement, on peut se demander pourquoi tout ce remue-ménage. 
Certes, les politiques d’aide aux agriculteurs dans les pays riches tendent à réduire les prix mondiaux, de même que les revenus des producteurs agricoles dans les pays en développement. 
Il est probable que la suppression progressive des subventions n’ait que peu d’effets sur les cours mondiaux de la plupart des produits fermiers – au maximum, quelques points de pourcentage. 
C’est bien peu de chose comparé à la récente hausse des marchés mondiaux. De toute façon l’instabilité des marchés nuirait à l’efficacité de ce type de mesure. 
Si les prix élevés aident les producteurs, en revanche, ils affectent les foyers urbains des pays en développement, également pauvres pour la plupart. 
C’est pour cela que la montée en flèche des prix des denrées a poussé nombre de pays producteurs à limiter les exportations et a suscité de vives inquiétudes au sujet de la pauvreté dans le monde. 
Il est difficile de cadrer ces craintes et de s’assurer que la ronde de négociations sortira des dizaines, voire des centaines de millions de personnes de la pauvreté. 
Au mieux, la réforme agricole des pays riches sera un bienfait mitigé pour les pays pauvres. 
En effet, les fortes hausses ne touchent que quelques produits de base, tels le coton et le sucre, que les foyers pauvres ne consomment pas en grande quantité. 
Les gagnants de la réforme agricole aux Etats-Unis, en Europe et dans d’autres pays riches seraient les contribuables et les consommateurs, qui payent depuis longtemps les subventions et aides perçues par leurs compatriotes fermiers. 
Mais ne vous y méprenez pas : nous parlons de la réforme des politiques nationales et d’une redistribution interne des revenus – qui peuvent avoir du bon en matière de performances et de capitaux. 
L’Organisation mondiale du commerce aurait-elle dû pour autant en faire sa principale préoccupation ? 
Qu’en est-il des tarifs douaniers industriels ? 
Les pays riches ont exigé de nettes réductions des droits d’importation de la part des pays en développement, comme l’Inde et le Brésil, en échange d’une suppression progressive de leurs subventions agricoles – la raison pour laquelle ils doivent être soudoyés par les pays pauvres pour faire ce qui est bon pour eux demeure un mystère. 
Or, là aussi, les bénéfices potentiels sont minces. 
Les taux appliqués dans les pays en développement, s’ils sont plus élevés que dans les pays développés, sont déjà au plus bas. 
Selon les estimations de la Banque mondiale, l’élimination totale des restrictions sur les marchandises commerciales stimulerait au bout du compte les revenus des pays en développement de moins de 1 %. 
L’impact sur les revenus des pays développés serait encore plus faible. 
Comme on peut s’y attendre, les négociations de Doha ne feraient qu’ébranler ces barrières, au lieu de les éliminer. 
Le cycle de Doha repose sur un mythe, à savoir qu’un programme de négociations axé sur l’agriculture constituerait une « ronde de développement ». 
Cette situation a permis aux parties prenantes d’obtenir ce qu’elles voulaient ; aux gouvernements des pays riches et à Mike Moore, Directeur Général de l’OMC, de prendre une position moraliste sur les manifestations anti‑mondialisation ; et les Etats-Unis s’en sont servis pour tenter de démolir la politique agricole commune de l’Union européenne. 
De plus, elle est idéale pour les quelques pays en développement aux revenus moyens (Brésil, Argentine, et Thaïlande) qui sont aussi de grands exportateurs agricoles. 
Mais le mythe d’une ronde de « développement », encouragé par les autorités commerciales et les économistes qui embrassent la bicycle theory des négociations commerciales – selon laquelle le régime commercial ne peut rester debout qu’avec les progrès continus de la libéralisation – a eu l’effet inverse, car il est difficile pour les Etats-Unis et les grands pays en développement de libéraliser leurs secteurs fermiers. 
Le refus de l’Inde d’accepter des règles rigides risquant de mettre en péril ses petits exploitants agricoles a finalement conduit à l’échec des dernières négociations. 
Plus important encore, les craintes sous-jacentes de la bicycle theory sont fort exagérées. 
Nous vivons dans le régime commercial le plus libéral de l’histoire non pas parce que l’OMC en a décidé, mais parce que les pays influents – riches et pauvres – estiment que l’ouverture est dans leur intérêt. 
Les véritables dangers sont ailleurs. 
D’une part, l’alarmisme risque de provoquer la réalisation des craintes à son origine – les autorités commerciales et les investisseurs pourraient faire du scénario catastrophe une réalité en cédant à la panique. 
D’autre part, la « ronde de développement » risque de ne pas être à la hauteur des attentes et d’user un peu plus la légitimité des règles du commerce mondial sur le plus long terme. 
Finalement, il est probable que ce soit l’ambiance – facteurs psychologiques et attentes – plutôt que les résultats économiques sur le terrain qui déterminent l’issue du processus. 
Par conséquent, ne versons pas de larme pour Doha. 
Il n’a jamais s’agit d’une ronde de développement, et il y a peu de chances pour que demain ne ressemble pas à aujourd’hui. 

N'alimentons pas le dragon 
L'Union européenne, aprčs trois ans de prise de bec avec le président Bush, tient ŕ ętre considérée comme un intervenant ŕ prendre en compte sur la scčne mondiale. 
De nombreux leaders européens considčrent un respect nouvellement trouvé s’exprimant sous la forme d'un « partenariat stratégique » avec la Chine conçu comme équilibre des pouvoirs avec les États-Unis. 
Certains veulent y intégrer le commerce des armes de pointe, comme en attestent les pressions récemment exercées pour supprimer l’interdiction, vieille de 15 ans, sur le commerce des armes avec la Chine. 
Bien que l’Amérique s’y oppose fortement, bon nombre de leaders européens font fi de toute opposition. 
Néanmoins, la Chine n’est pas un partenaire commercial ordinaire. 
Męme si elle ne s’oppose pas ouvertement aux valeurs et aux intéręts occidentaux, les intéręts chinois dans l’intimidation envers Taiwan et l’affirmation d’une hégémonie régionale ŕ travers toute l’Asie ne sont certainement pas ceux de l’Europe et de l’occident, sans parler du Japon, de l’Inde et du reste de l’Asie. 
En effet, la Chine fait partie de ces quelques régimes despotiques qui, avec la Russie et la Biélorussie entre autres, ont reconnu prématurément Viktor Yanoukovitch, un voyou pratiquant le bourrage des urnes, comme le vainqueur de l’élection présidentielle d’Ukraine. 
Cela n’est pas surprenant, puisque le gouvernement chinois ne prévoit toujours pas de tenir des élections libres et équitables incessamment. 
La Révolution orange en Ukraine, et ses milliers de manifestants sur la Place de l’Indépendance de Kiev, a peut-ętre en effet servi de puissant rappel ŕ la réalité pour les dirigeants chinois au pouvoir lors des manifestations de la place Tienanmen, vieilles de 15 ans, et, contrairement ŕ l’Ukraine, ŕ leur propre stratégie de répression brutale. 
Męme s’il n’est pas aussi sombre qu’il y a 15 ans, le dossier des Droits de l’homme en Chine reste épouvantable. 
Le rapport 2004 du ministčre des affaires étrangčres britannique sur les Droits de l’homme, le plus complet de toute l’Union européenne, condamne l’utilisation extensive de la peine capitale en Chine (pour des crimes tels que la corruption, le proxénétisme, l’évasion fiscale ou liés ŕ la drogue), son utilisation systématique de la torture envers les dissidents et les restrictions des libertés d’expression, qui portent aussi sur Internet, et de religion. 
Tous ces abus sont abordés systématiquement lors des réunions sino-européennes, en vain. 
Dans ce cas, est-ce bien le moment de lever l’interdiction sur le commerce des armes imposée par l’Europe et les États-Unis, aprčs le massacre de la place Tienanmen en 1989 ? 
Les Droits de l’homme en Chine ne représentent pas le seul problčme. 
Il est déjŕ assez triste qu’aucun mécanisme n’existe pour empęcher le gouvernement chinois d’utiliser les armes européennes pour exercer sa répression interne. 
En outre, il n’existe aucun mécanisme pour empęcher la Chine d’exporter ŕ nouveau ces armes vers d’autres pays, tels que la Corée du Nord, par exemple. 
En effet, la Chine a déjŕ été l’auteur de proliférations en série d’armement en fournissant au Pakistan l’aide nécessaire ŕ la construction de sa bomba atomique. 
Son rôle de fournisseur en missiles et en matériaux de propulsion de fusée pour l’Iran n’est pas trčs clair non plus. 
Pourtant, la France et l’Allemagne, suivies de prčs par l’Italie et la Grande-Bretagne, pensent que ces critiques n’ont plus lieu d’ętre. 
Les Pays-Bas, les pays scandinaves et les anciens pays communistes d’Europe de l’Est, habitués ŕ la répression communiste, s’y opposent vivement. 
Ceux qui sont en faveur de la levée de l’interdiction font valoir que cette litanie de péchés ne prend pas en compte les réelles améliorations en matičre de Droits de l’homme en Chine et pénalise le secteur européen de l’armement au profit de la Russie, qui bénéficie d’un commerce d’armement florissant avec son voisin (chose qu’elle regrettera peut-ętre un jour). 
Pour la France, la levée de l’embargo représente également un puissant symbole, le symbole de la reconnaissance de l’implication chinoise dans la lutte contre le terrorisme islamique. 
La Libye souffrait de telles restrictions européennes, levées en octobre dernier, pour s’ętre jointe manifestement ŕ la lutte contre le terrorisme et avoir abandonné son programme d’armes de destruction massive. 
En outre, ceux qui veulent relancer le commerce d’armement entre la Chine et l’Union européenne considčrent ces ventes comme stabilisatrices dans les crises politiques turbulentes et préféreraient ne pas laisser les mauvais enjeux politiques interférer avec les bonnes affaires. 
Les défenseurs de la Chine invoquent le Code de conduite européen de 1998 sur les ventes d’armes comme mesure de limitation suffisante. Toutefois, ils préfčrent ignorer comme par hasard le fait que la mise en application de ce Code de conduite s’applique sur la base du volontariat, sans ętre aucunement exécutoire. 
C’est pourquoi le parlement européen a voté en novembre dernier, par delŕ les divisions nationales et de partis, contre la levée de l’interdiction jusqu’ŕ la mise en place d’un Code de conduite européen exécutoire. 
Est-il possible de rassembler toutes les politiques sur les ventes d’armes de l’Alliance atlantique ? 
Le commerce avec un pays tel que la Chine et son passé en matičre de Droits de l’homme doit bien sűr prendre en compte les aspects économiques mais doit aussi correspondre au cadre plus général des objectifs de la politique étrangčre. Cela implique, surtout, d’éviter le commerce dans des conditions qui rendent difficile l’application de ces objectifs. 
Tout comme les présidents américains furent la risée de tous quand ils firent plier leur politique étrangčre sous la dictature des fermiers américains producteurs de blé dans les années 1970 et 1980, les gouvernements européens qui sont pręts ŕ hypothéquer la sécurité des pays asiatiques face ŕ une Chine agitée ne méritent également aucun respect. 
La leçon est claire : les intéręts de la sécurité doivent prendre le pas sur les intéręts économiques. 
Il est donc nécessaire de mettre en place une coordination transatlantique pour s’assurer qu’aucun commerce d’armes sophistiquées ou de technologies d’armement avec la Chine ne vienne accentuer la puissance militaire chinoise et que la concurrence entre les producteurs occidentaux de biens pouvant légitimement ętre vendus ŕ la Chine ne vienne semer la discorde dans l’unité politique occidentale. 
Durant la Guerre froide, ce commerce était régulé. 
De 1949 ŕ la chute du Mur de Berlin, le COCOM (Comité de coordination pour l'exportation vers les zones communistes) surveillait et contrôlait l’exportation de technologie occidentale vers l’Union soviétique. 
Cela se faisait sur la base d’un accord tacite et avec un certain succčs. 
Le COCOM offrait la possibilité de régler les différends et de colmater les failles paisiblement. 
Il nous faut mettre en place quelque chose de similaire dčs aujourd’hui. 

Il ne faut pas suivre la Réserve Fédérale 
La Réserve fédérale des États-unis fait face à un dilemme, car elle doit continuer à relever ses taux par rapport à une économie dévastée par l’ouragan Katrina. 
L’incapacité de la Réserve à relever ses taux plus tôt donne ainsi une leçon à la Banque centrale européenne : après une période prolongée de stabilité monétaire à des taux directeurs inhabituellement bas, attendre trop longtemps avant de relever les taux à des niveaux plus normaux et appropriés comporte des conséquences dangereuses. 
La Réserve mit du temps à entamer le processus de normalisation des taux et elle en paie maintenant le prix. 
La BCE ne doit pas faire la même erreur, même si l'on considère que ces deux banques centrales opèrent dans des milieux différents et avec des contraintes différentes. 
Les signes avant-coureurs d’une inflation imminente font foison dans toute la zone euro. 
La croissance de la masse monétaire est bien supérieure aux niveaux cible depuis un certain temps, ce qui indique une liquidité excessive. 
L’inflation affichée pour septembre, à 2,6 %, est supérieure à la cible de 2 % de la BCE, tout comme le sont les récentes prévisions pour l'inflation en 2006 (les prévisions revues et corrigées seront publiées début décembre). 
« La période de modération des salaires touche peut-être à sa fin » nous avertit Otmar Issing, le responsable économique de la BCE, sous-entendant que les prix de l’énergie qui montent en flèche sont peut-être maintenant alimentés via le niveau général des prix (aussi appelé effets secondaires). 
Dans ces circonstances, il n’y a aucune bonne raison d’attendre encore avant de relever les taux directeurs. 
Plus les prix de l’énergie restent à leurs niveaux élevés d’aujourd’hui, plus grande est la probabilité que l'anticipation de l'inflation augmentera et que les effets secondaires se matérialiseront. 
Toute procrastination prolongée sur la normalisation des taux directeurs de la part de la BCE pourrait très bien mener à une méchante crise inflationniste. 
Cela serait catastrophique pour l’Europe et la reprise économique puisque la BCE n'aurait d'autre choix que de peser brutalement sur la pédale de frein monétaire. 
Personne n’en a vraiment envie. 
Mieux vaut une augmentation sur la base de 50 points maintenant, permettant ainsi à la reprise économique de se poursuivre en maîtrisant l’inflation, qu’une augmentation trois ou quatre fois plus élevée que ce chiffre plus tard. 
Le vieil adage « Mieux vaut prévenir que guérir » s’applique tout particulièrement dans le cas de la politique monétaire. 
Si l’on en juge par le résultat de la réunion le mois dernier du Conseil des gouverneurs de la BCE, cette « prévention » semble approcher à grands pas pour l’économie de la zone euro. 
En effet, le rythme des avertissements de la BCE sur les risques d’inflation s’est accéléré ces derniers mois, et ce qui n’était qu’un « Soyons vigilant » est devenu un « Soyons très vigilant » en septembre, avant de se transformer en « Vigilance accrue nécessaire quant aux risques élevés vis-à-vis de la stabilité des prix » en octobre. 
Le Conseil des gouverneurs prend le risque de se trouver à court d’adjectifs, et de crédibilité, s’il n’agit pas sous peu. 
Le ton des commentaires du président de la BCE, Jean-Claude Trichet, lors de la session de questions et de réponses qui se déroula à la conférence de presse à la suite de la réunion du mois d’octobre, était particulièrement belliqueux. 
M. Trichet sembla faire appel à une approche préemptive quand il déclara : « nous ne devons pas laisser les effets secondaires se matérialiser ». 
Pour la première fois, le président de la BCE était prêt à admettre que le Conseil des gouverneurs avait discuté des avantages et des inconvénients d’une augmentation des taux directeurs durant leur réunion. 
Néanmoins, les taux directeurs actuels sont décrits comme « toujours d’actualité » en octobre, ce qui signale que la BCE n’a pas encore pris la décision d'y passer. 
Il est certain qu’un ralentissement de l’activité économique inattendu ou une forte augmentation de la valeur de l’euro pourrait repousser l’augmentation inévitable des taux. 
Ce qui pourtant semble se dessiner clairement reste que la BCE a utilisé la conférence de presse d’octobre pour avertir les responsables politiques, les syndicats et les marchés que sa longue période d'inactivité en matière de politique monétaire touche à sa fin. 
Le processus de fin est en marche. 
Cette nouvelle ne ravit pas tout le monde. 
Les responsables politiques, notamment Jacques Chirac en France, Silvio Berlusconi en Italie et l’ECOFIN (les ministres des finances des États membres de l’Union européenne), continuent de réclamer des taux fixes, et même des taux toujours plus bas. 
Mais il est facile pour les hommes politiques d’agir de manière irresponsable quand il s’agit de politique monétaire. 
Ce ne sont pas eux qui sont montrés du doigt quand les prix montent, pas plus qu'ils n’ont à repousser le génie de l’inflation dans le flacon. 
En poussant constamment à une baisse des taux plus importante que ce que la BCE peut offrir, les responsables politiques font de la BCE le bouc émissaire responsable des performances économiques médiocres de l'Europe. 
L’Europe va mal, disent-ils, non pas du fait de leur propre échec à mener les réformes structurelles nécessaires, mais parce que les taux sont trop élevés. 
Au même moment, la BCE n’a pas besoin d’aller aussi loin que la Réserve fédérale, qui a relevé ses taux directeurs par incrément de 25 points de base durant 12 réunions consécutives, et d’autres relèvements sont à prévoir. 
Pour la BCE, une augmentation de 50 points de base pourrait suffire à ce stade, et les taux pourraient alors être mis en attente pendant quelque temps. 
La Réserve a attendu trop longtemps avant de lancer le processus de normalisation, et, de ce fait s’est montrée plus agressive dans la baisse de ses taux lors la phase de baisse du cycle des taux d’intérêt, elle a dû se montrer plus agressive dans leur relèvement lors de la phase de hausse. 
Ce n’est pas là le type de politique monétaire volatile que l’Europe veut, ni celui dont elle a besoin. 

N'oublions pas l'héritage de Wim Duisenberg 
L'élément le plus surprenant et le plus polémique concernant l'augmentation de ses taux par la Banque centrale européenne en décembre dernier est que, après avoir maintenu les taux d'intérêt à un niveau exceptionnellement bas pendant deux ans et demi, la banque ne s'est risquée qu'à une augmentation de 25 points de base, sans promettre d'en instituer d'autres à l'avenir. 
La pression politique que subit la banque centrale européenne explique peut-être la modestie de cette mesure. 
Jean-Claude Trichet, actuel président de la BCE, occupe le même poste mais évolue dans un environnement différent de celui de son prédécesseur, auteur de la célèbre remarque “j'entends les politiciens, mais je ne les écoute pas.” 
La pression politique exercée aujourd'hui sur la BCE est bien supérieure à celle du temps de Duisenberg. L'environnement politique est bien plus hostile. 
Certaines de ces pressions ont pu filtrer et affecter les politiques de la BCE. 
C'est une évolution extrêmement négative, et c'est aussi l'un des plus grands défis de la Banque centrale pour 2006. 
Non seulement les politiciens exerceront une influence tendant vers l'excédent monétaire, ce qui naturellement est déjà assez grave pour une banque dont la première mission est d'assurer la stabilité des prix, mais en outre un tel excédent constituera une sérieuse barrière à la réforme structurelle, élément essentiel à la prospérité européenne dans une économie mondiale concurrentielle. 
Les politiciens européens ont de plus en plus tendance à considérer qu'excédent de liquidités et réforme économique sont interchangeables. 
Plus la banque cède sur les liquidités, moins les politiciens travaillent aux réformes. 
Duisenberg reconnaissait ce lien et restait ferme. 
L'augmentation dérisoire des intérêts de la BCE en décembre, ainsi que la molle promesse de ne pas envisager davantage de restrictions monétaires démontrent que Trichet n'a rien d'un Duisenberg. 
Les ministres des Finances européens ont joué un petit jeu malin avec la BCE. 
Alors qu'ils étaient déjà résignés à une augmentation de 25 points de base, les politiciens s'y sont opposés avec ostentation, afin d'empêcher ce qu'ils craignaient vraiment et qui était certainement bien plus justifié : une augmentation de 50 points de base et l'annonce que d'autres augmentations suivraient. 
Leur stratégie a fonctionné. 
Le ministre des Finances du Luxembourg, Jean-Claude Juncker, a déclaré avec diplomatie après la réunion de décembre que “le résultat aurait pu être pire.” 
En effet, même les marchés ont été bernés et ont donné une bonne note à la BCE pour une augmentation qui n'avait rien de remarquable. 
Les attentes inflationnistes, telles qu'elles sont mesurées par les taux sur certains instruments de marché, sont en fait retombées après l'augmentation, montrant une confiance accrue dans le fait que la BCE saura maîtriser la pression des prix. 
Bien que la maigre augmentation ait été présentée comme un consensus du Conseil des gouverneurs de la BCE, il est vite apparu que la décision avait été controversée. 
Certains membres du conseil, contrariés par la position trop consensuelle de Trichet lors de la conférence de presse de décembre, ont fait connaître leur mécontentement par la presse peu après. 
Dans une interview accordée au Frankfurter Allgemeine Zeitung, par exemple, le président de la Bundesbank Axel Weber a exprimé clairement que de nouvelles augmentations des taux d'intérêt étaient envisagées. 
D'autres aussi se sont prononcés, et les marchés à terme ont rapidement prédit une autre augmentation de 25 points de base pour mars. 
Le consensus mentionné à la conférence de presse de décembre n'existe tout simplement pas. 
Avec des pressions politiques empiétant sur les décisions d'orientation de la banque et un faux consensus, rien de surprenant que la nostalgie des temps passés et de Wim Duisenberg se soit installée à Frankfort, même parmi ses anciens détracteurs. 
Les grandes qualités de Duisenberg, sous-estimées par la presse comme par le public, étaient aptes à établir de vrais consensus dans un organe potentiellement divisé et, comme l'a dit Trichet lui-même, constituaient “une capacité exceptionnelle à garder son sang-froid dans des environnements très exigeants et extrêmement hostiles.” 
En particulier, ce Néerlandais obstiné comprenait le danger extrême qui menaçait si l'autorité monétaire supérieure de l'Europe entretenait des relations trop familières avec les politiciens européens, notamment à une époque où beaucoup de ministres des Finances de l'UE considèrent la réforme économique et l'excédent de liquidités comme étant essentiellement la même chose. 
Wim Duisenberg est décédé l'année dernière, mais ses valeurs, sa philosophie et sa sagesse ne doivent pas être enterrées avec lui. 
La nouvelle année est pour Jean-Claude Trichet l'occasion rêvée de décider que, malgré les circonstances plus difficiles dans lesquelles il se voit forcé d'agir, ses propres politiques et procédures reflèteront plus fidèlement Duisenberg et son héritage. 
L'Europe ne mérite pas moins. 

Ne laissons pas l'Amérique ruiner la réforme sur les faillites internationales 
Je critique fréquemment les travers du FMI, mais je sais aussi reconnaître ses bonnes initiatives. 
Le FMI vient enfin d'admettre la faillite de ses considérables stratégies de prêts, faillites que l'on peut facilement constater avec l'exemple de la Thaïlande, de l'Indonésie, de la Corée, de la Russie, du Brésil, et plus récemment, de l'Argentine. 
Hip hip hourra pour le FMI ! 
Ces prêts considérables permettaient aux pays concernés de maintenir à court terme des taux de changes surévalués, qui, à leur tour, permettaient aux nantis de ces pays de récupérer leurs investissements à des taux plus élevés qu'ils ne l'auraient fait autrement. 
Ces prêts ont aussi permis de rembourser les banques occidentales engagées dans des prêts quelque peu imprudents. 
Tandis que les taux de changes surévalués (même s'ils n'étaient maintenus que sur de courtes périodes) entraînaient l'économie de ces pays dans une dépression plus profonde, ces pays se retrouvaient avec le poids d'une dette à rembourser se chiffrant en milliards de dollars, pour des prêts obtenus auprès du FMI. 
Le problème ne fut jamais plus crucial que dans le cas du prêt accordé à la Russie en 1998, où la croissance ne reprit qu'après la chute, quand le rouble fut dévalué. 
Les milliards prêtés à la Russie se retrouvèrent bientôt dans les comptes bancaires suisses et chypriotes des oligarques russes. 
Tout ceci était déjà clair quand les prêts furent consentis à l'époque, en juillet 1998, mais c'est le peuple russe d'aujourd'hui qui doit payer pour les erreurs du FMI. 
La crise argentine porta le coup de grâce aux stratégies de prêts du FMI. 
J'ai, comme d'autres, combattu pendant des années pour une meilleure dépendance vis-à-vis du gel des accords, des restructurations et des faillites. 
Le FMI vient enfin de réagir. 
Mais il aurait dû être évident depuis longtemps que le FMI, en sa qualité de créditeur principal, ne pouvait lui-même être juge et partie. 
Les conflits d'intérêts étaient flagrants. 
Le FMI a enfin compris. 
Qu'on soit d'accord ou pas avec les récentes propositions d'Ann Krueger, la directrice générale adjointe du FMI, n'est pas la question. Le fait est que le FMI reconnaît maintenant le conflit d'intérêts potentiel, et vient de proposer un choix de procédures qui pourraient régler le problème. 
Malheureusement, le ministère des finances américain a immédiatement gelé les propositions. 
John Taylor, sous-secrétaire au ministère des finances en charge des affaires internationales, un de mes anciens collègues de l'Université de Stanford (tout comme le fut Ann Krueger), a suggéré de laisser le marché régler la question. 
Selon lui, nous n'aurions besoin que de clauses « d'action collective » qui permettrait à la majorité (ou à une super majorité) d'un groupe d'actionnaires d'imposer leur volonté sur une minorité, pour barrer la route aux charognards, qui, par le passé, investissaient en quantité limitée dans des actions pour utiliser leur pouvoir pour en tirer de gros bénéfices pour eux-mêmes. 
Taylor est un macroéconomiste reconnu, mais il n'a jamais accordé que peu d'attention aux récents développements de la théorie économique ou aux expériences de politique économique dans le domaine des faillites. 
Les clauses d'action collective sont importantes, mais ne suffisent pas. 
Le FMI a longtemps défendu la théorie du « laissez faire le marché » pour la solution des problèmes de faillites, et ce fut presque toujours un désastre. 
La Corée et la Malaisie ont ignoré les conseils du FMI et leurs gouvernements ont ainsi pu jouer un rôle actif, suivi d'une restructuration approfondie, qui permit à ces économies de se redresser rapidement. 
Les pays qui suivirent les conseils du FMI ne s'en sortirent jamais aussi bien. 
La théorie économique soutient que certaines parties prenantes du marché ont intérêt à repousser la résolution de ces problèmes, ce qui est particulièrement coûteux dans des situations semblables à celles de l'Asie de l'Est et de l'Argentine, où la détresse économique des entreprises est endémique et où l'économie doit faire face à un déclin important. 
L'existence d'intérêts aussi négatifs justifie que la loi américaine sur les faillites accorde aux juges un pouvoir discrétionnaire pour obliger les créditeurs récalcitrants à accepter une solution conçue dans l'intérêt de tous. 
Pourquoi les principes de bons sens propres à certains pays, tels que les États-Unis, ne pourraient-ils pas être appliqués à l'échelle internationale ? 
Comme l'admet maintenant le FMI, il est nécessaire de mettre en place une sorte d'arbitre international. 
La question est de savoir quel conseil donner à cet arbitre international des faillites ? 
Et ce n'est pas seulement une question rhétorique. 
Les États-Unis furent le terrain d'un débat fougueux lors de la réforme de la législation sur les faillites, faisant la preuve qu'il n'existe pas de réponse simple à la question de la conception d'une législation ou d'une régulation des faillites. 
Les faillites ne sont pas une simple question à déléguer aux technocrates comme voudrait le faire croire le FMI dans de tels cas. 
La question de l'efficacité se pose. Ainsi que la question de la distribution. 
Le FMI, lié aux marchés financiers comme il l'est, est susceptible de favoriser un ensemble de règles qui agiraient en faveur de ces intérêts. 
Il nous faut un plus grand équilibre. 
Les principes légaux de la loi américaine sur les faillites (connue sous le nom de Chapter 11), qui autorisent un délai de grâce pour un redressement rapide de la situation afin de permettre le maintien de l'activité économique de l'entreprise devraient servir de fondements à tout réglemente adopté, quel qu'il soit. 
Le fait que l'Amérique puisse opposer son veto à ces modestes propositions du FMI illustre la faiblesse fondamentale des accords économiques internationaux actuels. 
Seuls cinq pays bénéficient d'un droit de veto au conseil des Nations unies : un anachronisme largement fondé sur des raisons historiques. 
L'inde, autrefois colonie britannique, ne détient pas ce droit. 
Contrairement à la France. 
Quelles que soient les positions de chacun vis-à-vis de ces accords, le simple fait qu'un seul pays puisse exercer un tel droit de veto semble incompatible avec des principes démocratiques de base. 
Si l'Amérique était moins sujette à la mise en place de politiques unilatérales, dans son combat contre une législation internationale , cela ne ferait guère de différence. 
Mais le gouvernement Bush ne se contente pas d'ignorer les principes économiques de base, il ignore également les principes fondamentaux de la coopération internationale. 
Nous devons trouver un nouveau moyen de gérer ces crises. 
Les stratégies de prêts qu'on associe généralement à l'ère Clinton du FMI alors sous la direction de Michel Camdessus, Stanley Fischer, Larry Summers, et Robert Rubin, ont magistralement échoué. 
Il faut explorer d'autres possibilités. 
La proposition américaine d'apporter de petites modifications aux accords actuels tout en s'appuyant sur le marché ne suffira pas, même si c'est une position défendue depuis longtemps par les marchés financiers. 
Le FMI a essayé de proposer une autre voie. 
La communauté internationale ne peut pas laisser l'Amérique opposer son droit de veto à de tels efforts. 

Ne perdez pas l’Ukraine 
WASHINGTON – La visite de la Secrétaire d’Etat américaine Hillary Clinton en Ukraine les 4 et 5 juillet prochains sera l’occasion de rassurer les Ukrainiens sur le fait que les Etats-Unis restent engagés en faveur de la souveraineté de l’Ukraine de son évolution démocratique. 
Ce signe est d’une importance critique car l’indépendance durement acquise de l’Ukraine et sa capacité à poursuivre des liens plus étroits avec les institutions euro-atlantiques sont menacées. 
De nombreux Ukrainiens pensent que les Etats-Unis – et en fait, la plupart des pays occidentaux – ont jeté l’éponge en ce qui concerne leur pays. 
Lorsque Viktor Yanukovych a été élu président en février, nombre d’Ukrainiens ont espéré que sa victoire mettrait fin aux cinq années de conflits politiques internes qui ont émaillé la présidence de son prédécesseur, Viktor Yushchenko et apporterait la stabilité, les réformes et l’unité nationale nécessaires. 
Les évènements ont prouvé que ces espoirs étaient illusoires. 
En fait de stabilité, Yanukovych a opté pour une série de décisions politiques qui ont exacerbé les tensions internes et initié un repli de l’Ukraine vers l’orbite économique et politique de la Russie. 
A la fin du mois d’avril, la coalition menée par Yanukovych a fait passer en force au parlement une extension de 25 ans de l’accord, dont le terme expirait en 2017, permettant à la Russie de baser sa flotte de la Mer Noire à Sébastopol en Crimée. 
L’extension de cet accord jusqu’en 2042 était accompagné d’un accord permettant le retour d’officiers des services des renseignements russes sur la base de Sébastopol et mettait fin à la coopération de longue date de l’Ukraine avec l’OTAN. 
L’accord fut signé sans supervision parlementaire, en violation de la disposition parlementaire interdisant l’implantation de bases étrangères sur le territoire ukrainien. 
Cela provoquât presque une émeute au parlement, avec coups de poing, jets d’oufs et bombes fumigènes. 
En échange de l’extension de cet accord, la Russie a accepté une baisse du prix du gaz qu’elle revend à l’Ukraine de 30%, sabordant le contrat signé en janvier 2009 par la précédente Première ministre Yulia Tymoshenko, qui avait mis fin à une crise du gaz de 17 jours. 
Mais, compte tenu de la chute de la demande en gaz, la Russie a d’ors et déjà commencé à renégocier ses contrats en Europe et accorde des remises à ses clients. 
Les spécialistes de l’énergie indiquent que cette remise de 30% ramène donc simplement le prix négocié avec Yanukovych à la moyenne européenne actuelle. 
Le prix final est en effet identique à celui du contrat de 2009. 
L’accord sur le gaz démotive en outre l’Ukraine de réformer son secteur de l’énergie, inefficace et corrompu, et engage le pays à acheter des quantités de gaz supérieures à ses besoins réels dans les années à venir. 
Et il augmente la dépendance énergétique et économique à la Russie, confinant l’Ukraine à une politique étrangère unidimensionnelle, tournée vers celle-ci. 
C’était apparemment l’objectif du Kremlin. 
Quelques jours après la conclusion de l’accord énergétique, le Premier ministre Poutine suggérait lors d’une conférence de presse à Sochi que la compagnie énergétique nationale ukrainienne, Naftogaz, devrait fusionner avec le géant énergétique russe Gazprom. 
Une telle démarche placerait le réseau gazier stratégique de l’Ukraine sous le contrôle direct des Russes et, comme le faisait remarquer Tymoshenko, actuellement chef de l’opposition, « en position idéale pour que l’Ukraine soit absorbée par la Russie ». 
L’administration Obama, y compris Mme Clinton, avait initialement décrit ces étapes comme un « acte de rééquilibrage » de la part de Yanukovych. Mais il y a une différence fondamentale entre équilibrage et assujettissement. 
La politique de Yanukovych affaiblit considérablement l’indépendance durement acquise de l’Ukraine et sa capacité à resserrer les liens avec la communauté euro-atlantique, soutenue par les Etats-Unis. 
Les Etats-Unis et l’Union Européenne ont tout à gagner à garder une option européenne pour l’Ukraine. 
Une réorientation de la politique étrangère ukrainienne vers la Russie modifierait l’équilibre stratégique en Europe et aurait un impact négatif sur les perspectives d’évolution démocratique à la périphérie orientale de l’Europe, compliquant ainsi la tâche de la Géorgie et la Moldavie à poursuivre leur cap pro-occidental. 
Cela aurait aussi un impact négatif sur les perspectives à long terme de réformes au Belarusse en créant un bloc oriental d’états slaves suspects de l’Occident. 
Enfin, le virage de l’Ukraine vers la Russie ferait aussi reculer les perspectives de réforme démocratique en Russie même pour des années, si non pour des décennies, et compliquerait considérablement les relations américano-russes à court terme. 
En résumé, les temps ne sont pas à une politique d’indifférence bienveillante. 
Le voyage de Mme Clinton devrait constituer un signe clair du ferme engagement de l’Amérique à construire une Ukraine indépendante et démocratique, et réaffirmerait le refus des Etats-Unis de voir s’instituer un ordre de sécurité européenne fondé sur des sphères d’influences. 
L’Union Européenne devrait aussi être encouragée à plus de détermination à accorder un Accord d’Association et une zone de libre échange. 

Pas de quartier pour la presse! 
LJUBLJANA - Les dirigeants se succédant au fil de l’histoire n’ont pas manqué de loyauté envers la technologie de communication de leur temps, pour préserver le système dans lequel ils régnaient. 
De nos jours, les gouvernements sont sans doute encore tentés de voler au secours des journaux et de la télévision publique, sous prétexte que nos démocraties sont menacées. 
Freiner l’évolution technologique ne sert à rien, pas plus aujourd’hui qu’hier. 
Au système politique (et aux médias) de s’adapter à ses innovations. 
Les médias d’information traditionnels, plongés dans une crise existentielle face à la désaffection des lecteurs et des spectateurs au profit des nouvelles technologies, sollicitent de plus en plus la générosité des gouvernements, comme les banquiers, les fabricants d’automobiles et les professionnels de l’énergie solaire. 
Mais, nuance oblige, la cause des uns est plus noble que celle des autres. 
Les médias sont une pierre angulaire de la démocratie. 
Si les citoyens sont livrés aux blogs et aux tweets, sans journalistes pour leur donner les nouvelles, vont-ils savoir quelle politique soutenir? 
Quand les citoyens auront, pour citer Platon, “beaucoup appris sans maître, ils s’imagineront devenus très savants, et ils ne seront pour la plupart que des ignorants,” et l’histoire, par la suite, sera chargée des échos de cette peur, depuis l’anathème de l’Eglise catholique contre les caractères mobiles de Gutenberg, jusqu’aux récriminations de la bourgeoisie victorienne contre l’instauration d’une presse libre. 
Il faut dire que les dirigeants n’ont jamais été fervents de nouveauté dans le domaine des technologies de communication, car le système dans lequel ils règnent se plie à la technologie du moment. 
La rareté du parchemin a fait jadis se concentrer toutes les décisions entre les mains de quelques courtisans. 
Une fois le système ébranlé par l’arrivée du papier, meilleur marché, et des presses d’imprimerie – la première en date des technologies de communication de masse – l’Eglise catholique et les monarques se sont érigés en défenseurs du monopole du parchemin. Sans succès. 
L’imprimerie, le papier et les journaux ont permis l’émergence de nouveaux types de systèmes politiques, qui ont vu la participation populaire s’élargir. 
Cette évolution ne s’est pas faite sans heurts, mais ceux qui ont su en déchiffrer les signes annonciateurs ont pris une sacrée longueur d’avance. 
Il n’est pas indifférent que Benjamin Franklin soit passé par le monde de l’imprimerie et de l’édition de journaux. 
Le système démocratique libéral né de la Révolution américaine était bien en phase avec la technologie de l’information qui naissait alors. 
Autrefois, l’exiguïté de la “bande passante” contraignait les médias à être très sélectifs. 
L’espace et le temps n’étaient pas illimités. Les médias ne sortaient que peu d’histoires, de grandes histoires avec de grands personnages. 
Quand les histoires parlaient de politique, les grands personnages étaient des partis politiques. 
Non, les médias traditionnels ne sont pas seuls dans l’impasse. 
Journaux à grand tirage et grands partis font cause commune. 
On est de droite, ou de gauche; on pense ceci, ou cela: le storytelling en version abrégée peut facilement s’insérer en première page d’un journal ou se plier aux contraintes d’une retransmission. 
La relation de réciprocité entre mass médias et partis de masse n’en est devenue que plus symbiotique, les liguant contre tout nouveau compétiteur. 
Monter une affaire dans le secteur des médias ou créer un parti politique sont des opérations onéreuses, mais l’une et l’autre étaient vite amortis par des économies d’échelle – les coûts de fonctionnement restant relativement fixes à mesure que les taux d’audience, ou que les adhérents, augmentaient. 
Ils captaient l’oreille et l’œil d’un public dont l’intérêt ne se démentait pas – et profitait à l’une comme à l’autre. 
Hélas pour eux, il se trouve qu’Internet fait mieux sur leur terrain, transmettre de l’information et créer du lien. 
Les blogs et les réseaux de socialisation en ligne permettent de s’associer sans entraves et gratuitement – une forme d’organisation des plus efficaces. 
Aucun journal, aucune programme d’actualité ne peut espérer rendre compte de ce que fabrique chacun des groupes sur Facebook. 
Alors il en faudrait peu pour que les hommes politiques se laissent convaincre que la presse est essentielle à la démocratie, et que sa survie – comme celle de la télévision publique dans de nombreux pays – ne dépend que d’une aide publique. 
Les revenus de la publicité seraient remplacés par des subsides fournis par les gouvernements, dont l’impact sur les contenus susciterait, à n’en pas douter, quelques questionnements. 
L’issue du problème est de se pencher sur ce que la technologie de la communication ne peut pas faire: créer, plutôt que transmettre, une bonne histoire ou une bonne politique. 
La qualité trouvera toujours un marché. 
La confusion qu’inspire la montée en puissance des technologies de communication tient au fait que les meilleures plumes ont peut-être déserté les rédactions, et que les politiques doivent s’élaborer ailleurs que dans les coulisses des gouvernements. 
Bill Gates affirmait dans les années quatre-vingt-dix, “Dans le siècle qui s’ouvre, le pouvoir appartiendra à ceux qui le donneront à d’autres.” 
A qui donner le pouvoir et qui sera autorisé à participer? L’avenir des partis politiques, et des systèmes dans lesquels ils règnent, se jouera dans les réponses que l’on fera à ces questions, plutôt que dans la préservation d’une quelconque technologie des médias. 

Ne fermez pas la porte à l’Afrique 
VIENNE – Par les temps qui courent, vous n'irez pas bien loin avec un dollar dans une économie riche. Mais dans un pays pauvre comme celui d’où je viens, la Sierra Leone, même 50 cents permettent de sauver une vie ou de nourrir une famille entière. 
Le moindre sou investi en Afrique compte au présent tout comme au futur. 
Les experts sont unanimes : la crise financière, alimentaire et énergétique va assommer le « bottom billion » [le milliard d’êtres humains vivant avec un dollar par jour dans 60 pays du monde]. 
A cause de la crise, nombre de pays africains ne pourront vraisemblablement pas atteindre d’ici à 2015 l’objectif du millénaire de réduction de la pauvreté. 
Le continent a fait quelques progrès significatifs dans le domaine socio-économique au cours de la dernière décennie. 
J’ai pu moi même le constater lors de récents voyages au Bénin, au Ghana, en Ethiopie, en Egypte, en Namibie, au Nigeria, au Sénégal et en Afrique du Sud. 
Ces progrès, pour n’en citer que quelques-uns sont les réformes pour le marché libre, la libéralisation des économies, l’introduction d’un solide environnement professionnel, le renforcement de la position de la femme et l’éducation. 
Mais la plupart d’entre eux sont désormais menacés. 
La crise financière a asséné un coup aux transferts de fond. 
Les émigrés perdent leur emploi ou se débattent pour mettre de l’argent de côté et l’envoyer à leurs proches. 
Le dernier rapport publié par la Banque mondiale sur l’économie dans le monde laisse penser que les transferts vont chuter de 5 à 8 % cette année. 
Mais ce n’est que la pointe de l’iceberg des dizaines de millions que l’on décompte. 
Les sociétés étrangères réduisent leur capital, assèchent les importations et exportent leur financement. 
Le commerce est en déclin. 
Le taux de chômage, surtout au sein de groupes désavantagés tels que les jeunes et les femmes, s’échelonne. 
Rien qu’en Sierra Leone, plus de 60 % des jeunes du pays n’ont pas d’emploi. 
Si l’on ne parvient pas à aider le « bottom billion », les flux migratoires augmenteront en masse et l'insécurité croîtra de par le monde. 
Rester les bras croisés devant les nations les plus pauvres équivaut à repousser une crise d’une bien plus vaste ampleur qui conduira à la famine, l’agitation et de massives migrations. 
La pauvreté est un incubateur de maladies et le flux de migrants légaux et illégaux les amènera dans les nations les plus riches. 
La pauvreté, ce n’est pas seulement « leur » problème. 
C’est aussi le nôtre. 
Si les pays en développement s’écroulent, des millions de personnes viendront frapper à notre porte, et l’Europe sera la première escale. 
De telles migrations massives vont sérieusement entacher les relations sociales déjà tendues dans certains pays. Impossible de prévoir les conséquences. 
Seule une réaction coordonnée mondiale permettra de garantir que sur le long terme le milliard d’habitants les plus pauvres au monde se rendra en Europe comme touriste ou partenaire de travail et non comme demandeur d’asile. 
L’Afrique a aussi un rôle à jouer. 
L’investissement doit changer, ne plus dépendre de la volonté des donneurs ni reposer sur une agriculture paysanne. 
L’Afrique doit apprendre à se rendre compétitif à l’échelle mondiale et obtenir une croissance durable avec l’industrialisation et en créant un marché unique. 
Elle doit aussi promouvoir la production et le commerce, développer le secteur agro-industriel et susciter des richesses et de nouveaux emplois. 
Le développement du secteur agro-industriel permet d’obtenir une meilleure croissance économique, de stimuler le commerce régional tout en améliorant la sécurité alimentaire et réduisant la pauvreté. 
La mondialisation s’est révélée positive dans beaucoup de pays en développement. 
Nous ne pouvons nous permettre de laisser ce processus s’évanouir à ce moment crucial. 
Nous devons le généraliser et nous assurer que : 
· des ressources financières continuent d’affluer en Afrique et dans le monde en développement pour qu’ils poursuivent leur intégration dans l’économie mondiale ; 
· les marchés sont ouverts et le protectionnisme évité ; 
· le commerce permet aux nations les plus pauvres de sortir de la pauvreté ; 
· les ressources naturelles sont gérées convenablement en vue d'un développement universel plus avancé. 
De par leur solide expérience dans ce domaine, les nouveaux pays industrialisés, notamment ceux d'Asie, peuvent montrer aux pays africains comment galvaniser leur économie, accélérer le processus de création des richesses et réduire la pauvreté sur le continent. 
Enfin et surtout : il est impossible de se développer sans un accès à l’énergie. 
Il faut utiliser la crise actuelle pour dégager une nouvelle approche : améliorer l’accès à des services fiables, abordables et renouvelables pour un développement durable, promouvoir une énergie plus efficace pour s’assurer que la croissance économique ne provoque pas de hausse de la demande ni de dégradation de l’environnement, y compris pour ce qui est du changement climatique. 
Le potentiel d’exploitation de l’énergie hydraulique est énorme en Afrique mais jusqu’à présent, seuls 7 % ont été exploités. 
Les réserves de gaz naturel et de pétrole représentent respectivement 8 % et 10 % des réserves mondiales. 
Mais de majeurs investissements sont nécessaires pour développement l’énergie à la fois de manière traditionnelle et renouvelable. 
La proportion des mille milliards de dollars promis par le G20 que l'Afrique recevra est encore inconnue. 
Il est de notre devoir garder un œil sur ces chiffres et de rappeler aux dirigeants ce dont les pays en développement qui vivent dans leur ombre ont besoin. 
C’est ainsi que les priorités politiques seront redressées, des stratégies mises en place pour éviter une catastrophe humaine, et que l’Afrique sera soutenue pour garantir la place qu’elle mérite à la table économique mondiale. 

Le cauchemar des inégalités 
ABU DHABI – On se souvient de cette fameuse phrase prononcée par l’économiste nigérian Sam Aluko en 1999 : « Les pauvres ne trouvent pas le sommeil parce qu’ils ont faim, et les riches ne peuvent pas dormir, parce que les pauvres ne dorment pas et qu’ils ont faim. » 
Nous sommes tous affectés par les profondes disparités de revenus et de richesses, parce que les systèmes politique et économique dont dépend notre prospérité ne peuvent continuer à enrichir certains tandis qu’ils appauvrissent les autres. 
En périodes difficiles, les pauvres perdent foi en leurs dirigeants et le système économique ; et en périodes prospères, trop peu profitent des bénéfices. 
Le coefficient Gini, l’indice de mesure des inégalités économiques, est en hausse depuis des années tant dans les pays en développement que dans les pays développés, y compris aux Etats-Unis. 
En Europe, les inégalités se sont creusées avec la hausse rapide du chômage, surtout chez les jeunes. 
Certains ont réagi par des émeutes ; d’autres ont rejoint les partis politiques xénophobes de l’extrême droite ; et tant d’autres encore bouillonnent en silence, nourrissant une amertume toujours plus forte envers les hommes politiques et le système qu’ils représentent. 
Le problème est d’autant plus fragrant dans les mégapoles, qui représentent environ 80% du PIB global. 
Y compris dans les villes les plus développées. 
Par exemple, si vous prenez le métro londonien entre le cœur du gouvernement à Westminster et Canning Town, à environ 10 kilomètres, soit 14 stations, l’espérance de vie des habitants chute de six mois à chaque arrêt successif. 
Mais les inégalités sont plus particulièrement visibles dans les économies émergentes où l’urbanisation a été plus rapide. 
On estime à 2,7 milliards le nombre des personnes qui viendront grossir les villes d’ici 2030, principalement dans les pays en développement. 
Nombre d’entre elles n’y rencontreront que désespoir et exclusion, et non les bons emplois et la vie meilleure qu’elles y étaient venues chercher. 
Les mégapoles comme Bombay, Nairobi, et Kinshasa sont essentiellement de petites villes entourées d’énormes bidonvilles – des îlots de richesses sur une mer de désespoir. 
Aucune ne ressemble à des villes comme Tokyo, New York ou Londres, lesquelles, en dépit de zones défavorisées, sont connues pour une distribution plus équitable de la richesse. 
De telles disparités sont également visibles au niveau national, surtout dans certains pays riches en ressources de l’Afrique. 
Alors que la demande de jets privés explose, 60% de la population vivent avec moins de 1,25 dollar par jour. 
Le monde dans sa globalité est de plus en plus riche, mais les bénéfices se concentrent toujours de manière écrasante sur une toute petite élite. 
Il devient donc impératif de promouvoir une croissance plus inclusive, non seulement pour des raisons morales, mais aussi pour assurer la pérennité du système économique global. 
Cela implique plus qu’une meilleure distribution des richesses. Cela signifie d’impliquer les individus – ou les représentants de groupes ethniques, religieux, ou régionaux spécifiques – dans les décisions de politique publique de manière à calmer leur sentiment de marginalisation ou d’échec perpétuel. 
Cela signifie de créer de vrais emplois pour détourner les gens de l’économie informelle afin qu’ils bénéficient de la protection offerte par le travail (et qu’ils payent des impôts). 
Et cela signifie d’élaborer des mesures qui soient appropriées aux conditions sur le terrain. 
Chaque pays a ses priorités propres, et l’éventail des mesures politiques envisageables est assez large : filet de sécurité sociale, sensibilisation à l’égalité des sexes, soutien aux agriculteurs, accès facilité aux services financiers, entre autres nombreuses initiatives. 
Mais il existe deux séries d’initiatives qui semblent applicables dans presque tous les cas, selon un récent débat qui a eu lieu au Forum Mondial (World Economic Forum debate) sur les moyens de mieux répartir les richesses. 
La première vise à garantir une éducation raisonnablement correcte aux enfants pauvres dans l’objectif de réduire la pauvreté intergénérationnelle. 
La seconde série de mesures, qui concerne plus particulièrement les pays riches en ressources, vise à garantir à tous les citoyens – et surtout aux plus pauvres – une part des revenus provenant des actifs irréfutablement nationaux. 
De telles mesures ont donné des résultats positifs dans certains pays comme au Brésil, dont l’innovante politique de Bolsa Familia (ou bourse familiale) verse de l’argent aux familles pauvres à condition que leurs enfants aillent à l’école, s’alimentent correctement et répondent à certains autres critères pour améliorer leur bien-être. 
Le programme « Opportunité » du Mexique fonctionne selon un principe comparable. 
Le riche Alaska pétrolier reverse des dividendes sur le produit de ses richesses à tous ses citoyens – un modèle que plusieurs pays en développement cherchent à émuler. 
Même si les économistes continuent de débattre des avantages et désavantages de tels programmes, ces projets ne sont pas particulièrement compliqués à établir. 
Le défi consiste à forger des partenariats et à s’accorder sur des objectifs communs. 
Les gouvernements, les entreprises, les organisations non gouvernementales et les citoyens, riches ou pauvres, ont tous un rôle à jouer. 
Si nous ignorons les risques entrainés par les disparités sociales trop longtemps, les conséquences seront largement plus pénibles que la fatigue de quelques nuits blanches. 

Donald Rumsfeld et la puissance intelligente 
Donald Rumsfeld, Secrétaire américain à la Défense, s’est récemment exprimé au sujet de la guerre mondiale contre le terrorisme menée par l’administration Bush. 
« Dans cette guerre, certaines des batailles les plus dures ne se livrent pas dans les montagnes afghanes ou dans les rues irakiennes, mais dans les salles de presse à New York, Londres, au Caire et partout ailleurs. 
Nos ennemis se sont brillamment adaptés aux combats médiatiques, alors que nous avons échoué.» 
La bonne nouvelle est que Rumsfeld réalise peu à peu que la lutte contre le terrorisme ne peut être uniquement gagnée par les armes. 
La mauvaise nouvelle est qu’il ne comprend toujours pas en quoi consiste la puissance douce – la possibilité d’obtenir ce que l’on veut par l’attrait plutôt que par la contrainte. 
Le journal The Economist a ainsi commenté sa déclaration « jusqu’à récemment, Rumsfeld considérait manifestement cet intérêt pour la ‘puissance douce’ comme une marque de faiblesse, à l’image de la volonté d’apaisement du terrorisme propre à la Vieille Europe. » 
Désormais, Rumsfeld a fini par comprendre combien il est important de convaincre les esprits et les cœurs mais, comme The Economist l’explique, « une grande partie de son discours s’est concentrée sur la manière dont l’Amérique, grâce à des relations publiques plus douces, pourrait remporter la guerre de propagande ». 
En d’autres termes, en accusant les médias des maux de l’Amérique, Rumsfeld a complètement oublié la règle de base du marketing : si le produit que vous vendez est mauvais, aucune publicité, aussi brillante soit-elle, ne parviendra à le faire vendre. 
La méfiance de Rumsfeld envers l’approche européenne contient une once de vérité. 
L’Union européenne a joué de ses charmes pour obtenir les résultats qu’elle souhaitait, de même que les États-Unis se sont appuyés sur la force, croyant que leur domination militaire pouvait régler tous les problèmes. 
Or, tout miser sur la puissance douce ou sur la puissance dure constitue une erreur. 
La capacité à associer efficacement les deux méthodes peut être appelée la « puissance intelligente. » 
Pendant la guerre froide, les Occidentaux ont utilisé la puissance dure pour prévenir l’agression soviétique, alors qu’ils se sont appuyés sur la puissance douce pour saper la foi communiste derrière le rideau de fer. 
C’est un bel exemple de puissance intelligente. 
Aujourd’hui, pour être intelligentes, l’Europe devrait davantage investir dans ses ressources de puissance dure, alors que l’Amérique devrait développer sa puissance douce. 
Lors du premier mandat du Président George W. Bush, le Secrétaire d’État Colin Powell comprenait et se référait souvent à la puissance douce. En revanche, quand en 2003, on a demandé à Rumsfeld en quoi consistait ce concept, il a répondu qu’il ne comprenait pas ce terme. 
Cette incompréhension a coûté très cher à l’Amérique. 
Heureusement, pour son second mandat, Bush a démontré qu’il se préoccupait de la puissance douce des États-Unis, en plaçant Condoleezza Rice et Karen Hughes au Département d’État et en tenant compte de la réputation entachée d’échecs de Rumsfeld qui, dans le secteur privé, aurait été directement renvoyé ou forcé à la démission. 
Bien sûr, la puissance douce n’est pas la panacée. 
Elle n’a, par exemple, pas permis de sortir le gouvernement des Talibans des griffes d’Al Qaida, dans les années 1990. 
Seule la puissance militaire a pu briser ce lien. 
Il en va de même pour le dictateur nord-coréen Kim Jong Il. Il apprécie les films hollywoodiens, mais cela ne l’incite en aucun cas à renoncer à son programme d’armes nucléaires. 
Une telle décision ne pourra être obtenue que par la puissance dure, surtout si la Chine lui impose des sanctions économiques. 
La puissance douce ne suffira pas non plus pour stopper le programme nucléaire iranien, même si l’approche multilatérale actuelle de l’administration Bush pourrait bien convaincre d’autres pays de former une coalition pour isoler l’Iran. 
Évidemment, il est plus facile d’atteindre certains objectifs comme la démocratie et le respect des droits de l’homme grâce à la puissance douce. 
La démocratisation par la force a ses limites. Les Américains l’apprennent tous les jours en Irak. 
Cela ne signifie pas que le Pentagone de Rumsfeld ne puisse en aucun cas participer à la puissance douce américaine. 
La force militaire est quelquefois perçue comme un synonyme de la puissance dure mais, elle peut parfois contribuer à la puissance douce d’un État. 
Une armée bien dirigée peut être source d’admiration. La coopération militaire et les programmes de formation permettent d’établir des réseaux transnationaux qui renforcent la puissance douce d’un pays. 
Le travail impressionnant de l’armée américaine en matière d’aide humanitaire, après le tsunami de 2004 dans l’Océan indien, a permis de redorer le blason de l’Amérique et a accru sa puissance douce. 
Or, une mauvaise utilisation des ressources militaires peut également limiter la puissance douce. 
L’Union soviétique en possédait une bonne dose dans les années suivant la deuxième Guerre Mondiale. 
Mais, l’attrait pour les Soviétiques en tant que libérateurs a été annihilé par leur manière d’utiliser la force, par la suite, contre la Hongrie et la Tchécoslovaquie. 
La brutalité et l’indifférence aux principes de dicrimination et de proportionnalité inhérents à la « guerre juste » détruisent également toute légitimité. 
L’efficacité de l’invasion militaire américaine en Irak, en 2003, a suscité l’admiration de beaucoup d’étrangers. 
Mais, cette puissance douce a été affaiblie par l’inefficacité de l’occupation, le mauvais traitement des prisonniers d’Abu Ghraib et la politique – lancée par Rumsfeld – de détention sans procès à Guantánamo. 
Bien sûr, personne n’espère attirer des individus comme Mohammed Atta ou Oussama ben Laden. 
C’est de puissance dure que nous avons besoin pour régler de tels cas. 
Mais, la menace terroriste d’aujourd’hui n’est pas le « clash des civilisations » de Samuel Huntington. 
Il s’agit d’une guerre civile au sein de l’Islam entre une majorité de personnes normales et une petite minorité qui souhaite contraindre les autres à accepter une version de leur religion extrêmement idéologique et politisée. 
Nous ne pourrons jamais gagner sans la victoire des modérés. 
Nous ne pourrons gagner que si le nombre d’adeptes que les extrémistes recrutent est plus faible que le nombre que nous tuons et dissuadons. 
Rumsfeld pourrait comprendre ce calcul de base. Or, ses mots et ses actions montrent qu’il ne sait pas, dans la pratique, comment équilibrer l’équation. 
Cet équilibre – qui nous permettrait de gagner le combat – est impossible à obtenir sans une bonne dose de puissance douce. 

Les nouveaux acteurs de la politique américaine 
WASHINGTON, DC – Alors que les républicains et les démocrates ont entamé le long processus de sélection de leur candidat à l’élection présidentielle de l’an prochain, les deux partis sont confrontés à la même question : le sentiment anti-establishment, voire d’hostilité envers le monde politique, qui caractérise actuellement la campagne électorale se maintiendra-t-il ? 
Pour une fois, le Labor Day (le premier lundi de septembre) n’a pas été le signal de départ de la course à la présidence : sa tonalité avait déjà été établie. 
L’aversion envers le gouvernement et les politiciens traditionnels s’est manifestée de manière virulente dès cet été, réduisant à néant la campagne de certains candidats auparavant perçus comme des prétendants sérieux. 
Au sein du camp républicain, ce sentiment n’a rien de surprenant compte tenu du glissement vers la droite de plus en plus marqué du parti et de son animosité constante envers le président Barack Obama. 
Mais un milliardaire fanfaron et braillard a profité de ce contexte pour s’imposer dans la campagne présidentielle, qualifiant les politiciens conventionnels de « stupides » et déclarant que lui seul saurait faire les choses correctement. 
Ceux qui avaient fait une croix sur Donald Trump en le traitant de « bouffon » ont négligé le fait qu’il a finement su analyser l’air du temps républicain et qu’il sait exactement où frapper ses adversaires. 
Sa description de l’ancien gouverneur de Floride Jeb Bush comme un homme de « peu d’énergie » a causé un tort considérable à un candidat dont beaucoup pensaient – avant même sa candidature formelle – qu’il serait favori. 
La rhétorique de « Donald » (personne ne bénéficie d’une aussi grande notoriété que l’ancienne personnalité d’une émission de télé-réalité) en appelle à la fois au patriotisme américain et à la part sombre du pays. 
Le slogan de sa campagne, « Make America Great Again », cible ceux qui sont frustrés par le fait que les États-Unis ne peuvent plus imposer unilatéralement leur volonté à un monde de plus en plus confus. 
Pour eux comme pour Trump, Obama en est le principal responsable : il ne tient pas tête aux dirigeants étrangers (Benyamin Netanyahou pourrait dire le contraire), il s’est retiré trop tôt de l’Irak (alors que le calendrier du retrait des troupes américaines avait été fixé par son prédécesseur républicain), il s’est même excusé pour des actions passées des États-Unis. 
Trump flatte les tendances racistes et nativistes persistantes des Américains : il s’est engagé à rassembler et à déporter, on ne sait comment, quelques 11 millions d’immigrés clandestins et à renforcer la frontière avec le Mexique en construisant un mur – qui serait payé par le Mexique. 
Son narcissisme confondant (tout ce qu’il fait est exceptionnel, grand, génial, le meilleur) est à la fois sa marque distinctive et sa ligne politique. 
Vers la mi-août, alors que Trump progressait dans les sondages malgré des déclarations publiques qui auraient anéanti des candidats simples mortels, les commentateurs politiques commencèrent à réaliser qu’il n’était pas qu’une toquade estivale. 
Il devint évident qu’il pourrait remporter la première étape du processus d’investiture, le caucus de l’Iowa, et qu’il était en tête dans la seconde étape, la primaire du New Hampshire, et dans d’autres États. 
La possibilité qu’il devienne le candidat du parti républicain n’était plus un sujet de plaisanterie. 
Mais la contestation du système qui prévaut dans cette campagne électorale n’est pas confinée au parti républicain. 
Bernie Sanders le socialiste et Donald Trump le ploutocrate profitent tous deux de ce désaveu de la politique traditionnelle. 
S’exprimant en phrases claires et assertives, Sanders avance une conception idéaliste de la politique gouvernementale qui séduit un nombre croissant d’électeurs, notamment, mais pas seulement, de la gauche du parti démocrate. 
Par contre, Jeb Bush et la candidate présumée du parti démocrate, Hillary Clinton, sont l’incarnation de la politique traditionnelle. 
Les deux sont perçus comme des politiciens de consensus, formatés et prudents, alors que Trump et Sanders sont considérés par leurs partisans comme des individus qui « disent les choses comme elles sont ». 
Sanders en appelle à la frustration populaire liée aux compromis faits par les dirigeants américains, dont le centriste Bill Clinton. 
Hillary Clinton, qui tente de faire le grand écart entre les ailes gauche et droite du parti démocrate, a un discours de plus en plus marqué à gauche, tandis que Sanders réunit des foules énormes à chacun de ses meetings, ce qu’elle ne parvient pas encore à faire. 
Sa campagne est également embourbée dans la polémique liée à la révélation qu’elle a envoyé toutes ses correspondances officielles depuis sa messagerie personnelle alors qu’elle était secrétaire d’État de l’administration Obama. 
Trump séduit par contre l’ensemble du camp républicain, toutes tendances confondues : modérés et conservateurs, diplômés, évangélistes, hommes et femmes et même les suprémacistes blancs : en juin dernier, The Daily Stormer, le principal site web néo-nazi américain, a officiellement appuyé sa candidature. 
Lorsque deux militants d’extrême-droite ont passé à tabac un sans-abri hispanique à Boston, une action inspirée par Trump selon l’un des deux, le commentaire du candidat a été de dire que certains de ses partisans étaient « passionnés ». 
Un sondage des partisans de Trump montre que 66 pour cent d’entre eux pensent qu’Obama est musulman, et 61 pour cent qu’il n’est pas né aux États-Unis (une idée invalidée depuis longtemps même si Trump continue à l’affirmer). 
Le principal rival républicain de Trump, Ben Carson, un neurochirurgien connu, n’a pas non plus d’expérience politique et tient des propos tout aussi ahurissants. 
Mais il les dit calmement, peut-être la raison pour laquelle sa courbe de popularité en Iowa est plus élevée que celle des ses concurrents républicains (un sondage le donnant même à égalité avec Trump). 
Carson a par exemple affirmé que les individus condamnés à des peines de prison y entraient hétérosexuels et en sortaient homosexuels, que les États-Unis s’apparentaient à l’Allemagne nazie dans la suppression des idées et des opposants et que le président n’était pas tenu de respecter la récente décision historique de la Cour suprême légalisant le mariage homosexuel. 
Trump et Carson, ainsi que deux candidats outsiders – Ted Cruz, un sénateur du Texas et l’ancienne PDG de Hewlett-Packard Carly Fiorina – représentent actuellement près de 60 pour cent des intentions de vote des républicains de l’Iowa. 
Bush et le reste du peloton, dont Rand Paul, Scott Walker et Marco Rubio – hier grands favoris de la presse politique – sont en perte de vitesse. 
Pour regagner du terrain, certains d’entre eux, Walker en particulier, sont tombés dans le piège de se montrer plus outrancier que Trump. 
Mais il n’y a qu’un seul Trump et sa candidature rend les cadres du parti républicain fébriles, surtout à la lumière de l’hostilité déclarée de sa campagne envers les hispaniques. 
A la suite de la réélection d’Obama en 2012, le parti républicain avait commandité une étude démontrant que le candidat du parti devait remporter plus de voix latinos que jamais pour espérer entrer à la Maison Blanche. 
Si Trump remporte l’investiture du parti républicain, cela n’a aucune chance de se produire. 
Jusqu’à présent, Donald Trump a défié la loi de la pesanteur politique. 
Il est toutefois encore possible que sa candidature implose au fur et à mesure que ses rivaux abandonnent et que les électeurs républicains (et des donateurs fortunés) cristallisent leurs aspirations sur une alternative perçue comme plus viable. 
Cette évolution serait un soulagement pour les dirigeants du parti républicain, qui ont récemment obtenu de Trump la promesse (qu’il pourrait aisément oublier) qu’il ne se présenterait pas en candidat indépendant s’il n’obtenait pas l’investiture du parti. 
Dans l’intervalle, les exécutifs des deux partis ont toutes les raisons d’être nerveux. 
Alors que Sanders devance largement Hillary Clinton dans les intentions de vote au New Hampshire, des commentateurs politiques sérieux ont commencé à demander si les électeurs américains n’auront pas en finale à choisir entre Trump et Sanders. 

Les clowns à l’assaut de la politique 
NEW YORK – Magnat de l'immobilier, vedette de télé-réalité, comment Donald Trump – alias « Donald » – pourrait-il devenir le prochain président des États-Unis ? 
L'homme est pour le moins bruyant, grossier, ignorant dans la plupart des domaines, et apparaît quelque peu ridicule coiffé de son postiche blond soigneusement peigné. 
Même les Républicains les plus fervents voient en lui un vulgaire « clown de rodéo », qualifiant sa campagne de véritable « cirque ». 
Le Huffington Post considère lui-même la campagne de Trump comme une simple actualité de divertissement. 
Et pourtant, Trump triomphe jusqu'à présent de tous ses adversaires dans la course à la nomination républicaine des présidentielles. 
Bien que l'univers politique américain se révèle parfois étonnant, la situation est tout à fait inédite. 
Comment expliquer la popularité de Donald Trump ? 
Ses partisans électoraux auraient-ils « perdu la tête », pour reprendre l'expression sans doute malhabile du sénateur John McCain ? 
De l'avis de ses détracteurs, Trump surferait sur l'instinct primaire d'électeurs déçus, qui haïraient les étrangers (notamment les Mexicains), ne feraient plus confiance aux banquiers (ou plus largement à quiconque aurait suivi des études supérieures), et qui n'accepteraient toujours pas l'arrivée au pouvoir d'un président dont le père était noir. 
Pour le comédien Jon Stewart, Trump incarnerait l' « identité de l'Amérique », ou du moins celle d'une importante population d'Américains pour la plupart blancs, plutôt âgés, et issus des petites villes du pays. 
Tout cela est peut-être vrai. 
Pour autant, Trump s'inscrit dans un phénomène plus large, qui touche l'ensemble du monde démocratique. 
Partout s'observe une déception de électeurs, que ce soit aux États-Unis, en Europe ou en Inde. 
Et si ces électeurs s'éloignent peu à peu des partis politiques de gouvernement pour se rapprocher des plus populistes, ce n'est pas seulement parce que ces derniers leur promettent de chasser du pouvoir les élites corrompues, mais également parce que ces électeurs partagent le goût de la politique spectacle, et se plaisent à soutenir des candidats quelque peu clownesques. 
Beppe Grillo, grand professionnel de la comédie, dirige aujourd'hui le deuxième plus grand parti politique italien. Grillo aspire à renverser l'establishment politique du pays, ainsi qu'à contrer l'Union européenne en faisant sortie l'Italie de l'euro. 
Certes, à trois reprises les Italiens ont déjà désigné un farceur au poste de Premier ministre. 
Silvio Berlusconi, autre milliardaire de l'immobilier, qui avait débuté sa carrière en tant que crooner sur les bateaux de croisière, se comportait de manière encore plus scandaleuse que Donald Trump, et régnait en maître sur les médias de masse – au sens propre du terme, étant propriétaire de la plupart des médias du pays. 
Comme les partisans de Trump, beaucoup de citoyens italiens – et notamment les hommes – aimaient Berlusconi non pas en dépit de ses déclarations et comportements outrageants ; ils l'aimaient précisément pour ces raisons. 
L'humoriste de télévision Victor Trujillo, plus connu sous le nom de Brozo le Clown effrayant, est aujourd'hui devenu le commentateur politique le plus influent au Mexique. 
Aux Pays-Bas, contrée habituellement peu coutumière des personnalités politiques extravagantes, la montée du populisme avait dans un premier temps été amorcée par Pim Fortuyn, homosexuel haut en couleurs, qui organisait des apparitions publiques provoquantes et spectaculaires. 
Ici encore, son talent pour les déclarations explosives le servait davantage qu’il ne l’handicapait. 
Après l'assassinat de Fortuyn en 2002, c’est Geert Wilders, ancien punk et rocker à la généreuse chevelure blond platine, qui brillera au plus haut du firmament populiste néerlandais. 
Outre l'originalité de leur coupe de cheveux (rappelons la teinture capillaire de Berlusconi), ces nouveaux acteurs populistes partagent bien des points communs. 
Qu'ils soient milliardaires ou non, tous vouent une hostilité féroce aux soi-disant élites, dont ils se sentent socialement exclus. 
Entre autres similitudes, Wilders et Trump surfent également sur un sentiment populaire d'anti-immigration. 
Trump a en effet qualifié les Mexicains de « violeurs » de l'Amérique. 
Wilders entend pour sa part faire interdire le Coran, et stopper l'afflux de musulmans vers son pays. 
On retrouve ici encore ce même ressentiment à l'encontre des élites, à qui l'on reproche d'avoir initialement permis aux étrangers de pénétrer sur le territoire. 
En Europe, l’hostilité à l’égard des immigrés, ou de l’islam, peut rapidement se changer en animosité vis-à-vis de l’Union européenne, qui est considérée comme un autre des bastions d’une élite bien installée. 
C’est ce que partagent Wilders et Grillo. 
Je pense néanmoins qu’il existe une raison plus fondamentale à la popularité des clowns politiques. 
De nombreux citoyens se sont lassés de la classe politique professionnelle. 
Il fut un temps où les acteurs politiques de gauche provenaient souvent des syndicats, tandis que les conservateurs étaient généralement de riches hommes d’affaires ou propriétaires terriens. 
Les différentes classes sociales voyaient leurs propres intérêts représentés par des partis s’opposant autour de divergences idéologiques claires. 
Voici en revanche qu’aujourd’hui les citoyens entrevoient de moins en moins de différences entre les politiciens de tel ou tel autre parti, qui se regroupent sommairement sous des étiquettes de type « Washington », « Bruxelles » ou « Wall Street ». 
Cette perception de la part du public est exagérée, et particulièrement aux États-Unis. La situation du pays serait bien différente sous le mandat d’un président républicain, et d’autant plus en présence d’une majorité républicaine au sein des deux chambres du Congrès. 
Il n’en demeure pas moins qu’en bien des régions du monde, les différences idéologiques se sont massivement effondrées. 
Les socio-démocrates dirigent aujourd’hui des gouvernements de coalition intégrant des conservateurs indulgents. 
Le néolibéralisme est roi. 
La sphère politique s’apparente de plus en plus à un système manipulé, via lequel les membres d’une même classe politique se font concurrence dans l’objectif d’une nomination, plutôt que pour le triomphe des idées, ou au nom d’intérêts collectifs plus étendus. 
Ainsi le trumpisme et le grilloisme illustrent-ils une révolte contre les politiciens professionnels. 
Donald Trump n’entend pas seulement faire face au candidat démocrate dans la course à la présidence ; il lutte également contre l’establishment de son propre parti. 
Ses partisans électoraux n’ont que faire des compromis élaborés à Washington par les principaux Républicains et Démocrates. Pour eux, la coopération bipartisane n’est pas nécessaire à la gouvernance d’un pays vaste et divers ; elle constitue à leurs yeux une véritable forme de corruption. 
C’est la raison pour laquelle ils ont voté il y a cinq ans pour les politiciens du Tea Party, qui préféraient le shutdown du gouvernement à la négociation d’un accord avec les Démocrates. 
C’est également ce qui explique leur soutien à une grande gueule telle que Donald Trump. 
Or, à défaut de compromis, une démocratie devient ingouvernable. C’est bel et bien le grand danger auquel s’expose aujourd’hui l’Amérique. 
Car même si Trump ne devient pas le prochain président, les dégâts du populisme auront déjà été causés. 


La Réserve fédérale normale de Donald Trump 
CAMBRIDGE – Sous une présidence peu respectueuse des normes institutionnelles habituelles, comment expliquer que Donald Trump ait procédé à des nominations aussi judicieuses au Conseil de la Réserve fédérale ? 
Les plus récentes désignations, celles de Richard Clarida (professeur à Columbia) et de Michelle Bowman (commissaire de la Commission bancaire de l’État du Kansas), s’inscrivent dans la continuité d’un choix éclairé de technocrates chevronnés, à commencer par la plus importante, celle de Jerome Powell, nouveau président de la Fed. 
Si Trump était un président normal, la désignation de responsables hautement considérés, garants d’une élaboration efficace des politiques, serait un exercice habituel. 
En l’occurrence, le président a souvent désigné des responsables peu connaisseurs de l’exercice du pouvoir, Trump semblant par la suite leur confier la tâche de semer la zizanie dans les départements qu’ils sont chargés de diriger. 
En revanche, dans le cas de la Fed, l’auteur de L’art de la négociation a désigné au poste de vice-président un universitaire (Clarida) dont la publication la plus reconnue s’intitule « La science de la politique monétaire ». 
Certes, attribuer à Trump le crédit du maintien de la stabilité de la Fed équivaudrait à le féliciter de ne pas avoir déclenché une guerre nucléaire. 
Ces 30 derniers années, l’idée d’une indépendance des banques centrales a considérablement progressé parmi les responsables politiques du monde entier. 
C’est non seulement la norme aux États-Unis, dans la zone euro et au Japon, mais les dirigeants autoritaires comme le président russe Vladimir Poutine et le Premier ministre hongrois Viktor Orbán eux-mêmes y réfléchissent à deux fois avant de s’opposer à leur banque centrale. 
Mais l’on oublie combien l’idée d’une indépendance des banques centrales est récente. 
La très respectée Banque d’Angleterre a gagné son indépendance monétaire il y a seulement 20 ans. 
Dans les années 1980, j’ai rédigé une article universitaire favorable à l’indépendance en tant qu’outil propice à la crédibilité des banques centrales face à l’inflation. Les différentes revues m’ont refusé sa publication les unes après les autres. 
Aux yeux railleurs des éditeurs, cette indépendance ne pouvait constituer autre chose qu’une façade insignifiante, aisément franchissable par l’État. 
Cela nous ramène à Trump. 
Le président américain patiente-t-il dans un premier temps pour ensuite pousser la Fed à redynamiser l’économie à l’approche des élections de 2020, puis à monétiser les déficits massifs engendrés par les baisses d’impôts républicaines ? 
Si tel est son plan (et qui pense réellement qu’un Donald Trump en difficulté se refuserait à user d’une inflation élevée ?), il y a dans ce cas une bonne nouvelle : ceux qu’il a nommés à la Fed ne lui rendront pas la tâche facile. 
Trump ne semble pas le comprendre. 
En effet, pendant la campagne de 2016, il a lui-même reproché à Janet Yellen, en poste avant l’arrivée de Powell, d’avoir maintenu les taux d’intérêt au plus bas pour faciliter l’élection d’Hillary Clinton. Désormais président, c’est précisément ce qu’il souhaite pour 2020. 
Interrogeant les candidats à la succession de Yellen l’an dernier, il aurait dit-on posé à l’un d’eux la question suivante : « Rassurez-moi, vous n’avez pas l’intention d’esquinter mon précieux marché boursier en rehaussant les taux d’intérêt ? ». 
Certes, le président américain est quelque peu contraint pas la nécessité d’obtenir du Sénat l’approbation de ses nominations. 
En réalité, certains Républicains conservateurs se sont opposés à une autre de ses nominations, précisément à Marvin Goodfriend de la Carnegie Mellon University, lui reprochant d’avoir osé suggérer pour la Fed une nouvelle approche de la politique monétaire (des taux d’intérêts négatifs), destinée à contrer la prochaine et très sérieuse récession ou crise financière. 
Même s’il est fort probable qu’un jour la Fed suive ce conseil (j’ai également publié des travaux sur cette question), la nomination de Goodfriend a déjà très difficilement passé l’épreuve du Comité sénatorial américain des banques. 
Mais dans l’ensemble, le Sénat a accordé à Trump ce qu’il voulait, et de nombreux Républicains auraient sans doute soutenu un perturbateur – peut-être un disciple de Ron Paul, qui souhaite mettre fin au règne de la Fed – ou un autre conservateur favorable au retour de l’étalon-or d’avant-guerre. 
Malheureusement, la lutte pour l’indépendance de la Fed est loin d’être finie. 
Peut-être Donald Trump conserve-t-il la poudre au sec en prévision d’un réel conflit. 
Pour l’heure, les hausses de taux d’intérêt prévues par la Fed sont principalement préventives. L’inflation n’augmente que très lentement, alors même que l’économie évolue à plein régime. 
Mais l’heure de rendre des comptes peut encore venir. 
Et à supposer que Trump garde la santé, qu’il évite l’impeachment, et qu’il se présente à nouveau, la dernière chose qu’il souhaite pour 2019 et 2020 est bien l’apparition de taux d’intérêt significativement supérieurs, une hausse inopportune du chômage, et un probable effondrement des prix sur son précieux marché boursier. 
En période difficile, cette fameuse indépendance de la Fed pourrait s’avérer plus fragile que le pensent la plupart des observateurs. Elle n’est pas ancrée dans la Constitution américaine, et le président du Congrès conserve plusieurs leviers de contrôle. 
C’est en vertu d’une loi que le Congrès a créé la Fed en 1913, et il peut en principe la réviser, par exemple en renforçant considérablement la surveillance qu’il exerce, ou en affamant la Fed de financements. 
Il est déjà arrivé que des textes précisément de cette nature soient suggérés dans les couloirs du Congrès. 
Pour l’heure, dans l’univers de Trump, les nommés à la Fed ont été traités presque comme des généraux quatre étoiles. 
Bien entendu, compte tenu du gonflement des déficits et de la proximité de la compagne électorale de 2020, des heures difficiles s’annoncent. 
Mais reconnaissons aujourd’hui que dans ce domaine, la présidence Trump se révèle presque normale – pour le moment. 

Les Enjeux de la politique étrangère de Donald Trump 
CAMBRIDGE – Lors de sa campagne, le président élu, Donald Trump, a remis en cause les alliances et les institutions sur lesquelles repose l’ordre libéral mondial, mais n’a guère détaillé la politique qu’il entendait mener. 
Et l’on peut se demander, après sa victoire, si la longue phase de mondialisation entamée à la fin de la Seconde Guerre mondiale ne vient pas là, pour l’essentiel, de s’achever. 
Cela n’est pas certain. 
Même si des accords commerciaux comme le Partenariat transpacifique et le PTCI (TTIP) sont dénoncés, pour le premier, ou n’aboutissent pas, pour le second, même si la mondialisation ralentit, l’évolution technologique se chargera de l’entraîner, que ce soit sur le plan écologique, politique ou social, ou sous la forme du changement climatique, du terrorisme transnational et des migrations – que Trump le veuille ou non. 
Nous autres Américains avons souvent du mal à nous situer dans le monde. 
Nous oscillons entre triomphalisme et déclinisme. 
Après que les Soviétiques lancèrent Spoutnik, nous nous crûmes en déclin. 
Dans les années 1980, nous pensions que les Japonais nous surpassaient. 
Au lendemain de la crise financière mondiale de 2008, nombre d’Américains se sont persuadés, à tort, que la Chine était devenue plus puissante que les États-Unis. 
Malgré la rhétorique de la campagne Trump, les États-Unis ne sont pas un pays en déclin. 
Grâce à l’immigration, ils sont le seul grand pays développé qui ne souffrira pas du fléchissement démographique au milieu du siècle ; leur dépendance aux importations énergétiques tend à diminuer ; ils sont à l’avant-garde des progrès technologiques (biotechnologies, nanotechnologies, technologies de l’information…) qui façonneront le siècle ; et leurs universités dominent les classements mondiaux. 
Nombre de questions capitales se sont d’ores et déjà invitées sur l’agenda de politique étrangère de Trump, mais quelques-unes ressortiront probablement, en l’occurrence celle des relations de grande puissance avec la Chine et avec la Russie, ainsi que celle de la crise au Moyen-Orient. 
La prépondérance militaire demeure nécessaire, mais non suffisante, pour répondre à ces trois questions. 
Le maintien de l’équilibre des forces en Europe et en Asie est un puissant ressort de l’influence américaine, mais Trump a raison lorsqu’il affirme qu’il serait vain de vouloir contrôler la mécanique politique interne des populations nationalistes du Moyen-Orient et que ce serait courir à l’échec. 
Une série complexe de révolutions se produisent au Moyen-Orient. Elles sont dues aux tracés artificiels des frontières postcoloniales, aux affrontements confessionnels et aux retards de la modernisation, tels que les décrit le Rapport arabe sur le développement humain, publié par le Programme des Nations unies pour le développement. 
L’agitation qui en découle peut durer des décennies, et elle continuera d’alimenter le terrorisme djihadiste radical. 
Rappelons à cet égard qu’il fallut vingt-cinq années en Europe pour rétablir la stabilité après la Révolution française, et que les interventions militaires des puissances étrangères ne firent qu’empirer les choses. 
Même s’ils dépendent moins du Moyen-Orient pour leurs importations énergétiques, les États-Unis ne peuvent lui tourner le dos, au nom notamment de leurs intérêts en Israël, de la non-prolifération nucléaire et des droits humains. 
La guerre civile en Syrie est non seulement un désastre humanitaire, mais elle déstabilise la région et l’Europe. 
Si les États-Unis ne peuvent ignorer ce qui se passe au Moyen-Orient, ils doivent y mener une politique d’endiguement, et tenter d’influencer le cours des événements en renforçant et en encourageant leurs alliés plutôt qu’en imposant un contrôle militaire direct, qui pourrait être tout à la fois coûteux et contre-productif. 
En revanche, le rapport de forces régional en Asie nous y vaut des sympathies. 
L’essor de la Chine nourrit bien des inquiétudes en Inde, au Japon, au Viêt-Nam et dans d’autres pays. 
La gestion de la montée en puissance chinoise est l’un des grands défis lancés à la politique étrangère pour ce siècle, et l’approche duale bipartisane, qui consiste à intégrer d’un côté et à rassurer de l’autre – au nom de laquelle les États-Unis invitèrent la Chine à s’inscrire dans l’ordre libéral du monde, tout en rappelant le traité de sécurité qui les lie au Japon –, demeure pertinente. 
Voici un siècle, l’Allemagne montante (qui avait dépassé en 1900 la Grande-Bretagne comme puissance industrielle et militaire) attisait les peurs et contribuait à provoquer le désastre de 1914. Mais aujourd’hui, la Chine n’est pas sur le point de surpasser globalement la puissance américaine. 
Même si son économie excède en volume celle des États-Unis vers 2030 ou 2040, son revenu par habitant (qui mesure mieux le degré d’avancement économique) n’aura pas comblé pas son retard. 
En outre, la Chine n’égalera les États-Unis ni en termes de puissance militaire (hard military power) ni en termes d’influence et de séduction (soft power of seduction). 
Comme le fondateur de la république de Singapour, Lee Kuan Yew l’affirmait, tant que les États-Unis demeureront ouverts et attireront les talents du reste du monde, la Chine pourra « donner du fil à retordre », elle ne remplacera pas les États-Unis. 
Pour toutes ces raisons, les États-Unis n’ont pas besoin de mener à l’égard de la Chine une politique d’endiguement. 
Le seul pays qui puisse endiguer la Chine est la Chine elle-même, et elle y parvient très bien en ravivant ses différends territoriaux avec ses voisins. 
Les États-Unis doivent en revanche lancer des initiatives économiques en Asie du Sud-Est, réaffirmer leurs alliances avec le Japon et la Corée, et poursuivre l’amélioration de leurs relations avec l’Inde. 
Enfin, il y a la Russie, un pays en déclin, mais disposant d’un arsenal nucléaire suffisant pour détruire les États-Unis – et donc une menace potentielle pour l’Amérique et pour d’autres pays. 
La Russie, presque entièrement dépendante des recettes qu’elle tire de ses ressources énergétiques, est une « économie de monoculture », avec des institutions corrompues et d’insurmontables problèmes de démographie et de santé publique. 
Les interventions du président Vladimir Poutine dans les pays de son voisinage et au Moyen-Orient, ainsi que ses attaques informatiques, notamment contre les États-Unis, censées redonner à la Russie son lustre et sa grandeur, ne feront que dégrader ses perspectives à long terme. 
Il est vrai qu’à court terme, les pays en déclin prennent souvent plus de risques et sont donc plus dangereux – témoin l’Empire autro-hongrois en 1914. 
S’en suit un dilemme politique : il est important, d’un côté, de résister aux efforts de Poutine pour changer les règles du jeu issues de l’ordre libéral d’après 1945 – qui interdisent à un État de se saisir par la force du territoire de ses voisins –, mais d’un autre côté, Trump a raison de vouloir éviter l’isolement d’un pays dont les intérêts recoupent dans de nombreux domaines ceux des États-Unis – sécurité nucléaire, non-prolifération, anti-terrorisme, gestion de l’Arctique, question régionales enfin, en Iran ou en Afghanistan. 
Les sanctions financières et énergétiques sont indispensables à la dissuasion, mais nous avons aussi de véritables intérêts qui seront mieux servis par un dialogue avec la Russie. 
Une nouvelle guerre froide n’est dans l’intérêt de personne. 
Les États-Unis ne sont pas en déclin. 
La tâche principale de Trump en matière de politique étrangère sera d’ajuster sa rhétorique et de rassurer ses alliés comme les autres pays sur le rôle que l’Amérique entend continuer de jouer dans l’ordre libéral du monde. 

La folie du roi Donald 
WASHINGTON, DC – Un vent de panique souffle sur la capitale des États-Unis. 
Ces derniers temps, le comportement du président Donald Trump est plus étrange que jamais et la question que se posent les politiciens comme les citoyens, le plus souvent en leur for intérieur, est : Que faire de ce personnage ? 
Les États-Unis peuvent-ils vraiment se permettre d’attendre les conclusions de l’enquête du procureur spécial Robert Mueller (en supposant qu’il trouve le président coupable d’un quelconque acte criminel) ? 
Cette procédure risque de prendre du temps pour aboutir. 
La question du temps imparti se pose de plus en plus urgemment compte tenu du risque croissant que les États-Unis entrent, délibérément ou accidentellement, en guerre avec la Corée du Nord. 
En raison de ce risque, couplé à la conduite de plus en plus insolite de Trump, je n’ai jamais connu un climat aussi tendu à Washington, y compris durant les jours sombres du Watergate. 
Pour le dire crûment : la crainte est qu’un président souffrant de troubles mentaux provoque une guerre nucléaire avec la Corée du Nord. 
Rien qu’au cours de la semaine écoulée, les preuves de l’instabilité de Trump se sont accumulées : lors d’une cérémonie dans le Bureau Ovale en honneur des anciens combattants amérindiens de la Seconde guerre mondiale, il les insultés en proférant un commentaire raciste sur la sénatrice démocrate Elizabeth Warren qu’il surnomme Pocahontas. 
Il a créé une polémique injustifiée et sans précédent avec la Première ministre du Royaume-Uni, supposé être le plus proche allié des États-Unis, en retweetant des vidéos anti-musulmanes véhiculées par un groupuscule britannique d'extrême droite. 
Dans l’espoir d’obtenir le vote d’une sénatrice démocrate en faveur de son projet de réforme fiscale, il s’est rendu dans l’État qu’elle représente et a menti sur son bilan (le projet de loi était toutefois tellement biaisé en faveur du 1% des Américains les plus riches qu’aucun sénateur démocrate n’a voté pour). 
Et il a continué à provoquer le dirigeant nord-coréen Kim Jong-un, qui semble tout aussi instable. 
Dans le même temps, les journaux Washington Post et The New York Times ont publié des articles comprenant des anecdotes troublantes sur le comportement du président en privé. 
Trump aurait confié à des proches qu’il pense que la tristement célèbre vidéo de l’émission « Access Hollywood », qui le montre en train de tenir des propos obscènes sur les femmes, est un faux, alors même qu’il avait admis qu’elle était authentique et qu’il s’était excusé après sa publication dans les dernières semaines de sa campagne présidentielle. 
Trump est également revenu sur son allégation mensongère affirmant que Barack Obama ne serait pas né aux États-Unis – ce propos fallacieux qui a lancé sa carrière politique et auquel il avait renoncé avant son élection, sous la pression de ses conseillers. 
Il a posté un tweet disant qu’il avait décliné une offre du magazine américain Time pour être désigné « Personnalité de l'année » 2017, parce que la proposition du magazine n’aurait pas été définitive (Trump fait grand cas de telles parutions en couverture de Time). 
Mais un responsable du magazine a démenti que le président avait été contacté. 
Que Trump semble souffrir d’un trouble mental, ou de plusieurs, a créé un dilemme pour les psychiatres, les politiciens et les journalistes. 
La règle Goldwater du code de déontologie de l’American Psychiatric Association interdit à ses membres de poser un diagnostic concernant des personnalités qu’ils n’ont pas examinées en personne. 
Mais compte tenu de ce que certains psychiatres considèrent comme une urgence nationale, plusieurs d’entre eux ont enfreint cette règle et parlé publiquement ou par écrit de leur avis professionnel concernant l’état de santé mentale de Trump. 
Le point de vue le plus largement accepté est qu’il souffre du trouble de la personnalité narcissique, un trouble autrement plus grave que le simple fait d’être narcissique. 
Selon la définition donnée par la clinique Mayo, une institution hospitalo-universitaire de réputation mondiale, une personne souffrant de ce trouble manifeste « un sens grandiose de sa propre importance, un besoin excessif d'être admirée, elle exploite l'autre dans les relations interpersonnelles et manque d'empathie envers autrui ». 
De plus, « derrière ce masque d’extrême confiance en soi se cache une estime de soi fragile et vulnérable à la moindre critique ». 
Cette définition ne reflète que trop bien les traits de caractère régulièrement manifestés par Trump. 
Un autre point de vue avancé par plusieurs membres du corps médical, basé sur la comparaison entre la manière dont s’exprimait Trump dans des interviews des années 1980 et la manière dont il s’exprime aujourd’hui – avec un vocabulaire bien plus pauvre et moins d’aisance – est que le président américain souffre d’un début de démence. 
Selon UpToDate, la ressource de référence mondiale en matière d’aide à la prise de décision médicale, un service disponible par abonnement pour les médecins, les symptômes de la démence comprennent l’agitation, l’agression, les idées délirantes, les hallucinations, l’apathie et la désinhibition. 
De nombreux membres républicains du Congrès sont profondément préoccupés par la capacité de Trump à assumer ou non les charges de la présidence – une fonction extrêmement exigeante. 
Le secrétaire d’État Rex Tillerson, qui à en croire la rumeur sera prochainement remplacé, aurait qualifié Trump de « moron » (débile). 
La nature de plus en plus erratique du comportement du président américain ces derniers temps a été attribuée à son anxiété croissance concernant l’enquête du procureur spécial Mueller sur les soupçons de collusion entre lui-même et l’entourage de sa campagne présidentielle et la Russie, et sur l’interférence du Kremlin pour faire pencher la balance de l’élection de 2016 en sa faveur – une enquête qui pourrait aboutir à des poursuites pour complot. (Trump semble être la seule personnalité éminente de Washington à ne pas admettre l’idée de l’ingérence de la Russie). 
Et le président américain a manifesté un comportement de plus en plus étrange avant même de prendre connaissance du fait que le général à la retraite et éphémère secrétaire d’État à la sécurité nationale Michael Flynn a accepté le 1er décembre de plaider coupable d’avoir menti au FBI en échange d’une peine plus clémente et de sa coopération dans l’enquête. 
Ce nouveau développement est particulièrement significatif parce que Flynn est de très loin l’ancien haut-fonctionnaire le plus haut placé que Mueller ait « retourné ». 
En fait, le généreux marché conclu avec le procureur spécial laisse entendre que Flynn est préparé à nommer des personnes plus haut placées que lui, à la fois durant la campagne présidentielle et à la Maison Blanche. 
Elles ne sont pas légion. 
L’hypothèse a déjà été émise, à juste titre, que Flynn pointerait du doigt le genre et conseiller principal du président, Jared Kushner. 
Mais les tentatives faites précédemment par Trump pour mettre fin aux investigations des agences fédérales concernant Flynn laissent fortement supposer que Flynn sait des choses que Trump souhaite désespérément que les enquêteurs ne découvrent pas. 
Il est possible que nous apprenions sous peu de quoi il s’agit. 
Dans l’intervalle, les Américains et le reste du monde attendent avec nervosité la réaction de Trump à ce dernier revers. 


L'âge de l'incompétence 
BERKELEY – Le 20 janvier 2017, le président américain élu Donald Trump entrera en fonction après avoir reçu près de trois millions de voix de moins que son adversaire et il collaborera avec un Sénat dont les membres à majorité républicaine ont remporté 13 millions de voix de moins que leurs opposants démocrates. 
Seule la majorité républicaine à la Chambre des Représentants, dirigée par le président Paul Ryan, jouit de son plein droit à représenter une majorité numérique de 55 % d'Américains qui ont voté le jour des élections de 2016. 
Trump investira également sa présidence avec une cote inférieure à 50 %. 
Cela est sans précédent, ou selon ses propres termes « unpresidented » comme il l'a dit dans un de ses tweets semi-analphabètes (avant de l'effacer), dans l'histoire de telles évaluations. 
Le gouvernement de la plus vieille démocratie au monde, en fait, n'est pas démocratique. 
Un autre fait est également sans précédent : celui que si peu de membres du propre parti du président élu (et aucun au sein de l'opposition démocrate), ne le considère comme étant qualifié pour les fonctions de la présidence, en dehors du fait de servir comme Pom-pom girl en chef. 
Bien entendu, le phénomène Trump est en gestation depuis longtemps. 
À l'honorable exception de George H. W. Bush, qui disposait des connaissances, de l'intelligence, du tempérament et des valeurs pour assumer cette charge, la dernière fois qu'un républicain qualifié a été investi dans ces fonctions remonte à 1957. 
Personne ne nie que Richard Nixon ait disposé des connaissances et de l'intelligence nécessaires pour être président. Mais la plupart des gens reconnaissaient que son tempérament et ses valeurs laissaient à désirer. 
De même, la plupart des gens pensaient que Ronald Reagan n'avait pas les connaissances ni l'intelligence requises pour cette fonction. Selon le journaliste Peter Jenkins, l'ancien Premier ministre britannique Margaret Thatcher aurait déclaré à propos de Reagan : « Le pauvre, il n'a rien dans la tête. » 
Et les qualités dont jouissait Reagan le jour de son investiture se sont érodées au fil du temps, une fois blessé dans l'échec d'une tentative d'assassinat le 69ème jour de sa présidence et plus tard, quand il a commencé à souffrir de la maladie d'Alzheimer. 
Pourtant le tempérament et les valeurs de Reagan (de manière générale), convenaient bien à la présidence. 
Il avait parfaitement compris que le fait d'être la star ne voulait pas dire qu'il était le patron. 
À la fois comme acteur de Hollywood et comme président américain, Reagan employait des professionnels dévoués, capables de lui écrire ses discours et de diriger ses mouvements. 
Il savait que son travail consistait à être à l'écran et il ne se mêlait pas des gens derrière la caméra, ni dans la salle de montage de post-production, où officiaient les responsables du produit fini. 
C'est ce à quoi s'attendaient la plupart des observateurs lorsque George W. Bush a pris le pouvoir en 2001 : un meneur folklorique qui suivrait l'exemple des sages conseillers hérités de son père. 
Mais le jeune Bush s'est considéré lui-même non seulement comme la star, mais également comme le « décideur ». 
Et tandis que le Vice-président Dick Cheney et le secrétaire à la Défense Donald Rumsfeld ont été des décideurs avisés dans les années 1970, ils ont été plutôt imprévisibles au début des années 2000. 
Pour une raison ou pour une autre, Bush s'est lié avec ces deux hommes : cela a scellé son destin. 
Il n'a pas assisté à tous les Congrès nationaux républicains depuis son départ et il regrette surement d'avoir envoyé James Baker en Floride en novembre 2000 pour assurer sa victoire contre Al Gore. 
Trump n'a manifestement pas tiré les leçons de la seconde présidence de Bush. 
Il sait qu'il est la star, mais il estime également à tort qu'il dispose des connaissances et de l'intelligence d'être le patron. 
Il ne semble pas être au courant que sa campagne est terminée, qu'il peut échouer de manière catastrophique et permanente dans son nouveau rôle et qu'il est dans son propre intérêt de s'assurer que ses propositions soient bonnes, pas seulement comme de simples slogans, mais qu'elles soient également des mesures qui garantissent la sécurité des États-Unis et qui engendrent la prospérité. 
Alors, que doivent faire les millions d'Américains qui craignent maintenant pour leur avenir ? 
Premièrement, nous pouvons travailler au niveau de l'État pour tenter de neutraliser les initiatives de politique viciées ou infaisables de Trump. 
Les démocrates et les républicains de principe dans les assemblées législatives doivent travailler ensemble pour maintenir les recettes fiscales à flot et pour financer les nombreux programmes de dépenses qui sont dans l'intérêt des Américains, indépendamment de ce qui se passe à Washington, DC. 
Et ils doivent se promettre mutuellement que, peu importe qui arrivera au pouvoir en 2021, ils ne se tiendront pas mutuellement pour responsables d'agir à présent comme des perturbateurs. 
Au niveau national, nous devons constamment rappeler aux républicains du Sénat qu'ils parlent pour 13 millions d'électeurs de moins que les démocrates. 
Et nous devons rappeler à Paul Ryan qu'il a commis une erreur en acceptant les initiatives économiques et de politique étrangère d'une administration Bush discréditée entre 2001 et 2008 et que c'est rendre un mauvais service au pays que de fournir un appui partisan inconditionnel à une administration si manifestement inapte. 
Et si tout le reste échoue, il faudra se rappeler que tenir tête à un président impopulaire qui a reçu près de trois millions de voix de moins que son adversaire n'est pas seulement la bonne chose à faire : mais cela fera également un très bon reality show. 

Les choix de Donald Trump au Moyen Orient 
TEL AVIV – Le président américain élu Donald Trump a fait de nombreuses déclarations dans le domaine des affaires étrangères, sans dire grand-chose en fait. 
Ses déclarations confuses ne permettent pas vraiment de comprendre le genre de politique étrangère qu’il poursuivra effectivement, et il n'y a pas beaucoup de raisons de croire que, lorsque son approche deviendra finalement plus claire, elle correspondra à ce dont les Etats-Unis – ou le monde – ont besoin. 
Trump est un homme d'affaires, pas un homme d'État. 
Il pense en termes de pertes et profits immédiats – une vision du monde illustrée par ses déclarations selon lesquelles les alliés des États-Unis doivent contribuer davantage aux alliances de sécurité. 
A une époque où les défis changent et les menaces grossissent, il est peu probable que cette approche étroite d'esprit et isolationniste puisse être bénéfique pour qui que ce soit. 
Une région que Trump ne pourra pas ignorer est le Moyen-Orient. 
La crise en Syrie, en particulier, forcera les Etats-Unis à s’impliquer, bien que les choix de Trump soient limités. 
Après tout, les alliés djihadistes « modérés » de l'Amérique ne sont pas plus acceptables que le président Bachar al-Assad, et l'État soi-disant islamique est loin d'être vaincu. 
L’ancien maire de New York Rudy Giuliani, un proche conseiller Trump et possible membre du cabinet de Trump, a identifié la défaite d’ISIS comme première priorité de la politique étrangère de l'administration. 
Trump a revendiqué qu'il en sait « davantage sur ISIS que les généraux ». Néanmoins, cela est peu probable. 
Après tout, la seule façon de vaincre complètement un mouvement qui se développe au milieu du chaos est de construire des Etats forts et compétents, une tâche pour laquelle Trump manque aussi bien d’envie que de patience. 
Si Trump opte pour une approche purement militaire, il sera contraint d’observer que chaque « victoire » ne fera qu’appeler davantage de violence et de terreur. 
Tout en améliorant la position des USA parmi ses alliés sunnites, une conquête de Raqqa et Mossoul au moyen d’une campagne militaire menée par les USA soulagerait également la pression sur l'axe Russie-Iran-Hezbollah. 
Les milices chiites soutenues par l'Iran déclencheraient une tuerie contre les communautés sunnites à Mossoul après le départ d’ISIS. 
L'agitation et la pression sur les populations sunnites qui s’en suivraient alimenteraient un regain de terrorisme, qu'il soit associé à ISIS ou à de nouveaux groupes. 
Quel que soit la tactique choisie par Trump en Syrie, elle sera sûrement influencée par le président russe Vladimir Poutine. 
Trump doit réduire la dépendance de l'Amérique par rapport à la Russie dans la guerre en Syrie, afin de s’opposer aux efforts de Poutine d'utiliser son influence en Syrie en vue d’obtenir un effet de levier à l'égard de l'Ukraine. 
Bien sûr, il n’est pas certain que Trump veuille contester Poutine, pour qui le président élu a exprimé de l'admiration. 
Cependant, l’establishment de la sécurité et du militaire de l'Amérique, ainsi que des sénateurs républicains comme John McCain, ne permettront probablement pas à Trump de « rendre sa grandeur à la Russie » en capitulant à la fois sur la Syrie et sur l'Ukraine. 
Une concession sur l'Ukraine conforterait à elle seule la Russie au sein de sa prétendue « sphère d'influence », causant potentiellement la fin de l'OTAN. 
A en juger par ses déclarations de campagne, Trump pourrait ne pas être inquiet au sujet du démantèlement de l'OTAN – ou de toute alliance de sécurité des États-Unis, du moins pas encore. 
Mais les résultats pourraient être désastreux, notamment parce qu’un manque de garanties et de structures de sécurité américaines pourrait stimuler la prolifération nucléaire. 
La promesse de Trump de suspendre l'accord nucléaire avec l’Iran est particulièrement préoccupante. L'Iran a préparé le Hezbollah à être un proxy puissant précisément pour ces occasions où le pays aurait besoin de riposter à ses ennemis. 
En outre, la suspension de l'accord nucléaire ferait de l'Iran une puissance nucléaire en peu de temps. 
Dans une région sans architecture de sécurité collective, les groupes terroristes pourraient facilement acquérir leurs propres dispositifs nucléaires primitifs. 
Compte tenu de cela, les anciens alliés de l'Amérique au Moyen-Orient – Arabie Saoudite, Egypte et Israël – seraient bien avisés d'abandonner leur opposition à l'accord avec Iran, et au contraire d’encourager Trump à le maintenir en place. 
De même, la promesse de Trump de réduire le financement aux alliés étrangers, dans le cadre d'une stratégie plus large « l’Amérique d'abord », devrait tempérer leur joie face à la victoire du nouveau président élu. 
Un autre ancien allié qui pourrait façonner les choix de Trump au Moyen-Orient est la Turquie, qui a poursuivi un semblant de détente avec la Russie ces derniers mois. 
Pour sauver la relation bilatérale, Trump aurait à sacrifier le partenariat de l'Amérique avec les Kurdes, dont les milices en Syrie et en Irak ont été les alliés les plus fiables de l'Amérique dans les batailles pour Mossoul et Raqqa. 
Le président turc Recep Tayyip Erdoğan veut peut-être vaincre l’ISIS, mais il désire surtout apaiser les ambitions des Kurdes vers plus d'autonomie. 
Récompenser les Kurdes pour leur aide en soutenant leur demande de création d’un Etat indépendant serait donc tellement inacceptable que, pour l'empêcher, Erdoğan pourrait même essayer de contrecarrer la défaite de l’ISIS. 
Si on ajouter à ceci l’opposition de l'Irak, de la Syrie et de l'Iran, il est clair que l'indépendance kurde n’est pas à l’ordre du jour. 
La création d’un Etat palestinien, cependant, devrait l’être. 
A sa manière erratique, c’est ce que Trump a laissé entendre, alimentant l’espoir chez certains Palestiniens que son élection pourrait finir par jouer en leur faveur. 
Mais le mouvement des colons fanatiques d'Israël a l'impression contraire, considérant que la victoire de Trump représente une licence pour l'expansion effrénée de colonies dans les terres palestiniennes. 
En fin de compte, la façon dont Trump utilise l'effet de levier américain dans le conflit israélo-palestinien – le seul au Moyen-Orient pour lequel les États-Unis bénéficient d'une telle influence incontestable – pourrait dépendre d'événements sur le terrain. 
Plus précisément, une frénésie de construction de colonies pourrait finir par déclencher une troisième Intifada palestinienne particulièrement féroce. 
Mais Trump ne devrait pas attendre qu’une crise lui impose un ordre du jour. 
Au lieu de cela, il devrait reconnaître que, maintenant plus que jamais depuis 1948, les anciens alliés sunnites de l'Amérique ont une forte incitation à faire la paix avec Israël et à collaborer avec ce pays concernant la sécurité régionale, et qu'un tel arrangement ne pourrait être légitime que s’il est associé à la création d’un Etat palestinien. 
Étant donné que ce servirait aussi les efforts américains de réconciliation avec les peuples arabes, avec des conséquences positives pour les intérêts de sécurité nationale des USA, Trump ne devrait pas hésiter à prendre l'initiative. 

Le Neville Chamberlain de l'Amérique 
PRINCETON — Lorsque les pays s'inquiètent de leur sécurité, ils insistent souvent sur leur besoin de réduire leur dépendance à l'égard des produits étrangers, de raccourcir leurs chaînes d'approvisionnement et de produire davantage de marchandises sur leur territoire national. 
Mais le protectionnisme améliore-t-il vraiment la sécurité ? 
A présent que le monde est sur le point d'entamer une guerre commerciale totale, nous devrions examiner certains arguments en faveur du protectionnisme, puis réexaminer la plus grande guerre commerciale du XXème siècle. 
On y trouve une très grande duplicité dans les discussions au sujet du commerce. 
Des taxes à l'importation et d'autres mesures semblables sont souvent présentées comme des outils commodes de politique étrangère au service de l'intérêt général. 
Mais si l'on voit plus loin que la rhétorique, il est évident que des mesures de ce genre ne font que récompenser des commettants particuliers et sont une forme de taxation injuste. 
Le Président américain Donald Trump pourrait soutenir qu'une guerre commerciale est un moyen en vue d'une fin. 
Selon lui, les droits de douane sont une réponse raisonnable aux pratiques injustes en matière de devise et aux menaces envers la sécurité nationale. 
Mais naturellement, il y a également un calcul politique national : à savoir que les droits de douane vont aider les producteurs et les commettants à rendre certaines marchandises spécifiques de leurs concurrents plus chères. 
Le problème est que les droits de douane forcent inévitablement les consommateurs nationaux à payer la facture de cette subvention, en payant des prix plus élevés. 
Il n'y a rien de neuf dans la déclaration de Trump selon laquelle « les guerres commerciales sont bonnes et faciles à gagner. » 
Et cela signifie que nous pouvons examiner la force de cet argument à l'aune de témoignages historiques. 
Lorsque Neville Chamberlain était Ministre des Finances de Grande-Bretagne en 1932, il a renversé la position vieille d'un siècle de son pays en se faisant le champion du libre-échange. 
Inquiété du déficit commercial de longue date de la Grande-Bretagne, il a annoncé un nouveau « système de protection » qu'il espérait utiliser « pour des négociations avec les pays étrangers n'ayant pas jusqu'ici vraiment prêté attention à nos suggestions. » 
Chamberlain en a conclu qu'il était seulement « prudent de s'armer d'un instrument qui serait au moins aussi efficace que ceux pouvant être employés pour nous causer du tort sur les marchés étrangers. » 
Dans ce cas précis, il ouvrait la voie à la Seconde Guerre mondiale. 
Sa politique commerciale a affaibli la Grande-Bretagne et a renforcé l'Allemagne. 
En à peine six ans, sa politique d'apaisement envers le régime nazi de l'Allemagne a atteint son apogée avec l'Accord de Munich de 1938, que Hitler a rejeté six mois plus tard en infligeant une brutale correction à la Tchécoslovaquie et en la plaçant sous le contrôle du Troisième Reich. 
Les années d'entre-deux guerres ont été dominées par la crainte d'une réapparition du nationalisme allemand. 
Pour les puissances occidentales, contenir l'Allemagne allait exiger un système d'alliance ou un pacte de sécurité collective plus ambitieux. 
La France a préféré l'ancienne option et a préconisé un arrangement dans lequel son alliance avec la Pologne, plus la « Petite entente » de la Tchécoslovaquie, de la Roumanie et de la Yougoslavie, contiendrait l'expansionnisme hongrois et allemand. 
La Grande-Bretagne a favorisé la deuxième option et a considéré la Ligue des nations comme étant l'instrument le plus efficace pour défendre l'intégrité territoriale. 
Les deux approches se sont heurtées à la Grande Dépression, due principalement aux propres politiques protectionnistes de la France et de la Grande-Bretagne. 
Les deux pays ont brusquement évolué vers une politique de droits de douane et de quotas élevés sur les importations qui ont accordé leur préférence aux produits de leurs empires d'outre-mer. 
Le résultat fut que les producteurs industriels tchécoslovaques ainsi que les exportateurs agricoles roumains et yougoslaves n'ont plus eu les moyens de vendre leurs produits à l'Europe de l'Ouest. 
Au lieu de cela, ils sont devenus de plus en plus dépendants - économiquement aussi bien que politiquement - de l'Allemagne nazie. 
De même, la Pologne, après avoir mené une guerre douanière avec l'Allemagne dans les années 1920 et au début des années 1930, est entrée dans un pacte de non-agression avec le régime nazi en 1934. 
Tout au long de cette période, la Ligue des nations et d'autres organes multilatéraux ont tenté d'organiser des conférences et des sommets pour stopper le glissement vers le protectionnisme. 
Mais ces entretiens ont tous échoué. 
Pendant la Grande Dépression, des accusations de manipulation de devise ont sonné le coup d'envoi des mesures protectionnistes. 
On entend la même rhétorique de nos jours dans la bouche de Trump, lorsqu'il accuse la Réserve fédérale américaine de durcir la politique monétaire et lorsqu'il prétend — à tort — que la Chine déprécie artificiellement le renminbi. 
La leçon de la Grande dépression est claire : les guerres commerciales conçues pour renforcer la sécurité nationale finissent par la miner. 
Cela est particulièrement vrai dans le cas des alliances défensives, parce que les entraves au commerce forcent les alliés à forger des relations plus étroites avec la puissance révisionniste qui était censée être contenue. 
C'est précisément ce scénario qui se déroule actuellement. 
La rhétorique protectionniste de Trump est une réponse à l'essor spectaculaire de la Chine. 
Mais en lançant une guerre douanière qui affecte également l'Union européenne et le Canada, Trump fait ressembler la Chine à un partenaire plus attirant que les États-Unis. 
Bien sûr, Trump et le président de la Commission européenne Jean-Claude Juncker ont à présent conclu un accord préliminaire en vue de stopper l'escalade des droits de douane entre les États-Unis et l'Union européenne. 
Mais Trump a déjà troublé l'alliance transatlantique. 
Comme les voisins de l'Allemagne dans les années 1930, l'Europe et le Canada risquent de sentir qu'ils n'ont pas d'autre choix que celui de chercher un autre partenaire, plus ouvert, ou du moins plus stable. 
Le voyage de Trump en Europe le mois dernier a beaucoup fait pour détruire les alliances qui ont maintenu la stabilité mondiale depuis la fin de la Seconde Guerre mondiale. 
Et sa conférence de presse auto-humiliante face au Président russe Vladimir Poutine a eu plus qu'un parfum d'apaisement sur le modèle de celui de Chamberlain. 
Si Trump tient réellement à rendre la Chine plus attrayante aux yeux du monde, il n'a alors rien de pire à faire que de continuer sa guerre contre le libre-échange et les institutions multilatérales qui ont surgi des ruines de 1945. 

Le Donald Trump de la Rome antique 
DECORAH, IOWA – Le populisme est l'une des composantes de la longue et riche histoire politique des États-Unis, de Huey Long à gauche jusqu'à George Wallace à droite, incarné plus récemment par Ross Perot en 1992, et désormais par Donald Trump. 
Mais l'origine du populisme remonte bien plus loin dans l'histoire, précisément à plus de deux mille ans, aux premières heures de la chute de la République romaine. 
Au cours de la majeure partie de son histoire, la République romaine a été gouvernée par de vieilles familles politiques et autres hommes d'influence experts dans l'art de maintenir le peuple sous contrôle. 
Les élections organisées à l'époque étaient délibérément conçues pour conférer aux classes dominantes la part du lion en termes de suffrages. 
Première à voter, lorsque l'aristocratie romaine choisissait son représentant, les autorités ne prenaient même pas la peine de comptabiliser les votes exprimés par les classes inférieures. 
S'il pouvait arriver que des paysans, taverniers et autres muletiers mécontents haussent le ton et pressent leurs dirigeants afin de réclamer un allègement de dette ou une plus grande représentation au pouvoir, ces protestations étaient rapidement éteintes par la promesse de meilleurs lendemains, ou étouffées sous les coups de gladiateurs chargés de réprimer les fauteurs de troubles. 
À la fin de deuxième siècle av. J.-C., les frères aristocrates Gracques sont tués par la noblesse conservatrice, après avoir tenté de faire naître une révolution politique depuis l'intérieur. 
Celui qui finira par faire s'effondrer le système n'est autre qu'un riche et ambitieux noble du nom de Publius Clodius Pulcher, démagogue populiste bien décidé à ne pas respecter les règles. 
Clodius s'était toujours montré excentrique et imprévisible, de telle sorte qu'il choquait et amusait à la fois les citoyens romains. 
Dans sa jeunesse, il avait fomenté une mutinerie dans les rangs militaires de son beau-frère. Plus tard, après avoir été capturé par des pirates puis libéré contre rançon, il s'était profondément offusqué de faible montant versé pour sa libération. 
Rien n'apparaissait sacré aux yeux de Clodius. 
Plus il se montrait ambitieux, et plus le public l'adulait. 
Connu pour son amour des femmes, Clodius commet un jour un sacrilège à Rome, en s'habillant de vêtements féminins pour infiltrer la cérémonie religieuse de la déesse Bona Dea –exclusivement réservée aux femmes – dans le but de séduire Pompeia, l'épouse de Jules César. 
Ce scandale conduira César à divorcer de Pompeia, et donnera naissance au célèbre adage selon lequel « la femme de César ne doit pas être soupçonnée ». 
Après avoir échappé aux sanctions, ayant fait appel à une solide équipe d'experts du droit, et distribué de généreux pots-de-vin, Clodius fait son entrée en politique dans l'espoir de gagner le respect de la classe dominante, qui a tendance à rapidement le discréditer en le reléguant au statut d'amuseur. 
Or, les adversaires de Clodius vont commettre une erreur : ils ne réalisent pas combien l'homme est rusé, déterminé, et très proche des frustrations du peuple. 
Rejeté par l'élite, et dans sa quête du pouvoir, Clodius se met à enfreindre toutes les règles. 
Il va abandonner son statut de noble, et rejoindre officiellement la plèbe, se positionnant comme le représentant des travailleurs romains mécontents. 
Usant de son charme naturel, d'un discours fougueux, et d'une habile capacité à dresser les acteurs politiques dominants les uns contre les autres, il parvient à faire adopter une loi prévoyant une distribution mensuelle gratuite de blé, première loi de ce type dans toute l'histoire de l'Occident. 
Ceci va lui conférer un soutien considérable de la part du peuple, et notamment de ceux qui ont perdu leur emploi en raison de récents bouleversements économiques. 
Clodius va devenir le véritable souverain des rues de Rome, et amorcer un soulèvement populiste jusqu'à lors inédit dans la République. 
De leur côté, les classes dominantes ignorent comment contrôler Clodius, qu'ils continuent de mépriser. 
Si l'effondrement de la République doit avoir lieu, déplore le célèbre orateur et homme politique majeur Cicéron, faisons au moins en sorte qu'elle meurt de la main d'un grand homme. 
Déterminé à prendre sa revanche, Clodius fomente l'exil de Cicéron, et applique sa stratégie visant à le mener jusqu'au sommet de la pyramide politique. 
Au cours de sa campagne pour le poste de préteur, magistrat élu au statut tout juste inférieur à celui des consuls au pouvoir à Rome, les élections se trouvent reportées à deux reprises, en raison de violences de rue opposant les partisans de Clodius à ceux de son ennemi, Annius Milo. 
Lorsqu'un jour Clodius tombe nez à nez avec Milo le long de la voie Appienne, une bagarre éclate entre leurs gardes respectifs, incident dont Clodius sortira gravement blessé. 
Un homme mort constituant une moindre menace qu'un blessé assoiffé de vengeance, Annius Milo ordonnera à ses hommes d'achever Clodius. 
Clodius éliminé, les forces populistes déchaînées par celui-ci n'en demeurent pas moins extrêmement vives, et vont rapidement se concentrer autour de nouveaux meneurs, en premier lieu desquels César. 
Les classes dominantes ne pourront qu'assister avec stupeur et impuissance à une situation dans laquelle le pouvoir qu'ils ont exercé pendant plusieurs siècles va peu à peu leur glisser des mains. 
En 49 av. J.-C., César franchit le Rubicon, plongeant ainsi Rome dans la guerre civile. 
L'assassinat de César, lors des ides de Mars, sera suivi par une révolte qui anéantira définitivement le pouvoir des classes dominantes. 
Un empire autocratique va alors naître, laissant derrière lui une République romaine disparue pour toujours. 

Le message de Donald Trump 
CAMBRIDGE – La cote de Donald Trump dans la course à la nomination au statut de candidat républicain à la présidentielle ne cesse de susciter la consternation. 
Si l’establishment républicain craint qu’il ne soit pas capable de battre Hillary Clinton, qui sera très probablement désignée par les Démocrates, un certain nombre de Républicains vont jusqu’à redouter encore davantage la perspective d’un Donald Trump élu président. 
Certains voient même en Trump le risque d’une sorte de Mussolini version américaine. 
Quelles que soient ses difficultés, l’Amérique d’aujourd’hui ne aurait pour autant être comparée à l’Italie de 1922. 
Les garde-fous institutionnels prévus par la Constitution, alliés à une justice impartiale, devraient permettre de maîtriser un showman de téléréalité. 
Le véritable danger réside moins dans ce que pourrait accomplir Trump, s’il parvenait à gagner la Maison Blanche, que dans les dégâts provoqués par le discours du candidat lors de sa campagne. 
Nous jugeons nos dirigeants non seulement sur l’efficacité de leurs décisions, mais également sur la signification de ce qu’ils créent et de ce qu’ils enseignent à leurs successeurs. 
La plupart des leaders obtiennent du soutien en faisant appel à l’identité existante et à la solidarité de leur groupe. 
Mais qualité plus rare, les grands dirigeants savent éveiller leurs partisans au monde, au-delà de leur groupe immédiat. 
Après la Seconde Guerre mondiale, dans une France envahie trois fois par l’Allemagne en 70 ans, le leader français Jean Monnet décide qu’une revanche contre l’Allemagne vaincue ne ferait qu’engendrer un nouveau désastre. 
Il préférera élaborer un plan de développement progressif d’institutions, qui évolueront jusqu’à former l’Union européenne, laquelle rendra dorénavant impensable une telle guerre. 
Autre personnalité aux grandes qualités de leadership, Nelson Mandela aurait aisément pu choisir de définir son groupe comme celui des Sud-Africains noirs, et chercher à venger l’injustice de plusieurs décennies d’apartheid, de même que son propre emprisonnement. 
Au lieu de cela, Mandela œuvrera sans relâche pour élargir l’identité de ses partisans, à travers ses mots comme au travers de ses actes. 
Dans un geste célèbre et hautement symbolique, Mandela apparaitra lors d’un match de rugby vêtu du maillot des Springboks d’Afrique du Sud, équipe qui un certain nombre d’années auparavant représentait la suprématie blanche sud-africaine. 
Songez d’une part aux efforts fournis par Mandela pour inculquer une identité large à ses partisans, en comparaison d’autre part à l’approche étroite entreprise par Robert Mugabe au Zimbabwe voisin. 
Contrairement à Mandela, Mugabe a exploité la douleur de l’époque coloniale pour gagner en soutien, et use désormais de la force pour se maintenir au pouvoir. 
Dans l’Amérique d’aujourd’hui, bien que l’économie soit croissante et que le taux de chômage se situe à un faible niveau de 4,9 %, de nombreux citoyens se sentent exclus de la prospérité dont jouit le pays. 
Beaucoup attribuent le creusement des inégalités observé ces dernières décennies à la présence d’étrangers, plutôt qu’aux progrès technologiques, et il est facile de rallier une opposition face à l’immigration et à la mondialisation. 
Outre ce populisme économique, une minorité significative de la population se sent également menacée par les changements sociaux liés aux différentes couleurs de peau, cultures et ethnies, bien que rien de tout cela ne soit bien nouveau. 
Il incombera au prochain président américain d’enseigner à ses concitoyens la manière de gérer un processus de mondialisation considéré par beaucoup comme une menace. 
Les identités nationales sont des communautés nées de l’imaginaire, en ce sens que peu d’individus partagent directement une expérience auprès des autres membres. 
Depuis un ou deux siècles, l’État-nation constitue par excellence la communauté imaginée pour laquelle les individus sont prêts à donner leur vie, de même que la plupart des chefs d’État font des questions nationales leur charge suprême. 
Cette réalité est inévitable, mais elle ne suffit plus dans un monde globalisé. 
Sur cette planète mondialisée, la plupart des individus appartiennent à un certain nombre de communautés imaginées – locales, régionales, nationales ou cosmopolites – qui sont autant de cercles entrelacés, entretenus par Internet et par le prix plus abordable des voyages. 
De véritables diasporas sont aujourd’hui connectées par-delà les frontières nationales. 
Les catégories professionnelles telles que les avocats appliquent des normes transnationales. 
Les groupes militants, aussi bien écologistes que terroristes, se lient indépendamment des frontières. 
La souveraineté n’apparaît plus aussi absolue qu’elle semblait l’être. 
L’ancien président Bill Clinton a confié qu’il regrettait de n’avoir pas su réagir efficacement au génocide perpétré au Rwanda en 1994, même s’il n’était pas le seul concerné. 
Si Clinton avait tenté d’y envoyer des troupes américaines, il se serait heurté à une vive résistance de la part du Congrès. 
De nos jours, les dirigeants même les plus compétents se trouvent bien souvent tiraillés entre d’une part leur intérêt pour l’international, et d’autre part leurs obligations plus traditionnelles à l’endroit des citoyens qui leur ont confié le pouvoir – comme l’a découvert l’été dernier la chancelière allemande Angela Merkel, après avoir fait preuve d’un leadership audacieux face à la crise des réfugiés. 
Dans un monde au sein duquel les individus s’organisent principalement en communautés nationales, tout idéal de pur cosmopolitisme s’avère irréaliste. 
En témoigne cette réticence généralisée à laquelle nous assistons face à l’immigration. 
Qu’un chef d’État affirme avoir pour obligation de réduire les inégalités de revenus à l’échelle mondiale ne peut revêtir de crédibilité ; en revanche, le fait qu’un tel dirigeant invite à accomplir davantage pour lutter contre la pauvreté, combattre la maladie, et venir en aide au populations dans le besoin, contribue à éduquer les citoyens. 
Les mots ont leur importance. 
Comme l’exprime le philosophe Kwame Anthony Appiah, « Tu ne tueras point est un commandement que l’on respecte ou pas. 
Tu honoreras ton père et ta mère est en revanche une règle que chacun applique à des degrés différents. » 
Il en va de même du cosmopolitisme par opposition à l’insularité. 
À l’heure où le monde entier observe les candidats à la présidence américaine s’affronter autour de questions de protectionnisme, d’immigration, de santé publique globale, de changement climatique et de coopération internationale, efforçons-nous d’identifier à quels aspects de l’identité américaine ces candidats font appel, et observons s’ils s’attachent ou non à éveiller leurs partisans autour de significations plus étendues. 
Les candidats s’efforcent-ils d’élargir l’angle de vue identitaire des Américains, ou se contentent-ils de mobiliser les intérêts les plus étroits ? 
Il est fort peu probable que la proposition de Donald Trump consistant à refuser au musulmans l’entrée au États-Unis, ou que sa volonté de faire financer par le Mexique la construction d’un mur censé faire obstacle aux migrations, soient admises sur le plan constitutionnel et politique si Trump accédait à la présidence. 
Encore une fois, nombre de ses suggestions ne consistent pas en mesures politiques destinées à être appliquées, mais en simples slogans visant à attiser la propension populiste et insulaire que démontre une partie de la population. 
Étant donné chez lui l’absence de noyau idéologique fort, et sa passion pour « l’Art de la négociation », Trump pourrait bien faire un président pragmatique, malgré son narcissisme. Cependant, les bons dirigeants sont ceux qui nous aident à définir qui nous sommes. 
Et sur ce point, Trump a d’ores et déjà échoué. 

Trump et le principe de réalité 
NEW-YORK – Contrairement aux prévisions, Donald Trump a remporté l'élection présidentielle. Sa politique va-t-elle être conforme au populisme radical qu'il a affiché au cours de sa campagne, ou bien va-t-il faire preuve de pragmatisme et se rapprocher du centre ? 
Dans le premier cas, on peut s'attendre à une panique sur les marchés mondiaux - et pas seulement aux USA - et potentiellement à de graves répercussions économiques. 
Mais il y a de bonnes raisons de penser qu'il adoptera une autre stratégie. 
S'il s'en tient à ce qu'il a annoncé, il abandonnera le Partenariat transpacifique, dénoncera l'Accord de libre-échange nord-américain et taxera fortement les produits importés de Chine. 
Il construira aussi le mur qu'il a promis à la frontière avec le Mexique, expulsera des millions de travailleurs sans papier, rendrait plus difficile l'obtention d'un visa de travail pour les étrangers hautement qualifiés dont le secteur technologique a besoin et il abolira la loi d'Obama sur l'assurance maladie, laissant ainsi des millions de personnes démunies en cas de problème de santé. 
Sa politique aggravera significativement le déficit budgétaire américain. 
Il réduira drastiquement les impôts des entreprises et des contribuables les plus riches. 
Même s'il élargit l'assiette fiscale, augmente la taxe sur l'intéressement des gestionnaires de fonds et encourage les entreprises à rapatrier les profits réalisés à l'étranger, son programme n'est pas neutre sur le plan budgétaire : le nouveau président augmentera les dépenses consacrées à l'armée et au secteur public (pour les infrastructures par exemple), tandis que les baisses d'impôt pour les riches réduiront les revenus de l'Etat de 9000 milliards sur 10 ans. 
Toujours s'il s'en tient à ce qu'il a annoncé, la politique monétaire sera radicalement transformée. La présidente de la Réserve fédérale, Janet Yellen, sera remplacée par un faucon monétariste et il en sera de même pour les postes à renouveler. 
Trump démantèlera dans toute la mesure du possible la loi Dodd-Frank de 2010 portant sur la régulation financière, affaiblira le Bureau de protection financière des consommateurs, supprimera les subventions en faveur des nouvelles formes d'énergie et abrogera les réglementations visant à la protection de l'environnement et les autres réglementations supposées contraire à l'intérêt des grandes entreprises. 
Enfin, sa politique étrangère aura un effet déstabilisateur sur l'alliance des USA avec leurs alliés et intensifiera les tensions avec leurs rivaux. 
Sa position protectionniste pourrait entraîner une guerre commerciale à l'échelle de la planète, et son insistance pour que les pays amis payent pour leur propre défense pourrait susciter une dangereuse prolifération nucléaire, tout en diminuant le leadership américain dans le monde. 
Mais il est probable qu'il adoptera une politique plus pragmatique qui se rapprochera du centre. 
Trump est avant tout un homme d'affaires qui apprécie "l'art de la négociation", il est donc par définition davantage un pragmatique qu'un idéologue avec des œillères. 
Sa posture populiste était tactique et ne traduit pas nécessairement des idées fortement ancrées. 
C'est un magnat de l'immobilier qui a passé toute sa vie avec d'autres riches hommes d'affaires. 
C'est un bonimenteur rusé qui a su exploiter l'air du temps pour flatter les sympathisants républicains parmi les travailleurs et les "démocrates reaganiens" dont certains ont peut-être soutenu Bernie Sanders, le sénateur démocrate du Vermont, lors de la primaire démocrate. 
C'est ainsi qu'il a pu se distinguer au milieu d'une foule de politiciens favorables au monde des affaires, à Wall Street et à la mondialisation. 
Une fois à la Maison Blanche, Trump accomplira quelques actes symboliques destinés à ses partisans avant de revenir à la politique économique traditionnelle adoptée par les républicains depuis des décennies : agir sur l'offre et prendre des mesures favorables aux plus riches, supposées bénéficier par la suite à toute la population. 
Son vice-président, Mike Pence, appartient à l'establishment politique républicain et ses conseillers économiques durant sa campagne étaient de riches hommes d'affaires, des entrepreneurs, des financiers et des économistes privilégiant la demande. 
Il envisagerait de constituer son cabinet avec des républicains "classiques", notamment l'ancien président de la Chambre des représentants, le sénateur Bob Corker du Tennessee, le sénateur Jess Sessions de l'Alabama et Steven Mnuchin, un ancien dirigeant de Goldman Sachs, qui a été l'un de ses conseillers durant la campagne électorale. 
Les républicains et les hommes d'affaires traditionnels qu'il va sans doute choisir dessineront sa politique. 
L'exécutif est favorable à un processus de décision dans lequel les agences et les départements concernées évaluent les mérites et les risques de divers scénarios et proposent au président un nombre limité d'options politiques entre lesquelles il devra choisir. 
Compte tenu de son inexpérience, Trump sera très dépendant de ses conseillers, à l'image de Ronald Reagan et de George W. Bush. 
Il sera également poussé vers le centre par le Congrès avec lequel il devra s'entendre pour faire adopter les textes de loi. 
Paul Ryan, l'actuel président de la Chambre des représentants, et les dirigeants républicains au Sénat ont une position beaucoup plus classique que Trump sur le commerce, les flux migratoires et le déficit budgétaire. 
Quant à la minorité démocrate au Sénat, elle pourra faire obstacle aux réformes radicales qu'il proposera, notamment s'il s'en prend aux retraites et à l'assurance maladie des personnes âgées. 
Le pouvoir de Trump sera également limité par la séparation des pouvoirs, des agences gouvernementales relativement indépendantes telle que la Réserve fédérale et une presse libre et active. 
Mais sa plus grande contrainte, ce seront les marchés. 
S'il essaye d'appliquer la politique qu'il a annoncé, ils réagiront immédiatement : la Bourse va entamer une chute libre, le dollar va dégringoler, les investisseurs se replieront sur les bons du Trésor américain, le prix de l'or va atteindre des sommets, etc. Par contre s'il est moins brutal et tient compte des souhaits des milieux d'affaires classiques, les marchés ne s'écrouleront pas. 
Maintenant qu'il a remporté l'élection, il va peut-être renoncer au populisme au profit de la sécurité. 
S'il choisit la voie du pragmatisme, sa présidence aura un effet beaucoup plus limité. 
Il abandonnera néanmoins le Partenariat transpacifique, cependant il en aurait été de même avec Hillary Clinton. 
Le futur président a annoncé qu'il annulerait l'Accord de libre-échange nord-américain, mais il se contentera sans doute d'essayer de le modifier pour faire un signe aux ouvriers américains. 
Et s'il veut limiter les importations chinoises, sa marge d'action sera limitée par une décision récente de l'Organisation mondiale du commerce contre les droits antidumping appliqués par les USA à la Chine. 
Les dirigeants étrangers s'en sont souvent pris à la Chine durant leur campagne, mais une fois au pouvoir ils ont réalisé que dans leur propre intérêt il valait mieux coopérer avec elle. 
Trump construira probablement son mur à la frontière avec le Mexique, bien que le nombre de nouveaux immigrés soit à la baisse. 
Mais plutôt que d'essayer d'expulser 5 à 10 millions de personnes, il se contentera sans doute d'une répression sévère à l'encontre des immigrés sans papier auteurs de crimes violents. 
Mais il va sans doute restreindre le nombre de visas de travail accordés aux étrangers hautement qualifiés, ce qui affectera le dynamisme du secteur de haute technologie. 
Même s'il fait preuve de pragmatisme, sa politique creusera le déficit budgétaire, mais dans une moindre mesure que s'il choisit l'option radicale. 
Ainsi, s'il adopte les baisses d'impôts proposées par les républicains au Congrès, les rentrées budgétaires diminueront de seulement 2000 milliards sur 10 ans. 
Si avec son administration il adopte la voie pragmatique, sa politique sera incohérente sur le plan idéologique et relativement nuisible pour la croissance. 
Mais pour les investisseurs – et pour le monde - ce serait largement préférable au programme radical qu'il a promis à ses électeurs. 


Question éthique autour du drame Ebola 
LONDRES – À l’heure où le virus Ebola se propage en Afrique dans une mesure sans précédent, nombre d’observateurs se demandent s’il ne serait pas temps de commencer à administrer des médicaments et vaccins non testés. 
Le virus emportant avec lui pas moins de 90% des malades – soit un taux de mortalité supérieur à celui de la peste bubonique – il semble que nous ayons peu à perdre à assouplir les normes cliniques. 
Cette suggestion soulève néanmoins plusieurs épineuses questions éthiques – alors même que l’urgence de la situation ne laisse que peu de temps aux délibérations. 
L’une des raisons pour lesquelles il n’existe aucun traitement ou vaccin contre la fièvre hémorragique Ebola réside dans le caractère hybride des maladies. 
Les virus de ce type sont transmis par des espèces animales, lesquelles sont susceptibles de faire office de réservoir permettant aux pathogènes de se développer et de muter, compliquant pour les chercheurs la tâche consistant à suivre le rythme des variations de ces maladies. 
Une autre explication réside toutefois en ce que les sociétés pharmaceutiques ont de moins en moins intérêt à concevoir des vaccins. 
Seules quatre de ces sociétés fabriquent en effet aujourd’hui des vaccins, contre 26 il y a 50 ans. 
Ces entreprises ont conscience que le rendement de leur investissement se révélera relativement maigre compte tenue d’importants délais d’introduction, eux-mêmes liés à la lenteur des processus de fabrication (bien que de nouvelles méthodes plus rapides offrent un certain espoir). 
La méfiance de l’opinion publique à l’égard des vaccins a également joué un rôle majeur dans le déclin de la fabrication. 
À la fin des années 1990, une opposition à la vaccination a commencé à se manifester autour des vaccins contre la rougeole, les oreillons et la rubéole. 
De même, une étude de 2004 publiée par la New York Academy of Medicinea révélé que les personnes interrogées étaient deux fois plus nombreuses à craindre les effets secondaires du très courant vaccin contre la variole que celles redoutant la maladie elle-même. 
Le caractère relativement bénin des maladies infectieuses telles que la variole a alimenté une certaine complaisance quant à l’importance des risques liés à un refus de la vaccination. 
C’est bien souvent seulement lorsqu’une épidémie fait son apparition que les individus changent rapidement d’opinion, exigeant alors d’urgence la production et la distribution de vaccins. 
C’est sans doute une bonne chose, mais il y a là également un certain manque de réalisme. 
La société pharmaceutique britannique GlaxoSmithKline a récemment annoncé qu’en collaboration avec le US National Institute of Allergy and Infectious Diseases, elle procédait au développement d’un vaccin expérimental contre la maladie à virus Ebola. 
Elle n’en est toutefois pour l’heure qu’aux essais cliniques de phase I, destinés à en évaluer la toxicité. 
Deux autres phases d’essais étant encore nécessaires, un tel vaccin ne devrait pas voir le jour avant 2015. 
Les délais nécessaires au processus d’essais ont suscité un mécontentement autour de considérations administratives considérées trop lourdes ; une critique mal avisée, dans la mesure où le risque existe de voir les médicaments à l’étude entraîner de graves maladies, voire le décès du volontaire. 
En effet, les essais de phase I – également appelés « premières études chez l’être humain » – se révèlent extrêmement risqués, complexes sur le plan de l’éthique, et exigent par conséquent la plus grande précaution. 
En 2006, les essais de phase I du médicament TGN1412avaient dû être interrompus après que plusieurs volontaires aient développé de multiples défaillances au niveau des organes, certains ayant échappé de peu à la mort. 
Si l’on en croit le pharmacologue Trevor Smart, du University College de Londres, ces patients pourrait bien ne jamais recouvrer leur état de santé initial. 
Mais quid lorsqu’il s’agit de volontaires déjà malades ? 
En 1996, face à la survenance d’une épidémie de méningite dans le nord du Nigéria, la société pharmaceutique Pfizer avait fourni aux médecins un antibiotique oral baptisé Trovan, qui faisait alors l’objet d’une étude comparative en parallèle d’un autre médicament, la ceftriaxone. 
Onze enfants décédèrent au cours de l’essai du Trovan, plusieurs autres en sortant handicapés de façon permanente. 
Pour autant, le taux de mortalité constaté dans le cadre de l’essai du Trovan fut bien inférieur au taux qu’aurait engendré une méningite non traitée. Ainsi certains proposent-ils aujourd’hui qu’il soit procédé à l’administration de médicaments non testés contre la maladie à virus Ebola. 
En réalité, l’Organisation mondiale de la santé a d’ores et déjà autorisé l’utilisation du sérum expérimental ZMapp – alliance d’anticorps génétiquement modifiés et destinés à aider le patient à combattre la maladie – selon une démarche éthique. 
Le sérum ZMapp n’a jamais atteint le stade des essais sur l’homme, et ne fait à ce jour l’objet d’aucune licence de la part de la Food and Drug Administrationaméricaine. 
À l’heure actuelle, seules quelques doses de ZMapp existent, et plusieurs mois seront nécessaires pour en constituer un stock, même modeste. 
Ceci soulève à nouveau un dilemme éthique : qui doit pouvoir bénéficier d’une ressource aussi peu disponible ? 
Les trois premières doses de ZMapp ont été administrées au docteur Kent Brantly et à la missionnaire Nancy Whitebol, qui en sont sortis guéris, ainsi qu’au prêtre espagnol Miguel Pajares, qui n’a malheureusement pas survécu. 
Certains ont exprimé un argument pratique pour apaiser les importantes critiques autour du fait qu’aient été privilégiés Brantly et Whitebol : il y aurait une certaine logique à soigner en premier lieu les professionnels de la santé, de sorte qu’ils puissent eux-mêmes continuer à prodiguer des soins. 
Cet argument s’effondre en revanche s’agissant du choix de Miguel Pajares, 75 ans. 
La crédibilité des justifications selon lesquelles ce choix aurait répondu à une logique pratique a été dans une certaine mesure remise à mal par la décision d’administrer des doses à trois médecins africains. 
Quoi qu’il en soit, le stock de sérum ZMapp est désormais épuisé. 
Il est important de noter que même les arguments les plus pragmatiques autour du rationnement des ressources médicales peuvent faire l’objet des plus vives controverses. 
Au cours de la Seconde Guerre mondiale, lorsque des médecins militaires furent contraints de rationner les doses de pénicilline, ils décidèrent de l’administrer en priorité aux nombreux soldats atteints de maladies sexuellement transmissibles, afin que ceux-ci puissent rapidement regagner le champ de bataille. 
Beaucoup à l’époque firent valoir que les soldats blessés au combat l’auraient davantage mérité. 
Si l’on intègre cette composante morale à la question de la distribution des traitements contre la maladie à virus Ebola, certains affirmeront qu’il s’agirait de privilégier les Africains par rapport aux occidentaux, dans la mesure où les systèmes de santé d’Afrique n’offrent à ces premiers que peu de moyens pour lutter contre la maladie. 
D’autres feront en revanche valoir la nécessité de traiter en priorité les travailleurs médicaux occidentaux, dans la mesure où ils ont bénévolement choisi de s’exposer à la maladie, afin d’aider ceux qui n’avaient pas le choix. 
Il apparaît quasi-impossible de concilier de tels arguments. 
Il y aurait une dérive encore plus grave à faire intervenir des critères sociaux, plutôt que médicaux, dans le rationnement des traitements. 
Souvenons-nous du tristement célèbre comité de Seattle, fameux « God committee, » qui au début des années 1960 sélectionna les candidats à la dialyse hépatique – pratique alors limitée – sur la base de critères tels que les revenus, l’appartenance à l’Église ou encore au scoutisme. 
Depuis cet épisode, l’utilisation de critères sociaux dans l’attribution des traitements est loin de faire bonne figure – et à juste titre. 

La génétique pour tous ? 
LONDRES – « Les informations génétiques qui vous concernent doivent être contrôlée par vous-même » annonce une publicité de l’entreprise 23andMe, qui propose directement au public des services personnalisés de diagnostic génétique. 
A la lumière des vives réactions qui ont suivi la révélation de la surveillance électronique exercée par les services de renseignement américains, l’idée que les individus doivent être en mesure de décider qui peut accéder ou non à leurs données personnelles ne manque pas d’attrait. 
Mais savoir si 23andMe met en pratique ce qu’elle prêche est sujet à caution, à tout le moins. 
En fait, mêmes certains techno-libertaires, qui pensent que le gouvernement n’a pas à réglementer les nouvelles découvertes en biotechnologie, ont soutenu la décision de la Food and Drug Administration (FDA) américaine – explicitée dans un courrier cinglant adressé à Anne Wojcicki, PDG de 23andMe, en novembre dernier – d’interdire à la société de commercialiser ses tests jusqu’à la complétion de nouvelles analyses scientifiques. 
« Je voudrais pouvoir dire que la FDA entrave gratuitement l’esprit d’entreprise et l’innovation en sévissant contre 23andMe », écrit Matthew Herper dans le magazine Forbes. 
« Je souhaiterais que ce soit l’histoire que je suis sur le point d’écrire, mais ce n’est pas le cas ». 
Selon la FDA, la commercialisation par 23andMe de tests génétiques individuels non autorisés contrevient à la loi fédérale, parce qu’après un délai de six ans, la société n’a toujours pas prouvé que ses tests donnaient un résultat fiable. 
23andMe est également poursuivie par ses clients. 
Cinq jours seulement après l’envoi du courrier de la FDA, une Californienne, Lisa Casey, a intenté un recours collectif pour 5 millions de dollars, invoquant une publicité mensongère. 
Les doutes concernant les tests génétiques individuels de 23andMe ne datent pas d’hier. 
En 2008, la Société américaine d’oncologie clinique avait demandé un rapport sur cette question, qui avait établi que le genre d’analyse génétique partielle proposée par 23andMe n’avait pas fait la preuve clinique de son efficacité dans le traitement du cancer. 
Deux ans plus tard, le Government Accountability Office (Office gouvernemental des comptes) américain concluait, après une longue enquête, que les tests génétiques directement adressés au public donnaient des résultats peu sûrs – une situation rendue plus compliquée encore par des « pratiques commerciales trompeuses ». 
La société 23andMe proposait des tests à 99 dollars pour diverses maladies liées à un terrain génétique, et basés sur une analyse partielle des polymorphismes d’un nucléotide simple (SNP, pour single nucleotide polymorphism) – soit les variations d'une seule paire de bases du génome, entre individus d'une même espèce. 
Étant donné que ces tests ne ciblaient qu’une fraction des trois milliards de marqueurs du génome humain, et que diverses sociétés analysent différents SNP, des tests différents pouvaient donner des résultats différents pour un même patient qui pourrait, en conséquence, être tenté de prendre une grave décision médicale basée sur des informations inexactes. 
Il n’est pas étonnant, dans ce contexte, que ceux qui s’opposent à toute réglementation en général estiment qu’elle est nécessaire dans le cas du dépistage directement proposé au public. 
Mais la question va au-delà de l’inexactitude. 
Comme l’a souligné le journaliste Charles Seife, les tests génétiques vendus au détail « font partie d’une vaste opération de collecte d’informations réalisée à l’insu du public ». 
En fait, lorsque les clients de 23andMe se connectent à leur compte, ils sont invités à remplir un questionnaire sur leur style de vie, leurs antécédents familiaux, et leur santé, ajoutant ainsi une valeur épidémiologique à leurs données génétiques, qui sont ensuite utilisées par la division recherche de la société, 23andWe. 
En fournissant ces informations, les clients de 23andMe contribuent à la création par la société d’une « biobanque » de grande valeur. 
Étant donné que les Etats-Unis ont renoncé à créer une biobanque nationale similaire à celle du Royaume-Uni, à cause des coûts initiaux élevés – estimés à un milliard de dollars environ – 23andMe pense sans doute que les contributions de ses clients lui ont épargné des investissements massifs. 
60 pour cent environ des clients de 23andMe ont accepté de fournir les informations demandées. 
L’on pourrait bien sûr dire qu’ils ne constituent pas un public sondé à son insu, mais des volontaires altruistes – si généreux, en fait, qu’en sus de payer pour le service, ils renoncent à la valeur intrinsèque de la transmission de données épidémiologiques. 
Tom Sawyer est l’un de ceux ayant réussi à appliquer cette stratégie commerciale, en persuadant ses amis de le payer pour faire à sa place ce qu’il détestait par dessus tout, repeindre la barrière à la chaux. 
Mais en général, les patients participant à une recherche scientifique reçoivent une compensation ou lui consacrent gratuitement du temps – ils ne paient pas pour y participer. 
L’action en justice intentée par Lisa Casey épingle cette pratique, que son avocat qualifie de « manière à peine dissimulée de faire payer les clients pour permettre à 23andMe de créer une base de données ». 
La société elle-même admet que la biobanque est au cœur de sa stratégie : « L’approche à long terme ne consiste pas à gagner de l’argent en vendant des kits de dépistage, même si ces kits sont essentiels pour obtenir les données de base » dit Patrick Chung, un membre du conseil d’administration. 
« Une fois que vous avez les données, (23andMe) devient le Google de la médecine personnalisée ». 
C’est bien là le problème, d’après Seife. 
La vaste base de données accumulées par Google au moyen de nos recherches individuelles est devenue son principal actif. 
« En vendant ces informations, qui permettent aux publicitaires de vous cibler, avec votre consentement ou non, Google gagne plus de 10 milliards de dollars par trimestre », écrit Seife. 
En d’autres termes, les clients sont devenus le produit. 
Certes, la déclaration de confidentialité de 23andMe précise que la société « utilisera uniquement les informations génétiques et personnelles déclarées des utilisateurs ayant donné leur consentement » ; mais on peut aussi lire, en petits caractères, « si vous ne donnez pas votre consentement… vos informations génétiques et personnelles déclarées pourront quand même être utilisées à des fins de recherche et de développement ». 
Cette utilisation peut comprendre « la transmission des informations génétiques et personnelles déclarées à des tierces parties sans but lucratif et/ou à des partenaires de recherche commerciaux qui ne publieront pas ces informations dans des articles de revues scientifiques évalués par les pairs ». 
En d’autres termes, l’utilisation commerciale d’informations inidentifiables reste autorisée sans le consentement explicite des donateurs. 
Cette situation inquiète les libertaires – et tous ceux qui sont préoccupés par la progression des collectes en ligne d’informations individuelles. 
Comme le dit Wojcicki dans un post de son blog, « Wikipedia, YouTube et MySpace ont changé le monde en renforçant les capacités des individus à échanger des informations. 
Nous pensons que le même phénomène peut révolutionner la médecine ». 
Mais si les individus partagent des informations à leur insu, ce sont les capacités de la société qui sont renforcées, pas celles de ses clients. 

Des Fonds pour combattre la pauvreté, pas l'Irak 
L'Amérique veut que la communauté internationale engage des milliards de dollars dans la reconstruction de l'Irak lors d'une réunion de bailleurs de fonds qui se tiendra en octobre à Madrid. 
La réponse du monde devrait être un « Non ! » sans équivoque. 
La reconstruction à long terme de l'Irak n'a pas besoin de l'aide financière internationale. 
Ce dont l'Irak a besoin, c'est un règlement politique, qui ne sera possible qu'avec le retrait de l'armée d'occupation américaine. 
Les milliards de dollars que les États-Unis cherchent devraient être dirigés vers de vraies urgences mondiales telles que la lutte contre le Sida et la famine. 
Le gouvernement Bush a probablement lancé son offensive contre l'Irak parce qu'il avait l'intention de faire du pays une base pour des opérations militaires à long terme dans la région du Golf. 
Après les attaques terroristes contre les États-Unis en septembre 2001, le gouvernement souhaitait retirer ses troupes d'Arabie saoudite et choisit sans doute l'Irak pour sa nouvelle base d'opérations militaires à long terme. 
C'est, je crois, la raison pour laquelle l'Amérique s'oppose autant à un transfert de souveraineté rapide vers les Irakiens. 
Un Irak réellement souverain pourrait très bien dire aux États-Unis de se retirer de son territoire. 
Tant que l'Amérique représentera une force d'occupation en Irak, la stabilité politique sera impossible et sans stabilité politique, la reprise économique irakienne reste également peu probable. 
Les États-Unis sont perçus par de nombreux Irakiens comme une force d'occupation coloniale et sont, de ce fait, la cible d'attaques menées non seulement par les fidèles de Saddam Hussein, mais également par les nationalistes irakiens de toutes sortes, et de combattants arabes venus de pays voisins. 
Les attaques menées contre les forces d'occupation américaines détruisent l'économie irakienne tout autant que les vies humaines. 
Les combattants ont déjà réussi à arrêter le flot d'une grande partie des exportations de pétrole irakien. 
L'oléoduc du nord vers la Turquie est la cible sans répit d'attentats à la bombe et ne fonctionne que sporadiquement, quand il fonctionne. 
Les champs de pétrole du sud n'ont pas assez d'électricité pour opérer au mieux de leur capacité parce que le réseau électrique est également victime d'attentats à la bombe à répétition. 
En fait, on rapporte que l'Irak pomperait 1 à 2 millions de barils de pétrole par jour au lieu des 2 à 3 millions de barils que le pays pourrait rapidement atteindre dans un contexte économique pacifié. 
Ce manque à gagner dans les revenus pétroliers, et non pas l'absence d'aide internationale, est la cause véritable de la crise financière irakienne. 
Chaque réduction d'un million de barils par jour se traduit en perte de revenus se montant à 30 millions de dollars par jour au prix du marché international de 30 dollars le baril. 
Cela implique que si l'Irak augmentait ses exportations de pétrole d'un million de barils par jour, ce qui pourrait être rapidement atteint si les attentats à la bombe contre les infrastructures cessaient, l'Irak en tirerait un revenu supplémentaire de 10 milliards de dollars par an pour lancer sa reconstruction. 
La production de pétrole en Irak pourrait probablement s'élever à environ cinq millions de barils par jour dans les trois ans à venir. Cela représenterait un supplément de 3 à 4 millions de barils par jour en sus de la production quotidienne actuelle, ou plus ou moins 30 à 40 milliards de dollars par an, suffisamment pour rétablir les services publics de bases mais aussi pour améliorer le niveau de vie et la croissance économique à moyen terme. 
À ce niveau de production, l'Irak serait un pays à revenus moyens, avec un produit intérieur brut per capita de plusieurs milliers de dollars par an, y compris la production non pétrolière. 
En bref, l'Irak n'aurait ainsi pas du tout besoin d'une aide internationale formelle pour son développement. 
Les coûts les plus importants en Irak ne sont pas du fait de la reconstruction mais du fait des troupes américaines. 
L'Amérique dépense la somme astronomique de 51 milliards de dollars par an pour stationner 140 000 soldats dans le pays, un coût énorme de 360 000 dollars par soldat et par an. 
Les États-Unis pourraient économiser eux-mêmes des dizaines de milliards de dollars par an en retirant leurs troupes d'Irak. 
Si alors les États-Unis donnaient ne serait-ce qu'une fraction de cette économie financière à l'Irak en 2004, il y aurait suffisamment de quoi faire fonctionner le gouvernement irakien et soutenir la remise en état de l'industrie pétrolière. 
En plus du gâchis choquant des vies humaines et d'argent qu'occasionne la guerre d'Irak, l'Amérique a causé d'autres tort à la communauté internationale. 
En centrant l'attention internationale sur une crise économique qui n'existe pas vraiment, elle a détourné l'attention de la communauté internationale des crises sérieuses qui existent vraiment. 
La communauté internationale se lèverait et applaudirait des deux mains si les États-Unis avaient appelé à la réunion des bailleurs de fonds d'octobre pour débattre des questions essentielles telles que la lutte contre le Sida ou la famine. 
Prenons par exemple la lutte contre le Sida, la tuberculose et la malaria. 
Huit millions de personnes pauvres environ périront de ces trois maladies qui peuvent être prévenues et traitées en 2004. 
En 2001, la communauté internationale s'est dotée d'un fonds mondial pour combattre le Sida, la tuberculose et la malaria. 
Pourtant, pour l'année 2004, le gouvernement Bush qui engage 71 milliards de dollars en Irak ne contribuera qu'à hauteur de 200 millions de dollars pour ce fonds. 
Pour chaque dollar donné au fonds mondial, le gouvernement Bush en engage 350 en Irak. 
Ce sont là des priorités dénaturées de manière grotesque. 
Pire, les États-Unis encouragent les autres pays bailleurs de fonds à mal dépenser leur argent également. 
Il est temps que la communauté internationale dise ses quatre vérités à l'Amérique. 
D'autres pays ne paieront pas pour l'occupation américaine de l'Irak. 
Les États-Unis doivent s'engager à préparer rapidement le retrait total de ses troupes. 
De plus, les États-Unis devraient cesser de gâcher tant d'argent dans les dépenses militaires et rediriger son effort vers les populations les plus pauvres. 
C'est là l'effort financier auquel la communauté internationale devrait coopérer. 

Le jour du Jugement est-il arrivé pour le dollar ? 
Aux Etats-Unis, le déficit de la balance courante a atteint 5,7 % du PIB au deuxième trimestre 2004. 
Pourtant, le dollar est toujours relativement fort : moins de 20 % en dessous des pointes du début 2001 et plus de 10 % plus haut, en valeur réelle, que du début au milieu des années 90. 
A mesure de l'augmentation du déficit, au cours des cinq dernières années, les économistes internationaux se sont succédé pour prédire le pire : le rendement des placements effectués aux Etats-Unis est plutôt faible et donc à un moment ou un autre - probablement tout d'un coup - les détenteurs de titres libellés en dollars vont se rendre compte que leurs risques ne sont pas suffisamment compensés. 
Quand les investisseurs de portefeuille se mettront à vendre, ce sera la débandade, l'effondrement du dollar et la première crise financière mondiale de grande envergure du XXIe siècle. 
Pour Fred Bergsten, de l'Institute for International Economics, c'est un désastre qui s'annonce. 
Où s'arrêtera la chute du dollar ? 
Historiquement, on compte environ 10 % [???] pour chaque 1 % de PIB du déficit non viable de la balance courante. 
On sait aussi que les monnaies qui perdent de la valeur ont tendance à dépasser les attentes : avant de toucher le fond, les spéculateurs internationaux exigent une prime de risque importante, de crainte que l'effondrement de la monnaie ne déclenche un phénomène encore plus grave. 
Alors, quand l'effondrement et la crise du dollar se produiront-ils ? 
D'après Bergsten, bientôt. 
Bergsten a probablement tort sur ce dernier point. 
Rudiger Dornbusch - ancien auteur de cette rubrique aujourd'hui disparu - disait que les situations non viables durent plus longtemps que les économistes convaincus de la rationalité et de l'équilibre du marché ne le croient possible, et que la chute se produit souvent à une vitesse inimaginable. 
Le cycle de surévaluation d'une monnaie se décompose ainsi en cinq phases : 
· Premièrement, des spéculateurs à court terme à la recherche de bénéfices importants, ou des investisseurs excessivement anxieux, font augmenter la valeur de la monnaie jusqu'à un niveau non viable. 
· Deuxièmement, les chasseurs de tendances continuent à acheter du fait que le rendement a été très bon récemment, et ils portent donc la surévaluation à un niveau et à une durée inexplicables pour les économistes orthodoxes. 
· Troisièmement, des économistes très intelligents, déconcertés par le phénomène, mettent au point des théories qui expliquent pourquoi cette fois-ci les choses se passent différemment, et pourquoi cette fois-ci la surévaluation pourrait s'avérer viable. 
· Quatrièmement, les haussiers, encouragés par les théories de la "nouvelle économie" qui justifient les bénéfices extraordinaires réalisés récemment, continuent à acheter, et maintiennent la monnaie au-dessus des données économiques fondamentales encore un peu plus longtemps. 
· Cinquièmement, le stock d'acheteurs enthousiastes et d'investisseurs à l'affût de la tendance est épuisé, et l'effondrement qui s'ensuit ressemble à celui d'un financement Ponzi. 
Dans les six derniers mois, le cycle du dollar est entré dans la troisième phase. 
Louis Uchitelle du New York Times cite la très intelligente Catherine Mann, pour qui la "codépendance…des Etats-Unis et de leurs partenaires commerciaux," pourrait "durer longtemps," car les protagonistes ont intérêt à préserver le statu quo. 
En effet, le Japon, la Chine, et d'autres économies est-asiatiques orientées vers les exportations préfèrent un dollar relativement fort, et leurs banques centrales ont accumulé près de deux billions de dollars en titres. 
Pour le gouvernement chinois, le risque de pertes sur ses titres libellés en dollars passe après la nécessité de maintenir le quasiment plein emploi dans les ports industriels comme Shanghai. 
L'oligarchie communiste s'est habituée à un certain confort, et ne voudrait pas voir ses prérogatives remises en cause par un chômage massif et des troubles urbains. 
Pourtant, si les spéculateurs internationaux se laissent tenter par des profits presque garantis à réaliser sur la baisse du dollar, toutes les banques centrales d'Asie ne suffiront pas à maintenir un dollar fort. 
Seule la Réserve fédérale en est capable, et il est peu probable qu'elle sacrifie les emplois de travailleurs américains sur cet autel. 
L'atterrissage pourrait encore s'effectuer en douceur : pendant le dernier grand cycle, entre 1985 et 1987, le dollar avait perdu 40 % sans panique, ni faillite majeure, ni prime de risque importante demandée par les investisseurs. 
Pourtant, on sait par expérience que la probabilité d'un atterrissage forcé, rapide et violent, a déjà dépassé 25 %, et continue d'augmenter. 

Dans le creux de la reprise 
NEW YORK – L’économie mondiale, maintenue artificiellement depuis la récession de 2008-2009 à grands renforts de rachats financiers et de mesures fiscales et monétaires, est cette année vouée à un fort ralentissement tandis que l’effet de ces mesures s’estompe. 
Pis encore, les principaux excès qui ont contribué à la crise – trop de dettes et trop d’effet de levier dans le secteur privé (foyers, banques et autres institutions financières, voire davantage encore du côté des entreprises) – n’ont pas été traités. 
La réduction de l’effet de levier dans le secteur privé n’a pas encore commencé. 
En outre, le secteur public des économies avancées est aujourd’hui soumis à un nouvel effet de levier à cause de l’accumulation d’énormes déficits budgétaires et de dettes publiques dus à la stabilisation automatique, la relance fiscale anti-cyclique keynesienne et ce qu’il en a coûté de socialiser les pertes du système financier. 
Au mieux, nous nous dirigeons vers une période de croissance anémique prolongée inférieure à la moyenne dans les pays avancés cependant que l’effet de levier inversé dans les foyers, les institutions financières et les gouvernements commence à peine à se répercuter sur la consommation et l’investissement. 
A l’échelle mondiale, les pays trop dépensiers (Etats-Unis, Royaume-Uni, Espagne et Grèce entre autres) ont aujourd’hui besoin de ralentir leur rythme. Ils dépensent, consomment et importent moins. 
Or, les pays trop économes (la Chine, quelques pays émergents d’Asie, l’Allemagne et le Japon) ne dépensent pas assez pour compenser la baisse des dépenses dans les autres pays. 
Donc, dans l’ensemble la reprise de la demande dans le monde restera faible, tirant la croissance mondiale vers le bas. 
Ce ralentissement général – déjà perceptible dans les données du second trimestre 2010 – s’accélèrera au deuxième semestre. 
La relance fiscale fera place à des plans d’austérité dans la plupart des pays. 
L’ajustement des stocks, qui a relancé la croissance quelques trimestres durant, suivra son cours. 
L’effet des mesures fiscales qui incitaient à acheter des maisons, des voitures, etc. – et ont donc ravi la demande à venir – se tassera à mesure qu’elles arriveront à échéance. 
Le marché de l’emploi restera souffreteux, avec peu d’emplois créés et un sentiment de malaise gagnant les consommateurs. 
Un scénario probable pour les pays avancés est une reprise en U, médiocre, même si elle permet d’éviter une reprise à double creux. Aux Etats-Unis, la croissance annuelle était déjà en dessous de la moyenne au premier semestre 2010 (2,7 % au premier trimestre et une estimation d’un petit 2,2 % pour la période avril-juin). 
La croissance devrait encore ralentir, tombant à 1,5 % pour le second semestre 2010 et en 2011. 
Que la performance économique des Etats-Unis soit en U ou en W, elle ressemblera probablement à une récession. 
Un faible marché de l’emploi, une nouvelle augmentation du chômage, de grands déficits budgétaires revenant de manière cyclique, une nouvelle chute du prix de l’immobilier, davantage de pertes du côté des banques et des prêts hypothécaires, crédits à la consommation et autres prêts, plus le risque que le Congrès garantisse le tout en adoptant des mesures protectionnistes contre la Chine. 
Les perspectives de la zone euro sont encore pires. 
La croissance pourrait flirter avec les zéros à la fin de cette année, en conséquence de l’austérité fiscale et de la chute des marchés boursiers. 
La forte augmentation des marges de liquidité souveraines, interbancaires et entrepreneuriales fera grimper le prix des capitaux, l’aversion au risque et la volatilité, et à cause du risque souverain les entreprises, les investisseurs et les consommateurs perdront de plus en plus confiance. 
La valeur faible de l’euro sera bénéfique au bilan externe de l’Europe, mais cet avantage sera bien vite balayé par les dégâts qu’elle causera aux exportations et aux perspectives de croissance aux Etats-Unis, en Chine et sur les marchés émergents d’Asie. 
Même la Chine montre des signes de ralentissement, dus aux tentatives gouvernementales de contrôler la surchauffe économique. 
Le ralentissement au sein des pays avancés, combiné à un euro faible, portera davantage atteinte à la croissance chinoise, faisant alors chuter son taux de croissance (supérieur à 11 %) en dessous de 7 % vers la fin de l’année. 
Ce qui est plutôt une mauvaise nouvelle pour les exportations du reste de l’Asie et les matières premières – car les pays riches, se reposent de plus en plus sur les importations chinoises. 
Le Japon comptera parmi les grandes victimes. La croissance du revenu réel japonais est anémique et fait baisser la demande intérieure. 
Donc, les exportations vers la Chine assurent le peux de croissance qui reste dans ce pays. Le Japon souffre aussi d’un potentiel de croissance très bas, en raison de son maque de réformes structurelles et de ses gouvernements faibles ou inefficaces (quatre premiers ministres en quatre ans), un déficit public qui s’accumule de manière considérable, une pyramide des âges vieillissante, et un yen fort, encore renforcé par les crises d’aversion au risque mondial. 
Le scénario où la croissance américaine régresse jusqu’à 1,5 %, le Japon et la zone euro stagnent et la croissance de la Chine passe en dessous des 8 % n’implique pas nécessairement une contraction mondiale. Mais, tout comme aux Etats-Unis, ce sera l’effet ressenti. 
Or, ce choc peut provenir d’un grand nombre de sources. 
Les soucis de risque souverain de la zone euro pourraient s’aggraver, et mener à une autre série de correction du prix des actifs, de la volatilité, de l’aversion au risque dans le monde et de la contagion financière. 
Le cercle vicieux que forment la correction du prix des actifs et une croissance faible, combiné à des surprises en aval pas encore perceptibles sur les marchés, conduiraient à un déclin plus prononcé du prix des actifs et à une croissance encore plus faible – une dynamique similaire à celle qui nous a conduits vers la récession en premier lieu. 
L’éventualité d’une attaque militaire israélienne sur l’Iran dans les douze mois qui suivent n’est pas à exclure non plus. 
Si elle a lieu, le prix du pétrole atteindra des sommets, ce qui déclenchera une récession mondiale semblable à celle de l’été 2008. 
En fin de compte, les responsables politiques manquent d’outils. Injecter davantage de liquidités ne servira pas à grand-chose. 
La marge de manouvre pour une autre relance fiscale dans la plupart des pays avancés est infime. En outre, la capacité à racheter les institutions financières trop grandes pour tomber (mais aussi trop grandes pour être sauvées) sera très limitée. 
Ainsi, à mesure que les illusions des optimistes plein d’espoir en une rapide reprise en V s’évaporent, le monde avancé suivra, au mieux, une trajectoire en U, ce qui, dans certains cas comme le Japon et la zone euro, pourrait durer assez longtemps pour se transformer en un L s’approchant de la dépression. Il sera donc difficile d’éviter la récession à double creux. 
Dans un tel cas de figure, la reprise dans les marchés émergents plus robustes – le grand espoir de l’économie mondiale – en pâtira, car d’un point de vue économique, tous les pays du monde sont tributaires les uns des autres. 
En effet, la croissance de nombreuses économies émergentes – à commencer par la Chine – dépend pour beaucoup des restrictions dans les économies avancées. 
Accrochez vos ceintures et préparez-vous à être secoués. 

La démocratie libérale face à une double menace 
CAMBRIDGE – Beaucoup déplorent aujourd’hui une crise de la démocratie libérale. 
Présidence Trump, vote du Brexit au Royaume-Uni, et montée en puissance des autres partis populistes en Europe sont autant d’éléments qui illustrent la menace d’une « démocratie illibérale » – une forme de régime politique autoritaire caractérisé par des élections populaires, mais également par un faible respect pour l’État de droit et les droits des minorités. 
Rares sont en revanche les analystes qui relèvent que la démocratie illibérale – ou populisme – ne constitue pas la seule menace sur le plan politique. 
La démocratie libérale est également mise à mal par une tendance à privilégier le « libéral » au détriment de la « démocratie ». 
Dans cette forme de régime, les dirigeants se trouvent isolés de la chaîne de responsabilité, par une panoplie de restrictions qui limitent le champ des politiques qu’ils peuvent appliquer. Lorsque ce ne sont pas les institutions bureaucratiques, les régulateurs autonomes ou les tribunaux indépendants qui fixent les politiques, ce sont les règles de l’économie globale qui s’en chargent. 
Dans son nouvel ouvrage majeur intitulé The People vs. Democracy, le théoricien politique Yascha Mounk qualifie ce type de régime de « libéralisme non démocratique » – par une symétrie appropriée avec la démocratie illibérale. 
Il explique que nos régimes politiques ont depuis longtemps cessé de fonctionner comme des démocraties libérales, et qu’ils ressemblent de plus en plus à un libéralisme sans démocratie. 
C’est sans doute l’Union européenne qui illustre le mieux cette tendance. 
L’établissement d’un marché unique et l’unification monétaire en l’absence d’intégration politique ont nécessité que les politiques soient déléguées à des organes technocratique tels que la Commission européenne, la Banque centrale européenne, ou encore la Cour de justice de l’Union européenne. 
Les décisions sont prises à une distance considérable du public. 
Bien que le Royaume-Uni ne soit pas membre de la zone euro, la volonté des Brexiteurs de « reprendre le contrôle » donne une idée de la frustration que ressentent de nombreux électeurs européens. 
Bien que la situation aux États-Unis soit différente, des tendances comparables créent chez beaucoup d’Américains le sentiment que leur voix n’est pas entendue. 
Comme le souligne Mounk, l’élaboration des politiques abonde de tout un alphabet d’organes réglementaires – de l’Agence de protection de l’environnement (EPA) jusqu’à la Food and Drug Administration (FDA). 
L’usage que font les tribunaux indépendants de leur prérogative de contrôle judiciaire pour promouvoir les droits civils, étendre la liberté reproductive, et introduire biens d’autres réformes sociales, suscite l’hostilité de pans entiers de la population. 
Quant aux règles de l’économie globale, administrées via des arrangements internationaux de type Organisation mondiale du commerce (OMC) ou Accord de libre-échange nord-américain (ALENA), elles sont largement perçues comme volontairement pipées en défaveur des travailleurs ordinaires. 
La valeur du livre de Mounk réside en ce qu’il souligne l’importance des deux termes constitutifs de l’expression démocratie libérale. 
Nous devons d’un côté limiter l’exercice du pouvoir politique pour empêcher les majorités (ou les détenteurs du pouvoir) de faire fi des droits des minorités (ou de ceux qui ne sont pas au pouvoir). 
Mais il faut également que les politiques publiques s’inscrivent en phase avec les préférences des électeurs, auprès desquels les décideurs doivent être tenus de rendre des comptes. 
La démocratie libérale est intrinsèquement fragile, dans la mesure où concilier ses composantes ne produit pas d’équilibre politique naturel. 
Lorsque les élites détiennent suffisamment de pouvoir, ils n’ont pas grand intérêt à répondre aux attentes de l’ensemble de la population. 
Lorsque les masses se mobilisent et exigent du pouvoir, le compromis qui en résulte auprès des élites produit rarement des garde-fous durables pour la préservation des droits de ceux qui n’étaient pas assis à la table des négociations. 
La démocratie libérale a ainsi tendance à sombrer dans l’une ou l’autre de ses propres formes perverses – démocratie illibérale ou libéralisme non démocratique. 
Dans notre publication intitulée « The Political Economy of Liberal Democracy », Sharun Mukand et moi-même abordons les fondements de la démocratie libérale en des termes similaires à ceux qu’utilise Mounk. Nous insistons sur le fait que les sociétés sont divisées selon deux clivages potentiels : d’une part un clivage identitaire qui distingue une minorité de la majorité ethnique, religieuse ou idéologique, et d’autre part un clivage de richesse qui oppose les plus fortunés au reste de la société. 
La profondeur et la localisation de ces divisions détermine la probabilité des différents régimes politiques. 
La possibilité d’une démocratie libérale est toujours accompagnée d’une démocratie illibérale à l’une des extrémités, et d’une « autocratie libérale » à l’autre, selon que le pouvoir est contrôlé par la majorité ou par l’élite. 
Notre cadre permet de souligner les circonstances fortuites dans lesquelles émerge la démocratie libérale. 
Dans les pays occidentaux, le libéralisme a précédé la démocratie : séparation des pouvoirs, liberté d’expression et primauté du droit étaient déjà en place avant que les élites ne décident d’étendre la démarche et de se plier à la souveraineté populaire. 
La « tyrannie de la majorité » demeurait une importante source de préoccupation pour les élites, et a été résolue aux États-Unis, par exemple, via un système complexe de garde-fous qui entravent de fait et durablement l’exécutif. 
Ailleurs, dans les pays en voie de développement, la mobilisation populaire a eu lieu en l’absence de tradition ou de pratiques libérales. 
La démocratie libérale s’y est rarement installée durablement, sauf dans des États-nations relativement égalitaires et très homogènes tels que la Corée du Sud, ou aucune véritable division sociale, idéologique, ethnique ou linguistique ne semble pouvoir être exploitée par les autocrates quels qu’ils soient – illibéraux ou étrangers à la démocratie. 
Les évolutions actuelles en Europe et aux États-Unis suggèrent la possibilité malheureuse que la démocratie libérale y soit également une phase temporaire. 
À l’heure où nous déplorons une crise de la démocratie libérale, nous ne devons pas oublier que l’illibéralisme n’est pas la seule menace qui l’affecte. 
Il nous faut également éviter les pièges d’une insuffisance démocratique. 



Plombés par le poids de la dette 
LONDRES - Presque quatre ans après le début de la crise financière mondiale, beaucoup se demandent pourquoi la reprise économique prend autant de temps. 
En effet, sa lenteur a confondu même les experts.& Selon le Fonds Monétaire International, l'économie mondiale devrait s'être développée de 4,4% en 2011, et devrait se développer de 4,5% en 2012. 
En fait, les derniers chiffres de la Banque mondiale indiquent que la croissance a tout juste atteint 2,7% en 2011 et ralentira cette année à 2,5% - un chiffre qu'il faudra peut-être revoir à la baisse. 
Il y a deux raisons possibles à l'écart entre les prévisions et les résultats. 
Soit les dommages provoqués par la crise financière étaient plus sérieux qu'on ne s'en est d'abord rendu compte, soit le traitement économique prescrit a été moins efficace que l'ont cru les décisionnaires. 
En fait, on a rapidement compris la gravité de la crise bancaire. 
Des mesures de stimulation énormes ont été mises en application en 2008-09, menées par les États-Unis et la Chine, coordonnées par la Grande-Bretagne, avec l'appui réticent de l'Allemagne. 
Il y a eu des réductions des taux d'intérêt, des sauvetages des banques insolvables, une remise en service des planches à billets, des réductions d'impôts et des augmentations des dépenses publiques. 
Quelques pays ont dévalué leur devise. 
En conséquence, le dérapage a été stoppé et la relance a été plus rapide que celle à laquelle les prévisionnistes s'attendaient. 
Mais les mesures de stimulation ont transformé une crise bancaire en crise financière de la dette souveraine. 
À partir de 2010 et au-delà, les gouvernements ont commencé à augmenter les impôts et à diminuer les dépenses en réponse aux craintes croissantes de défaillance de l’emprunteur souverain. 
À ce point, la reprise s'est inversée. 
Comme l'indiquent Carmen Reinhart et Kenneth Rogoff dans leur livre magistral This Time is Different, il n'existe aucune méthode sûre pour court-circuiter une crise bancaire profonde. 
La crise commence avec «& la contraction d'une dette excessive & », qui rend des économies «& vulnérables aux crises de la confiance& ». 
Les banques commerciales doivent être sauvées par les gouvernements ; les gouvernements doivent alors être renfloués par les banques commerciales. 
En fin de compte, les banques commerciales et les gouvernements doivent être renfloués conjointement par les banques centrales. 
Tout ceci implique selon Reinhart et Rogoff, «& un ralentissement prolongé et prononcé de l'activité économique& ». 
Ils estiment que la longueur moyenne des crises d'après-guerre a été de 4,4 ans - le temps nécessaire pour que le «& désendettement & » se produise - après quoi arrivent la fin de la crise de confiance et le rétablissement de la croissance économique. 
Cependant, il manque une pièce à ce tableau. 
La reprise de la Grande Dépression a pris environ 10 ans, soit deux fois plus que la moyenne d'après-guerre. 
Reinhart et Rogoff proposent quelques explications à la différence des taux de reprise : la lente réponse politique à la Grande Dépression et l'étalon or, qui ont signifié que les différents pays ne pourraient pas sortir de la dépression grâce à leurs exportations. 
En d'autres termes, la politique financière et le régime de politique monétaire ont une influence décisive à la fois sur la profondeur de l'effondrement et sur la durée préalable à une reprise économique. 
Il est également important de noter que les grands effondrements financiers se sont produits à nouveau dans les années 1970, après avoir été pratiquement absents dans les années 1950 et 1960, quand le système keynésien des économies dirigées et le système des taux de change dirigés de Bretton Woods étaient en vigueur. 
Les principales crises d'après-guerre prises en compte par Reinhart et Rogoff s'étendent de 1977 à 2001. 
Elles se sont produites parce que le règlement des banques et les contrôles des mouvements de capitaux ont été allégés ; elles étaient plus courtes que dans les années 1930 parce que les réponses politiques n'étaient pas idiotes. 
Le Président indonésien Susilo Bambang Yudhoyono a souligné ce point ce mois-ci, en vantant devant le Premier Ministre britannique David Cameron le plan de rétablissement réussi de l'Indonésie après l'effondrement de 1998, inspiré par John Maynard Keynes. «& Nous devons nous assurer que le peuple peut acheter ; nous devons nous assurer que les industries peuvent produire…& » 
Aujourd'hui, beaucoup de gouvernements, particulièrement dans la zone euro, semblent avoir manqué de possibilités d'action.& Avec l'austérité fiscale qui a fait fureur, ils ont négligé de s'assurer que les «& gens peuvent acheter& » et que les «& industries peuvent produire& ». 
Des banques centrales ont été désignées pour remettre les économies à flot, mais la plupart des devises qu'elles impriment restent coincées dans le système bancaire, incapables d'arrêter la stagnation de la consommation et la chute des investissements. 
En outre, la zone euro elle-même est un mini-étalon or, avec des membres fortement endettés incapables de dévaluer leur devise, parce qu'ils n'ont aucune devise à dévaluer. 
Ainsi, étant donné que la croissance chinoise elle aussi ralentit, l'économie mondiale semble destinée à draguer le fond pendant un certain temps encore, avec un chômage en augmentation dans quelques pays à 20% ou davantage. 
Avec les politiques financières, monétaires et de taux d'intérêts bloquées, existe-t-il une issue possible à la récession prolongée ? 
John Geanakoplos de l'Université de Yale avait plaidé pour de grandes radiations de dette. 
Plutôt que d'attendre pour se débarrasser de la dette par des faillites, les gouvernements devraient «& exiger l'annulation de la dette& ». 
Ils pourraient acheter de mauvais prêts aux bailleurs de fonds et accorder une remise partielle du capital payable par des emprunteurs, en réduisant simultanément les exigences de garantie supplémentaires des bailleurs de fonds et le surendettement des emprunteurs. 
Aux États-Unis, le programme Term Asset-Backed Securities Loan Facility (TALF) et le Programme d'Investissement Public-Privé (PPIP) étaient en effet des arrangements de remise de dette visant les détenteurs de prêts hypothécaires à risque, mais à trop petite échelle. 
Mais le principe de la remise de dette a aussi de claires implications dans la dette publique, particulièrement dans la zone euro. 
Ceux qui craignent une dette publique excessive sont les banques qui la détiennent. 
Pour les banques, les obligations d'État ne sont pas plus sûres que les obligations privées à haut risque. 
Les prêteurs et les emprunteurs s'en sortiraient mieux par une annulation globale de la dette. 
Tout comme les citoyens dont les moyens d'existence sont détruits par les tentatives de désendettement désespérées des gouvernements. 
D'un point de vue philosophique, l'approche de la remise de dette repose sur la croyance que les créanciers partagent la culpabilité des défaillances avec les débiteurs, puisqu'ils ont d'abord contracté les mauvais prêts. 
Tant que l'emprunteur n'a pas trompé le bailleur au moment de contracter le prêt, le bailleur endosse au moins une certaine responsabilité dans la transaction. 
En 1918, Keynes a vivement conseillé l’annulation des dettes interalliées résultant de la Première Guerre Mondiale. «& Nous ne pourrons plus jamais bouger, à moins de libérer nos membres de ces chaînes de papier& », écrivait-il. 
Et en 1923, son appel est devenu un avertissement que les décisionnaires d'aujourd'hui feraient bien d'observer : «& Les absolutistes du contrat… sont les vrais parents de la révolution.& » 

En finir avec le paternalisme européen 
La présidence italienne de l'Union européenne porte une énorme responsabilité, celle de revigorer l'élargissement comme aspect essentiel de la nouvelle UE. 
Le meilleur endroit pour commencer serait d'inciter à une meilleure attitude envers l'adoption de l'euro pour les pays accédant à l'Union. 
En fait, la position paternaliste des institutions de l'UE envers les pays accédants menace de créer une Europe à deux vitesses qui compliquera les processus d'intégration. 
Les pays accédants ont tenu leur part du marché en réalisant l'intégration commerciale avec les pays de l'Union parfois plus poussée que dans de nombreux pays membres. 
Trois d'entre eux --l'Estonie, la Lettonie et la Lituanie-- possèdent un système de caisse d'émission ou un taux de change fixe avec l'euro, tout comme la Bulgarie, qui doit rejoindre l'Union en 2007. 
Les autres ont manifesté depuis plusieurs années leur intérêt pour adopter l'euro dès le début, de manière unilatérale dans certains cas, avant même leur entrée dans l'Union -- une position ouvertement défendue par la Banque nationale de Pologne, et à un moindre degré par la Banque nationale de Hongrie et la Banque nationale de la République Tchèque. 
Pourtant, malgré leur progrès pour amener leur taux d'inflation et leurs taux d'intérêt au plus près des niveaux européens, bon nombre de pays candidats craignent, avec l'ouverture totale aux mouvements de capitaux, prérequis pour l'accession à l'Union, de s'exposer au risque d'arrêts brutaux de mouvements de capitaux et à des crises cambiaires. 
Ils ont compris les leçons de l'Amérique latine et de l'Asie dans les années 1990. 
L'adoption de l'euro leur permettrait très facilement d'échapper à de tels risques et de centrer leurs efforts sur la création d'une croissance réelle pour leurs économies. 
Cependant, la réponse des institutions européennes et tout particulièrement la Banque centrale européenne et la Commission européenne fut négative : les pays candidats s'entendirent rétorquer qu'ils devaient d'abord passer deux ans au sein du Mécanisme de change européen (ERM II), où les aspirants à l'euro devaient prouver de quoi étaient capables leurs politiques. 
Au début, même les systèmes de caisse d'émission étaient considérés comme inacceptables, bien que, comme c'est souvent le cas en Europe, des exceptions aient été faites : les pays possédant des systèmes de caisse d'émission pourraient les conserver même après leur adhésion à l'Union. 
L'opposition de la BCE et de la Commission à une adoption précoce de l'euro est mal fondée. 
Ce qui doit compter pour l'Union européenne reste que les politiques de tout État membre ne soient pas nuisibles pour les autres États membres. 
Comme le fait remarquer Leszek Balcerowicz, le Gouverneur de la Banque nationale de Pologne, l'adoption de l'euro par les pays candidats crée assurément des bénéfices pour les pays candidats tout en étant, dans le pire des cas, tout à fait sans effet pour les membres actuels. 
En effet, le poids économique combiné de tous les pays candidats est bien trop faible -- seulement 6% du PIB de l'UE élargie --pour exercer un quelconque effet sur l'euro. 
Cependant, l'opposition continue des institutions de l'UE a poussé la plupart des pays candidats à abandonner l'idée d'adopter l'euro de manière unilatérale ou encore aussi tôt que possible après leur entrée dans l'Union. 
Malheureusement, l'entêtement de la BCE et de la Commission apportent maintenant de l'eau au moulin des gouvernements populistes dans les pays accédants qui comptent sur la variation des cours de change pour échapper à la discipline fiscale qu'implique l'adoption de l'euro. 
Cependant, de telles manoeuvres fiscales disqualifieraient probablement un pays souhaitant entrer rapidement dans la zone euro. 
En fait, les pays accédants qui n'ont pas mis en place un système de caisse d'émission ont vu leur déficit budgétaire s'enflammer --dépassant les 9% du PIB en Hongrie en 2002 et plus de 5% en Pologne, en République Tchèque et en Slovaquie -- tandis que d'importants mouvements de capitaux ont exercé de fortes pressions sur leurs monnaies pour qu'elles montent. 
Cette tendance expose les économies réelles des pays candidats aux risques d'inversion des flux de capitaux et de crises cambiaires qu'une adoption précoce de l'euro éliminerait. 
Ironiquement, les pays candidats se voient faire la leçon par les officiels de la BCE et de la Commission sur le compromis entre la convergence nominale et la convergence réelle. 
Il semblerait que le seul impératif de Bruxelles soit l'objectif de croissance des pays candidats, la stabilité macroéconomique peut attendre. 
D'importants déficits budgétaires soutiennent la croissance, et l'inflation n'est visiblement pas un problème. 
Si ce raisonnement semble familier, c'est peut-être bien parce qu'il reprend plus ou moins les fondations du système de planning non durable par lequel l'accession de pays candidats fut interrompue au début des années 1990. 
Ce fut, bien sûr, l'adoption de politiques économiques axées sur les forces du marché dans les anciens pays communistes qui les amena aux portes de l'adhésion européenne. 
Ainsi, les institutions européennes devraient laisser tomber leur approche paternaliste et prendre au sérieux les inquiétudes des banques centrales des pays candidats au sujet des risques liés au maintien de leur propre monnaie sur une longue période au cours de laquelle leur économie doit s'ouvrir totalement aux mouvements de capitaux. 
Aujourd'hui, la BCE et la Commission européenne soutiennent de facto les positions des gouvernements populistes d'Europe de l'Est qui dépensent déjà des fonds qu'ils espèrent obtenir à l'avenir de la part de l'UE. 
Il est grand temps que les institutions européennes s'attaquent de façon plus sérieuse aux défis et aux possibilités que présente l'élargissement. 
Ils pourraient commencer par considérer l'adoption précoce de l'euro par les pays candidats d'un oeil plus favorable, aussi bien pour les pays disposant d'un système de caisse d'émission que pour ceux utilisant un taux de change flottant. 

À bas les droits de l'homme 
Les relations entre les Nations Unies et le mouvement des droits de l'homme ont toujours été ambiguës. 
D'une part, l'idéologie des droits de l'homme – car c'est une idéologie, aussi sûrement que l'était le communisme ou que l'est aujourd'hui le néolibéralisme – est profondément légaliste, revendiquant sa légitimité par des traités et autres instruments nationaux et internationaux. 
Ceux-ci comprennent, en “premier parmi les égaux”, la Déclaration universelle des droits de l'homme de l'ONU de 1948. 
Le mouvement moderne de défense des droits de l'homme est né de l'ONU, et sous de nombreux aspects n'a jamais vraiment quitté le nid. 
D'autre part, l'ONU est davantage une chaire tyrannique d'où sont promulgués de hauts idéaux sur les droits humains, l'égalité et la liberté personnelle et économique, qu'une étape sur le chemin d'un gouvernement mondial (qu'importe ce qu'imaginent certains conservateurs extrémistes aux États-Unis). 
Certes, en son noyau institutionnel, l'ONU est un corps intergouvernemental dont les fonctionnaires, du plus jeune employé au secrétaire général, travaillent au service des États-membres, et par-dessus tout, de ses États-membres puissants. 
La conséquence de cette profonde contradiction entre ambition et mandat est que l'ONU semble souvent entraver l'avancée des objectifs des droits de l'homme autant qu'elle les réalise. 
Les sceptiques n'ont qu'à se remémorer la mauvaise grâce de chaque secrétaire général après l'autre, de U Thant à Kofi Annan, à recevoir – parfois même à permettre l'accès aux sites de l'ONU – des victimes des violations des droits de l'homme qui avaient la malchance d'être nées dans des pays puissants. 
Malgré l'ampleur de l'engagement intellectuel de l'ONU dans l'élargissement des droits humains, elle se garde bien de provoquer l'ire des Chinois ou des Russes en recevant des activistes du Tibet ou de Tchétchénie. 
À vrai dire, aucun secrétaire général de l'ONU n'a autant honoré les idéaux du mouvement de défense des droits de l'homme, ou essayé, au moins par les mots, d'associer l'ONU et ces idéaux, que Kofi Annan. 
La rhétorique n'est évidemment pas la réalité, et les déclarations de l'ONU ont souvent semblé très éloignées de sa réalité quotidienne. Mais les mots ne sont pas sans conséquences, et il ne fait pas de doute que les droits de l'homme ont occupé une plus grande place dans les délibérations internationales au cours du mandat de Kofi Annan que jamais auparavant. 
En outre, la candidate nommée par Annan au poste de haut commissaire des doits de l'homme, l'ancienne présidente irlandaise Mary Robinson, a joué un rôle dans l'adoption d'un programme de défense des droits de l'homme dans de nombreux pays, autrefois souvent considéré comme un pavillon de complaisance pour l'ingérence occidentale. 
Les proches d'Annan affirment qu'il espérait bâtir sur ces succès au cours du récent sommet de l'ONU. 
En mars, il a écrit que “l'Organisation [doit] prendre la cause des droits de l'homme aussi sérieusement que celles de la sécurité et du développement.” 
Parmi ses propositions-clés figurait le remplacement de la Commission des droits de l'homme de l'ONU, largement discréditée – qui n'est pourvue d'aucun mécanisme permettant d'exclure même des violateurs notoires des droits de l'homme comme la Libye, Cuba, ou le Zimbabwe – par un nouveau Conseil des droits de l'homme, où de tels embarras ne seraient en théorie pas tolérés. 
Il est généralement admis que ce sommet a été un échec. 
Annan lui-même l'a concédé dans son discours d'ouverture de la 60ème assemblée générale des Nations Unies. 
Il existe de nombreuses raisons à cela. 
Il y a eu la décision de la onzième heure du gouvernement américain d'ajourner des centaines d'objections à la Déclaration finale du sommet, la réduisant ainsi à une série de platitudes au plus petit dénominateur commun. 
Il faut aussi compter avec le scepticisme des pays en voie de développement se demandant si une plus grande implication de l'ONU dans les droits de l'homme était vraiment ce que prétendait Annan ou s'il s'agissait seulement d'un pavillon de complaisance, voire pire encore, d'une justification légale d'une intervention militaire occidentale. 
Les stratagèmes de John Bolton, diplomate farouchement anti-ONU récemment nommé ambassadeur à l'ONU par Bush, ont récemment fait l'objet, à juste titre, de beaucoup d'attention. 
Cependant, ce qui a eu tendance à se perdre lors de ces discussions sont les synergies malveillantes entre un Tiers-monde suspicieux que des interventions soi-disant humanitaires ne cachent qu'un retour au colonialisme, et une administration américaine partisane du désarmement unilatéral, gagnée au concept de guerre préventive contre des ennemis qu'elle assimile à des États violant les droits de l'homme. 
Étant donné que l'administration Bush, comme le répètent avec insistance ses représentants, a placé l'instauration par la force si nécessaire de régimes démocratiques et tournés vers la défense des droits humains au cœur de la politique étrangère des États-Unis, ceux qui ne voient qu'impérialisme agressif dans les interventions américaines en Afghanistan et en Irak considèrent les droits de l'homme d'un angle plus sceptique. 
Dans un sens, L'ONU, Annan et les activistes des droits de l'homme qui ont sans doute été ses plus farouches partisans, sont pris entre deux feux. 
Tout cela fait penser à l'un des derniers films du grand réalisateur espagnol Luis Buñuel. 
La séquence précédant le générique montre un groupe de guérilleros espagnols pendant l'insurrection contre Napoléon que l'on mène devant un mur où les attend un peloton d'exécution. 
En tête de ce peloton, un soldat français porte le drapeau tricolore. 
On peut y lire la grande devise “Liberté, Égalité, Fraternité.” 
Les guérilleros sont placés contre le mur, et au moment où les soldats épaulent leurs fusils, un insurgé s'écrie : “à bas la liberté !” 
Il semble que nous n'ayons pas beaucoup progressé depuis. 

Les suites de la chute de la zone euro 
NEW YORK – La crise de la zone euro semble avoir atteint son maximum, avec la Grèce au bord de la faillite et une sortie sans gloire de l'Union monétaire, et à présent avec l'Italie sur le point de perdre son accès au marché. 
Mais les problèmes de la zone euro sont bien plus préoccupants. 
Ils sont structurels et ils affectent gravement au moins quatre autres économies. Celles de l’Irlande, du Portugal, de Chypre et de l'Espagne. 
Pendant la dernière décennie, les PIIGS (Portugal, Irlande, Italie, Grèce et Espagne) ont été des consommateurs de premier et dernier recours de la zone euro, dépensant plus que leurs revenus et affichant des déficits toujours plus importants de leurs comptes courants. 
Pendant ce temps, le noyau de la zone euro (l’Allemagne, les Pays-Bas, l’Autriche et la France) ont joué leur rôle de producteurs de premier et dernier recours, ont dépensé moins que leurs revenus et affiché des excédents de comptes courants toujours plus importants. 
Ces déséquilibres des balances des paiements sont également motivés par la force de l'euro depuis 2002 et par la divergence entre les taux de change réels et la compétitivité au sein de la zone euro. 
Des coûts unitaires de main-d’ouvre ont chuté en Allemagne et dans d'autres parties du noyau (puisque la croissance des salaires a retardé celle de la productivité), conduisant à une dépréciation réelle et à une augmentation des surplus de compte courant, alors que l'inverse s'est produit dans les PIIGS (et Chypre), conduisant à une réelle plus-value et à un élargissement des déficits des comptes courants. 
En Irlande et en Espagne, l'épargne privée s'est effondrée, et une bulle immobilière a alimenté une consommation excessive, alors qu’en Grèce, au Portugal, à Chypre et en Italie, des déficits excessifs ont exacerbé les déséquilibres des balances des paiements. 
L’accumulation de dette publique et privée qui en a résulté dans les pays trop dépensiers est devenu ingérable quand les bulles immobilières ont éclaté (en Irlande et en Espagne) et quand les déficits des comptes courants, les déficits budgétaires, ou les deux sont devenus insoutenables dans toute la périphérie de la zone euro. 
En outre, les forts déficits des comptes courants des pays de la périphérie, alimentés comme ils l’étaient par une consommation excessive, ont été suivis de stagnation économique et de perte de compétitivité. 
Que va-t-il donc se passer maintenant? 
Une reflation symétrique est la meilleure option pour restaurer la croissance et la compétitivité à la périphérie de la zone euro, tout en prenant des mesures d'austérité et des réformes structurelles nécessaires. 
Cela implique un assouplissement significatif de la politique monétaire par la Banque Centrale Européenne, la fourniture d'un nombre illimité de prêteurs de dernier recours pour soutenir les économies illiquides mais potentiellement solvables, une forte dépréciation de l'euro, qui transformerait les déficits des comptes courants en excédents, et une relance fiscale du cour si la périphérie est forcée à l'austérité. 
Malheureusement, l'Allemagne et la BCE s'opposent à cette option, dans la perspective d'une dose temporaire d'inflation légèrement plus élevée dans le noyau par rapport à la périphérie. 
La pilule amère que l'Allemagne et la BCE veulent imposer à la périphérie - la deuxième option - est la récession-déflation : l’austérité budgétaire, des réformes structurelles pour stimuler la croissance de la productivité et réduire les coûts unitaires de main-d’ouvre, et une dépréciation réelle par l'ajustement des prix, contrairement à l’ajustement sur les taux de change nominaux. 
Les problèmes relatifs à cette option sont nombreux. 
L’austérité budgétaire, bien que nécessaire, signifie une récession plus forte à court terme. 
Même une réforme structurelle réduit la production à court terme, car elle nécessite de licencier des employés, de fermer les entreprises déficitaires et de procéder à une réaffectation progressive du travail et du capital vers les nouvelles industries émergentes. 
Ainsi, pour éviter de sombrer dans une spirale de récession de plus en plus grave, la périphérie a besoin d’une dépréciation réelle pour améliorer son déficit extérieur. 
Mais même si les prix et les salaires devaient diminuer de 30% dans les prochaines années (ce qui serait probablement insoutenable sur le plan social et politique), la valeur réelle de la dette augmenterait alors fortement, en aggravant l'insolvabilité des gouvernements et des débiteurs privés. 
En bref, la périphérie de la zone euro est maintenant soumise au paradoxe de l’épargne : une trop forte augmentation de l'épargne, conduit trop vite conduit à une nouvelle récession et engender des dettes encore plus insoutenables. 
Et ce paradoxe affecte aujourd'hui le noyau lui-même. 
Si les pays de la périphérie restent empêtrés dans un piège déflationniste de dette élevée, dans une chute de production, une faible compétitivité et dans des déficits structurels extérieurs, ils pourraient alors être tentés finalement par une troisième option : la cessation de paiement et une sortie de la zone euro. 
Cela leur permettrait de relancer la croissance économique et la compétitivité grâce à une dépréciation des nouvelles devises nationales. 
Bien entendu, une zone euro dans un tel désordre de rupture serait un choc aussi sévère que l'effondrement de Lehman Brothers en 2008, si ce n’est pire. 
Vouloir l’éviter obligerait les économies du cour de la zone euro à embrasser la quatrième et dernière option : soudoyer la périphérie pour qu’elle reste dans un état non compétitif de la faible croissance. 
Il faudrait accepter des pertes massives sur la dette publique et privée, ainsi que des paiements de transfert énormes pour relancer les revenus de la périphérie, pendant que sa production stagne. 
L'Italie procède un peu de cette manière depuis des décennies, avec ses régions du Nord qui ont subventionné les régions plus pauvres du Mezzogiorno Mais de tels transferts fiscaux permanents sont politiquement irréalisables au sein de la zone euro, où les Allemands sont des Allemands et où les Grecs sont des Grecs. 
Cela signifie également que l'Allemagne et la BCE ont moins de pouvoir qu'elles veulent bien le croire. 
À moins d’abandonner l'ajustement asymétrique (récession-déflation), qui concentre toutes les douleurs dans la périphérie, en faveur d'une approche plus symétrique (austérité et réformes structurelles sur la périphérie, combinée à la reflation de l'échelle de la zone euro), épave du train de l'union monétaire, au développement ralenti, accélérera pendant que les pays de la périphérie se mettront en cessation de paiement et sortiront de la zone euro. 
Le chaos récent en Grèce et en Italie peut constituer la première étape de ce processus. 
En clair, il n’y a plus aucun moyen pour sortir la zone euro du pétrin. 
À moins que la zone euro n’évolue vers une plus forte intégration économique, budgétaire et politique (sur une trajectoire compatible à court terme avec une restauration de la croissance, avec la compétitivité et la viabilité de la dette, nécessaires pour résoudre la dette insoutenable et pour réduire les déficits budgétaires et externes chroniques), la déflation-récession va certainement conduire à une rupture désordonnée. 
Avec l'Italie trop grande pour échouer, et maintenant au point de non-retour, la fin de la partie a maintenant commencé pour la zone euro. 
Viendront d’abord les restructurations séquentielles et coercitives de dette, puis les sorties de l'union monétaire, qui mèneront à la désintégration de la zone euro. 

L’année des paris prudents 
NEW YORK – La reprise des marchés boursiers mondiaux, qui a débuté en juillet dernier, est maintenant en perte de vitesse. Ce n'est pas surprenant : en l’absence d’amélioration significative des perspectives de croissance, que ce soit dans les économies avancées ou dans les principales économies émergentes, le redressement n’a jamais semblé tout à fait crédible. 
La correction aurait même pu intervenir plus tôt, compte tenu des données macroéconomiques décevantes de ces derniers mois. 
La France est à présent en train d’entrer en récession. L'Allemagne doit faire face à un double coup dur : un ralentissement de la croissance dans un marché d'exportation important (Chine / Asie) et une contraction pure et simple dans d'autres (Europe du sud). 
La croissance économique aux États-Unis est restée anémique, à 1,5-2% durant la plus grande partie de l'année. Le Japon est en train de sombrer dans une nouvelle récession. 
Le Royaume-Uni, à l'instar de la zone euro, a déjà subi une récession à double creux. Même les grands exportateurs de matières premières – le Canada, les pays nordiques et l'Australie – connaissent à présent un ralentissement, suite aux vents contraires en provenance des États-Unis, de l’Europe et de la Chine. 
Pendant ce temps, les économies émergentes – y compris tous les BRICs (Brésil, Russie, Inde et Chine) et d'autres acteurs majeurs tels que l'Argentine, la Turquie et l'Afrique du sud – ont également ralenti en 2012. 
Il est possible que le ralentissement de la Chine soit stabilisé durant quelques trimestres, grâce à la dernière injection budgétaire, monétaire et de crédit du gouvernement, mais ce stimulus ne fera que perpétuer le modèle de croissance insoutenable du pays, basé sur trop d’épargne et d'investissements fixes et trop peu de consommation privée. 
En 2013, les risques de ralentissement de la croissance mondiale seront aggravés par la propagation de l'austérité budgétaire dans les économies les plus avancées. 
Jusqu'à présent, les politiques restrictives et le freinage fiscal ont été concentrés dans la périphérie de la zone euro et au Royaume-Uni. Mais aujourd’hui, ils pénètrent le cœur de la zone euro. 
Aux États-Unis, même si le président Barack Obama et les républicains du Congrès se mettent d'accord sur un plan budgétaire qui évite la menace de la « falaise fiscale », les réductions de dépenses et hausses d'impôts entraîneront inévitablement un certain frein à la croissance en 2013 – au moins à hauteur de 1% du PIB. 
Au Japon, la relance budgétaire de reconstruction post-séisme sera progressivement éliminée, tandis qu'une nouvelle taxe à la consommation entrera progressivement en fonction d'ici à 2014. 
Le Fonds monétaire international a donc absolument raison de faire valoir qu’un excès d’austérité trop rapide et synchronisée dans la plupart des économies avancées ternira les perspectives pour la croissance mondiale en 2013. 
Dans ce cas, qu’est-ce qui explique le récent rebond des marchés d'actifs américains et internationaux? 
La réponse est simple : les banques centrales ont de nouveau fait usage de leurs lances d’incendie pour déverser des liquidités et offrir un coup de pouce aux actifs risqués. 
La Réserve fédérale américaine a adopté un assouplissement quantitatif (QE) agressif et sans limite. 
L'annonce par la Banque centrale européenne de son programme de « transactions monétaires fermes » a permis de réduire le risque d'une crise de la dette souveraine dans la périphérie de la zone euro et d'un éclatement de l'union monétaire. 
La Banque d'Angleterre est passée de QE à CE (assouplissement du crédit), et la Banque du Japon a augmenté le volume de ses activités de QE à plusieurs reprises. 
Les autorités monétaires de nombreux autres pays avancés et pays émergents ont également réduit leurs taux directeurs. Etant donné la croissance faible, l’inflation modérée, les taux d'intérêt à court terme proches de zéro et le nouvel épisode d'assouplissement quantitatif, les taux d'intérêt à long terme dans les économies les plus avancées restent faibles (à l'exception de la périphérie de la zone euro, où le risque souverain reste relativement élevé). 
Il n'est dès lors pas surprenant que les investisseurs, désespérément à la recherche de rendement, se soient rués sur les actions, les matières premières, les instruments de crédit et les devises des marchés émergents. 
Cependant, une correction de marché semble à présent être en cours partout dans le monde, en raison, d'abord et avant tout, des perspectives de croissance faible. 
Dans le même temps, la crise de la zone euro n'est toujours pas résolue, malgré les mesures audacieuses de la BCE et les débats concernant une union bancaire, fiscale, économique et politique. 
Plus précisément, la Grèce, le Portugal, l'Espagne et l'Italie courent toujours un risque, alors que le cœur de la zone euro éprouve une lassitude à l’égard des plans de sauvetage. 
Par ailleurs, les incertitudes qui pèsent sur le monde politique et ses décisions abondent, concernant la situation budgétaire, l’endettement, la fiscalité et la réglementation. 
Aux États-Unis, les préoccupations d’ordre financier sont de trois types : le risque d'une "falaise" en 2013, qui sera provoquée par l’entrée en vigueur automatique d’augmentations d’impôts et de coupes massives dans les dépenses si aucun accord politique n’est atteint; le regain du combat partisan sur le plafond de la dette et la nouvelle bataille à propos de l'austérité budgétaire à moyen terme. 
Dans de nombreux autres pays ou régions – par exemple, en Chine, en Corée, au Japon, en Israël, en Allemagne, en Italie et en Catalogne – la tenue prochaine d’élections ou de transitions politiques ont elles aussi accru l'incertitude politique. 
Enfin, la correction s’explique également par le fait que les valorisations des marchés boursiers sont aujourd’hui tendues : les ratios cours / bénéfice sont élevés, alors que la croissance du bénéfice par action est à la baisse, et seront soumis à d'autres mauvaises surprises dès lors que la croissance et l'inflation restent faibles. 
A cause de l’incertitude, la volatilité et le risque d’évènements extrêmes qui est de nouveau à la hausse, la correction pourrait s'accélérer rapidement. 
En effet, les incertitudes géopolitiques ont elles aussi augmenté récemment : le risque d'une confrontation militaire entre l'Iran et Israël reste élevé, alors que les négociations et les sanctions ne parviennent pas à dissuader l'Iran de développer des capacités de production d’armes nucléaires ; une nouvelle guerre entre Israël et le Hamas dans la bande de Gaza est probable ; le printemps arabe se transforme en un hiver sombre d'instabilité économique, sociale et politique ; et les différends territoriaux en Asie entre la Chine, la Corée, le Japon, Taiwan, les Philippines et le Vietnam enflamment les forces nationalistes. 
Quand les consommateurs, les entreprises et les investisseurs sont devenus plus prudents et ont développé une plus grande aversion au risque, la reprise du marché boursier de la seconde moitié de l'année 2012 a franchit le sommet. Et, compte tenu de la gravité des risques à la baisse qui pèsent sur la croissance, dans les économies avancées tout comme dans les économies émergentes, la correction pourrait être un avertissement du pire à venir pour l'économie mondiale et les marchés financiers en 2013. 


 

Le Match Coree Japon 
SEOUL – Mi-novembre, tous les regards se tourneront vers Séoul car ce sera la première fois que les dirigeants du G20 se réuniront dans la capitale sud-coréenne. 
Il était grand temps car la Corée du Sud est un succès remarquable : en l’espace d’une génération, après avoir traversé une guerre civile, subi la menace permanente de leur frères communistes du nord, longtemps submergés par la pauvreté et dirigés par une junte militaire pendant plus de 40 ans, les Sud Coréens sont parvenus à bâtir la 13ème économie mondiale et la plus éclatante démocratie de l’Asie. 
Historiquement coincée entre ses deux géants voisins, la Chine et le Japon, la Corée du Sud a longtemps été considérée comme un figurant à l’identité culturelle floue. 
En Asie, cependant, les dirigeants japonais n’ont pas attendu le sommet de Séoul pour se rapprocher de la Corée du Sud. 
La Corée du Sud est une ancienne colonie japonaise (1910-1945) et ses habitants y furent traités comme une race inférieure. 
Aujourd’hui, l’économie sud coréenne connaît une croissance annuelle de 5% en moyenne depuis dix ans, tandis que celle du Japon n’a été que de 0,42% au cours de la même période. 
On peut toujours discuter de la maturité économique de la Corée du Sud en arguant du fait qu’elle ne fait que rattraper son retard par rapport à un Japon plus en avance. 
C’était en effet le cas dans les années 70. 
Plus maintenant. Mais alors que la croissance de la Chine se construit sur une main d’ouvre bon marché tandis que des millions de paysans se pressent dans l’économie industrielle, la recette du succès sud coréen est bien différente, fondée sur l’esprit d’entreprise, l’innovation et des produits de qualité : ce sont Samsung et Hyundai, et non les bas salaires, qui sont les locomotives de la croissance sud-coréenne. 
Une autre clé du succès sud-coréen est la relation équilibrée qui s’est établie entre des gouvernements stables et le secteur privé, et clairement illustrée en fin d’année dernière lorsqu’un consortium sud coréen a remporté un contrat de construction de quatre réacteurs nucléaires aux Emirats Arabes Unis à la barbe des Français. 
Dans les années 70, les Japonais savaient harmoniser les objectifs du secteur public et ceux du secteur privé, mais ce n’est plus le cas aujourd’hui. 
« Nous devrions maintenant imiter les Sud Coréens », déclare Eisuke Sakakibara, éminent économiste japonais et l’un des architectes du « miracle » japonais des années 80. 
Les Japonais en quête de miracles se tournent aujourd’hui vers Séoul. 
« Au Japon, on parle des années 1990-2000 comme de la « décennie perdue », explique l’économiste libéral Fumio Hayashi. 
Le Japon vit aujourd’hui sa deuxième décennie perdue. 
Hayashi et Sakakibara – et probablement la plupart des économistes japonais – s’accordent généralement sur les raisons fondamentales de cette spectaculaire stagnation : les Japonais ont cessé de travailler dur. 
Moins d’heures de travail, des vacances prolongées, et une population vieillissante (depuis 2005) ont, bien évidemment, sapé la croissance japonaise. 
Pour inverser cette tendance, « les Japonais devraient travailler plus, faire plus d’enfants, et autoriser l’immigration, » selon Sakakibara. 
Mais rien n’est fait pour encourager ces tendances. 
Les Japonais vivent encore confortablement grâce à leurs investissements passés. 
Les sociétés japonaises à l’étranger sont encore lucratives et le Japon reste le leader mondial des niches de haute technologie, comme l’électronique et les fibres de carbone. 
La technologie des iPhones d’Apple et celle du tout dernier avion de Boeing reposent largement sur des brevets d’innovation japonais. 
Ces avantages comparatifs peuvent maintenir la Japon hors de l’eau pendant quelque temps mais seulement jusqu’à ce que la Chine ou la Corée du Sud le rattrapent. 
On pourrait s’attendre à ce que le Japon soit totalement déprimé, mais ce n’est pas le cas. 
Même s’il est vrai que de nouvelles formes de pauvreté et de chômage apparaissent, elles sont dissimulées par la solidarité familiale ou la culture d’entreprise. 
Plutôt que de les licencier, les sociétés baissent les bonus annuels superflus de leurs employés. 
La jeunesse japonaise a tendance à être inactive jusqu’à 30 ans, et les femmes mariées restent à la maison. 
Le vieillissement de leurs électeurs a convaincu les partis politiques de taire les appels au changement. 
Les coalitions instables de court terme qui gouvernent le pays préfèrent gagner du temps en lançant des soi-disant plans publics de relance ou maintenir à flot des entreprises inefficaces par le biais de subventions. 
Vingt années de ce genre de politique à courte vue, quelque soit le parti au pouvoir, ont alimenté la dette, entravant l’investissement privé. 
Plus étonnant, la stagnation a trouvé ses partisans au Japon même. 
Un intellectuel très en vue, Naoki Inose, qui est aussi vice-gouverneur de Tokyo, a déclaré que « l’ère de la croissance était révolue. » 
Lorsque le Japon fut menacé par l’impérialisme occidental, poursuit-il, le pays devait s’ouvrir (en 1868) et se moderniser. 
Ce processus est maintenant terminé. 
Le Japon est aujourd’hui prêt à renouer avec ses propres traditions d’harmonie sociale et de croissance nulle. 
Inose appelle cet avenir la Nouvelle Ère Edo, en référence à la période 1600-1868 : « La population, réduite, profitera des richesses qui auront été accumulées en suffisance et investira désormais sa créativité à raffiner la culture. » 
La première Ère Edo s’effondrât lorsque la marine américaine ouvrit le marché japonais avec l’arrivée des bateauxnoirs du Commodore Perry en 1853. 
La deuxième Ère Edo sera-t-elle capable de résister aux ambitions chinoises ? 
« La nouvelle Ère Edo a besoin d’une armée japonaise forte, » concède Inose. 
La deuxième Ère Edo pourrait apparaître comme une utopie poétique mais elle a une certaine influence : Sakakibara constate que les étudiants japonais n’étudient plus à l’étranger et que « personne n’apprend l’anglais ». 
Au moment où les Sud Coréens deviennent plus globalisés, apprennent l’anglais et accueillent un plus grand nombre d’immigrants, le Japon entre dans un « processus de dé-globalisation ». 
Voilà une tendance inquiétante, et pas uniquement pour le Japon : la Corée du Sud ne peut pas être la seule démocratie asiatique. 
Si le Japon ne se réveille pas de son rêve Edo, l’Asie pourrait bien devenir un empire chinois. 
Ce sujet sera-t-il abordé lors du G20 ? 
Pas ouvertement, mais certainement dans les coulisses. 


Vols de chimères sans équipage 
BOSTON – Peu d’engins modernes ont suscité autant d’engouement que les drones. 
Si les aéronefs civils sans pilote embarqué ont d’abord été commercialisés comme des gadgets purement ludiques, il n’a pas fallu longtemps aux entrepreneurs et aux géants de l’industrie pour saisir les possibilités infinies qu’ils offraient. 
Les ventes annuelles aux États-Unis devraient atteindre en 2020 les sept millions d’appareils, et nombreux sont ceux qui prédisent déjà un avenir où les drones redessineraient nos villes – avec livraisons télécommandées, surveillance aéroportée et autres applications imprévues. 
Notre imagination collective s’est emparée d’une de ces éventualités, qui la séduit plus que les autres : l’idée que les drones pourront bientôt transporter les gens dans les ciels de nos villes. 
Des taxis volants viendront-ils un jour nous arracher de notre jardin pour nous laisser tomber délicatement devant le cinéma ou notre restaurant préféré ? 
Avant de songer à héler un taxi aérien, considérons un peu ce que signifieraient réellement des cieux urbains grouillant d’essaims d’hélicoptères miniature transportant leurs passagers vers leur prochaine destination. 
Si les drones auront sans doute à l’avenir de nombreux usages, je ne crois pas que le transport des personnes au-dessus de nos villes puisse ou doive être l’un d’entre eux. 
Le rêve d’un transport aérien sans pilote n’est pas nouveau. 
Lorsque Fritz Lang a imaginé l’environnement urbain de Metropolis, son film révolutionnaire de 1927, il en a empli le ciel de tours vertigineuses et d’engins volants. 
Au début des années soixante, le studio d’animation Hanna-Barbera produit les Jetsons, une série de dessins animés qui suit les frasques d’une famille futuriste d’Américains moyens. 
Au générique d’ouverture, la famille sillonne le ciel d’Orbit City dans une voiture volante, que George, le père, finit par replier dans l’attaché-case qu’il emmène au bureau. 
En 1982, des voitures de police elles aussi volantes, les spinners, figurent dans le célèbre film de science-fiction Blade Runner. 
Aujourd’hui, une version d’un tel futur de fiction semble à portée de main. 
Uber investit dans sa technologie de voiture volante. 
Plus tôt, cette année, Airbus a lancé Pop.Up, un concept-véhicule à décollage et atterrissage vertical dédié à la mobilité individuelle. 
Et engagée dans une aventure qui promet « le vol pour tout le monde », la start-up allemande Volocopter a conçu 2X, un hélicoptère miniature à 18 rotors dont les premiers vols d’essai ont lieu cet automne à Dubaï. 
Tout ceci laisse penser que les urbains sillonneront bientôt les ciels de leurs cités comme George Jetson, n’est-ce pas ? 
Erreur ! 
Malgré de gros investissements et des promesses plus grosses encore, il existe des raisons pratiques et physiques pour lesquelles il est hautement improbable que nos villes s’emplissent un jour ou l’autre d’automobiles aériennes. 
Considérons d’abord la physique. 
Quiconque s’est trouvé près d’un hélicoptère qui décolle comprendra qu’il faut une certaine énergie pour soulever verticalement dans l’air un objet lourd. 
Les rotors des drones ne sont que de gros ventilateurs, poussant l’air vers la bas pour créer une propulsion vers le haut. 
Il n’est pas possible de s’élever verticalement dans les airs sans occasionner d’importantes turbulences et un bruit considérable. 
Les habitants de New York le savent bien. 
Les protestations contre les nuisances sonores d’un des principaux héliports de la ville ont conduit au renforcement des réglementations appliquées aux organisateurs d’excursions aéroportées. 
Pourtant, même avant la nouvelle législation, on comptait moins de 5 000 vols touristiques par mois. 
Imaginons que les huit millions d’habitants prennent l’air ne serait-ce qu’une fois par mois : la ville deviendrait invivable. 
D’autres facteurs susceptibles de tempérer les enthousiasmes sont plus technologiques. 
Même dans l’hypothèse où leurs batteries seraient considérablement améliorées afin d’étendre l’autonomie des drones, la multitude de véhicules nécessaires pour transporter un grand nombre de gens au-dessus de nos têtes ferait planer de terribles risques sur notre sécurité. 
Les voitures modernes peuvent être dangereuses, mais une panne de batterie ou la rupture d’une pale de rotor sur un taxi volant pourrait entraîner la chute d’un véhicule lourd sur une zone densément peuplée. 
Et nous ne savons pas encore s’il sera possible de protéger ces drones des hackers, des terroristes et autres criminels, ni comment les systèmes de contrôle du trafic aérien pourront guider les passagers en toute sécurité. 
Les drones transformeront pourtant la vie des populations futures, leurs entreprises et leurs interactions. 
De petits appareils ont déjà prouvé dans divers domaines, de la délivrance de l’aide humanitaire à la sécurité, leurs capacités. 
Les drones se jouent des barrières géographiques sans qu’il soit nécessaire de mettre en place de lourdes infrastructures physiques, et peuvent mettre en contact avec le reste du monde des localités isolées. 
Au Brésil, par exemple, le gouvernement déploie des drones équipés de caméras pour inspecter des producteurs agricoles éloignés suspectés de ne pas respecter le code du travail. 
Et les drones contrôlent déjà la qualité de l’air ou fournissent de l’aide dans les cas d’urgence médicale. 
Mais la mobilité urbaine n’est pas un champ d’application approprié à la technologie des aéronefs sans pilote embarqué. 
Les problèmes posés par les transports urbains peuvent être résolus en gardant les pieds sur terre, et même fermement – ils le demeureront longtemps avant qu’on puisse envisager les taxis volants comme une solution viable. 
Avec l’amélioration des réseaux numériques et de la transmission des données en temps réel, les voitures, camions et bateaux autonomes – à l’image du Roboat, dont mes collègues et moi-même essayons le prototype sur les canaux d’Amsterdam – peuvent être suffisamment rapides et efficaces pour satisfaire tous nos besoins. 
Sans compter que si nous restons au sol, les réseaux de nouvelles infrastructures ne sont plus nécessaires, comme le seraient de coûteux « vertiports ». 
Le vieux rêve de voitures volantes sillonnant le ciel des villes fascine depuis longtemps les cinéastes – et depuis peu certains investisseurs. 
Mais pour des raisons pratiques, petites et grandes, cette vision demeurera du domaine de la science-fiction. 




Quand la guerre à la drogue est une guerre aux femmes 
NEW YORK – Dans la Pologne communiste où j’ai grandi, la Journée internationale des femmes offrait une occasion de célébrer le rôle des femmes et leurs talents. 
Mais l’hommage sonnait creux. 
Le lendemain, les femmes retournaient à leur vie quotidienne, où les chances de réussir leur étaient comptées. 
Un répit d’une journée est impuissant à réparer des générations de discrimination. 
Les pratiques de la politique internationale de lutte contre la drogue reflètent cette réalité. 
Dans la chaîne logistique de la drogue, les femmes forment généralement les maillons inférieurs, servant, comme on dit, de « mules ». 
Lorsqu’une femme est arrêtée, quoiqu’elle soit souvent primo-délinquante et n’ait pas commis de violence, elle encourt la rigueur d’une peine plancher. 
Du point de vue des trafiquants, ces femmes peuvent être sacrifiées. 
Ils se donneront rarement la peine de réunir une caution pour leur venir en aide ou d’engager un avocat ; dans les structures du trafic, elles sont sans valeur. 
Et laissées à elles-mêmes, ces femmes n’ont ni les connaissances ni les ressources pour s’orienter dans le système judiciaire. 
Pas plus qu’elles ne sont susceptibles de détenir des informations intéressantes, qu’elles pourraient monnayer auprès des autorités contre un allègement de peine. 
On trouve en prison plus de femmes enfermées pour infraction à la législation sur les stupéfiants que pour tout autre délit ou crime. 
Pour la seule Amérique latine, ce type d’infraction représente 70% des détenues. 
Les effets de dix ans d’incarcération d’une mule sont à peu près nuls sur le trafic de drogue ; en revanche, sur les femmes et sur leur famille, ils sont dévastateurs et irréversibles. 
C’est lors d’un voyage au Tadjikistan et au Kirghizistan, après la chute de l’Union soviétique, que je me suis pour la première fois rendue compte des conséquences sur les femmes de la politique de lutte contre la drogue. 
Dans les montagnes kirghizes, on trouvait des villages entiers sans un homme ; les hommes étaient partis chercher du travail en Russie. 
Après deux ans d’indépendance, les prisons du Kirghizistan se sont remplies de femmes arrêtées pour trafic de stupéfiants. 
C’étaient des femmes ordinaires, pour certaines des « babouchkas » en fichu. 
J’ai interrogé des fonctionnaires de police et appris que ces femmes passaient leur marchandise depuis l’Afghanistan afin de payer des souliers ou des livres de classe à leurs enfants. 
Dans la nouvelle guerre lancée contre la drogue, elles étaient le fruit le plus facile à cueillir pour le système pénal Tadjik ou Kirghize. 
Dans ces circonstances, les femmes encourent une double peine : elles seront non seulement privées de liberté, mais aussi de leur famille. 
Etre reconnue coupable d’infraction à la législation sur les stupéfiants, cela signifie souvent perdre la garde de ses enfants. 
Si la femme envoyée en prison est enceinte lors de son incarcération ou si elle est chef d’une famille monoparentale, ses enfants peuvent être placés dans une famille d’accueil, et il est probable qu’elle ne les reverra jamais. 
Les femmes tombent victimes de lois conçues pour lutter contre les organisations du trafic de drogue. 
Nombre d’entre elles sont accusées de complicité pour la simple raison qu’elles vivent avec un homme impliqué dans un trafic. 
Dans certains États américains, les aides sociales, dont la demande est souvent faite par les femmes, ne sont accordées qu’après un test de consommation. 
Dans de nombreux pays, les protocoles de traitement de la toxicomanie interdisent de fait aux femmes qui ont des enfants de recevoir des soins. 
Dans la plupart des pays d’Asie centrale, une personne toxicomane doit s’enregistrer auprès des autorités pour accéder aux soins, ce qui entraîne automatiquement, pour les femmes, le risque d’être éloignées de leurs enfants. 
En Europe orientale, les traitements disponibles s’inscrivent le plus souvent dans des programmes de soins au long cours dispensés par des institutions situées loin des centres urbains et dépourvues de structures d’accueil pour les enfants. 
Peu de femmes ont la possibilité de cesser, pendant six mois, voire plus, de s��occuper de leurs enfants ou de leurs parents pour être admises dans un établissement de ce type. 
Criminalisées et stigmatisées, les femmes qui font usage de stupéfiants se retrouvent moins enclines que les hommes à admettre qu’elles ont besoin d’une aide pour lutter contre la dépendance. 
Ce qui peut expliquer le faible nombre de femmes recourant aux services de soins. 
Tout comme dans certaines cultures la femme ne mange que lorsqu’hommes et enfants ont terminé leur repas, elle s’injecte la drogue avec des seringues déjà utilisées par son partenaire, ce qui multiplie les risques de contracter le VIH ou l’hépatite C. La coïncidence commune entre travail sexuel et usage de drogue fait également courir aux femmes des risques accrus. 
Qui plus est, les services nationaux de lutte contre le trafic de stupéfiants exploitent dans le monde entier la faiblesse des femmes. 
J’ai ainsi eu connaissance, par un fonctionnaire d’un aéroport londonien, du cas d’une femme kenyane ayant tenté d’introduire de la cocaïne au Royaume-Uni. 
La personne qui l’avait recrutée avait raconté à cette femme que si elle était arrêtée, elle serait simplement renvoyée chez elle sans autre conséquence, car elle était femme et mère. 
En réalité, le demi-kilo de cocaïne lui valut une peine plancher de dix ans. 
Ces mères, lorsqu’elles sont emprisonnées à l’étranger, sans aide juridique ni ressources, n’ont souvent plus aucun contact avec leurs enfants et leur famille. 
Les efforts déployés pour réformer les politiques de lutte contre la drogue doivent se porter sur les défauts structurels des politiques pénales, de soins de santé et d’aide sociale qui ne font qu’aggraver la condition des femmes prises dans les feux croisés de la guerre des drogues. 
Une politique qui fournirait aux femmes toxicomanes en demande de traitement un service de garde d’enfants serait probablement frappée d’anathème par les vertueux défenseurs des forteresses morales. 
Mais si nous ne parvenons pas à considérer les politiques publiques en matière de stupéfiants en chaussant les lunettes du genre et en nous préoccupant de la réduction des dommages, nous continueront à mener une guerre vaine contre la drogue, dont des générations de femmes et de filles parmi les plus vulnérables sont victimes. 


Des traitements médicaux salvateurs pour tous 
PRINCETON – L’épidémie mortelle d’Ebola qui a sévi au Libéria, en Sierra Leone, et en Guinée depuis le début de l’année dernière a mis en lumière un problème dans la production des médicaments. 
Dès que les évènements ont montré que l’épidémie ne serait pas de courte durée, plusieurs firmes pharmaceutiques ont mis en place des essais cliniques pour des traitements et des vaccins potentiels, indiquant qu’elles étaient déjà en mesure de produire des candidats plausibles. 
Ebola n’est pas une maladie nouvelle : elle a une première fois été identifiée en 1976. 
Mais avant 2014, cependant, la plus grande épidémie avait éclaté en Ouganda en 2000, entrainant la contamination de 425 personnes et 224 décès. 
Si l’on savait déjà qu’Ebola était contagieux et même mortel, on pensait que les seules populations à risque étaient les populations rurales et pauvres de l’Afrique. 
Pour les firmes pharmaceutiques, le développement d’un vaccin ou d’un traitement n’était pas d’un grand intérêt commercial et elles n’ont donc pas investi dans ces recherches. 
Tout a changé avec cette dernière épidémie. 
En septembre 2014, les centres américains pour le contrôle et la prévention des maladies avaient estimé, dans le pire des cas, que 1,4 million de personnes pourraient être infectées dans les quatre mois. 
Les craintes nourries par les médias au sujet d’une éventuelle propagation de la maladie dans les pays riches a entraîné des précautions extraordinaires. 
Aux Etats-Unis, le président Barack Obama a demandé au Congrès le déblocage de 6,2 milliards de dollars, dont 2,4 milliards de dollars pour réduire le risque de l’installation de la maladie sur le territoire américain et la mise en place de cinquante centres Ebola. 
Le pire n’a pas eu lieu. 
En avril 2015, les meilleures estimations annonçaient 25 000 personnes infectées et approximativement 10 000 morts. 
Seuls une trentaine de cas et cinq décès ont été répertoriés en dehors de l’Afrique de l’ouest. 
Néanmoins, les craintes, et surtout la perspective d’un nouveau marché lucratif, ont encouragé les firmes pharmaceutiques à développer rapidement des traitements pour Ebola, tandis que les responsables de santé regrettaient que rien n’ait été préalablement fait. 
Je ne suis pas en train de critiquer les firmes pharmaceutiques pour ne pas avoir produit un vaccin Ebola alors qu’il n’y avait pas de marché. 
Ce ne sont pas des entreprises caritatives. 
Si nous voulons qu’elles produisent des traitements qui aideront les populations déshéritées dans les pays en développement, il nous faut trouver des moyens de leur rendre, ainsi qu’à leurs actionnaires, un retour sur leurs investissements. 
Si les firmes pharmaceutiques manquent d’incitations pour aider les pauvres dans les pays en développement, elles n’en manquent pas pour développer des produits pour les populations des pays riches. 
Un médicament, le Soliris, coûte 440 000 dollars par patient et par an. 
Par contre, GiveWell estime que le coût de moustiquaires de lit pour sauver des vies dans les régions où la malaria sévit gravement n’est que de 3 400 dollars. 
Dans la mesure où la plupart des vies sauvées sont celles des enfants, dont l’espérance de vie - même dans les pays en développement - est d’au moins cinquante ans, cela reviendrait à 68 dollars pour chaque année de vie sauvée. 
Peut-on réellement estimer la vie d’une personne dans un pays riche à plus de six mille fois celle de la vie d’un enfant pauvre dans un pays en développement ? 
Parce que la très grande majorité de la recherche médicale et pharmaceutique se concentre sur des produits qui affecteront les populations des pays riches, elle ne cible qu’une partie du poids global des maladies. 
Certaines recherches financées par le gouvernement ou certaines fondations se concentrent sur des pathologies qui affectent principalement les populations pauvres, mais ces efforts ne sont pas systématiques, et ils n’utilisent pas les incitations qui fonctionnent bien pour encourager l’innovation pharmaceutique ailleurs. 
Il existe pourtant un projet prometteur visant à corriger ce déséquilibre avec la proposition d’un Fonds d’impact sur la santé lancé il y a sept ans et proposé par Thomas Pogge, directeur du Programme de justice globale à Yale, et Aidan Hollis, économiste de l’Université de Calgary. 
Si ce Fonds d’impact sur la santé était pourvu de manière appropriée, il permettrait de développer des incitations afin de développer des produits en proportion de leur impact sur la réduction du poids global des maladies. 
Il n’est pas certain que l’existence d’un tel fonds avant la récente épidémie d’Ebola aurait conduit au développement de vaccins ou de traitements contre la maladie. 
Mais les firmes pharmaceutiques auraient envisagé de tels traitements – ainsi que d’autres pour sauver des vies ou améliorer la santé partout dans le monde, indépendamment de la capacité des populations à les payer. 
Pogge et Hollis ont depuis affiné leur proposition, au point d’être prêts pour un essai à échelle mondiale. 
Une société développant un produit se verrait octroyer une récompense monétaire sur la base de sa part de participation aux améliorations pour la santé réalisées par l’ensemble des produits en compétition pour les fonds disponibles. 
Mais pour ce faire, il faut rendre les fonds disponibles – peut-être 100 millions de dollars de la part des gouvernements, des ONG, des fondations et de l’industrie pharmaceutique – afin de stimuler un réel investissement. 
Un tel programme pilote bénéficierait aux patients démunis et permettrait de tester la capacité des scientifiques à mesurer les impacts sur la santé de manière juste et précise. 
Il permettrait aussi de réunir les éléments nécessaires pour convaincre les gouvernements, les fondations, les organes internationaux d’accorder des sommes beaucoup plus importantes afin d’élargir l’actuel système d’incitations qui préside aux décisions des firmes pharmaceutiques. 
Si ce projet pilote est un succès, nous aurons trouvé un moyen de soutenir le développement de médicaments et de vaccins qui donneront un poids égal à la protection des vies et à l’amélioration de la santé de tous les êtres humains, indépendamment de leur nationalité ou de leur richesse. 

Le généticien de la pharmacie 
LA JOLLA, CALIFORNIE – Quelques années en arrière, en juin 2000, à l’annonce du séquençage du génome humain, le président américain Bill Clinton avait déclaré : « Cela va révolutionner le diagnostique, la prévention et le traitement de la plupart, si ce n’est de toutes les maladies humaines. » 
Une décennie plus tard, la déception a pris le pas sur l’espoir ainsi que le reflètent certains titres de journaux : « La carte génétique délivre peu de nouveaux traitements. » 
Mais ce pessimisme autour du potentiel de la recherche sur le génome humain à générer des avancées médicales provient d’attentes irréalistes. 
En effet, même si les « balles d’argent » pouvant soigner nos maladies les plus redoutées n’ont pas été découvertes, les progrès dans le domaine des interactions pharmaco-génétiques, appelé la pharmacogénomique, sont extraordinaires. 
La capacité à déterminer les principaux gènes responsables de nos réactions diverses aux médicaments a pu connaitre des avancées grâce à une technique connue sous le nom de GWAS (Etude d’association sur le génome dans son entier). 
L’ensemble du génome humain comporte approximativement six milliards de bases, mais une fenêtre sur sa composition peut être ouverte en utilisant approximativement un million de bases (0,01% du génome) via une puce génétique. 
Les bases sur la puce sont sélectionnées parce qu’elles sont riches d’enseignement, encodant des pelletés de génome, comme un annuaire de codes postaux. 
L’utilisation de la méthodologie GWAS a révélé la base biologique des réactions à de nombreux médicaments – à la fois leur efficacité et les effets secondaires importants. 
Ces deux dernières années ont révélé de nombreux exemples de ces progrès pour entre autres les statines, le Plavix, l’interféron, la warfarine, et l’antibiotique flucloxacilline. 
Le principal effet secondaire des statines, qui permettent de baisser la cholestérolémie dans le sang, est une inflammation musculaire sévère et elle peut désormais être prédite à partir d’un simple examen du génotype, comme le peut la réponse au Plavix, le deuxième médicament le plus prescrit après les statines. 
Les individus qui possèdent au moins une copie d’une variante de gène ne permettant pas au corps de métaboliser le Plavix ont un risque de sténose supérieur à 300%. 
Cette variation du génome est exceptionnellement commune, présente chez 30% des individus d’ascendance européenne et chez plus de 50% des individus d’ascendance asiatique. 
Chez nombre de ces patients, doubler les doses de Plavix, et vérifier la fonction plaquette à l’aide d’un examen biologique délocalisé (POCT), peut l’emporter sur le manque de réponse. 
Il y a des traitements alternatifs, comme le prasugrel ou le ticagrelor, qui peuvent être utilisés à la place du Plavix pour contourner ce problème. 
L’histoire de l’interféron, donné pendant un an à des patients atteints par le virus de l’hépatite C, est particulièrement étonnante. 
Ce traitement est très coûteux (environ 50 000 dollars) et rend tous les patients très malades avec des symptômes de grippes et un malaise général. 
Mais le traitement ne fonctionne que chez la moitié des patients traités. 
Nous savons aujourd’hui qu’un simple génotype permet de savoir qui pourra, ou pas, bénéficier de l’interféron, et de nombreux nouveaux médicaments sont en cours de développement pour ceux qui à qui l’interféron ne réussit pas. 
La liste est sans fin. 
Pour la warfarine, médicament largement prescrit pour prévenir les caillots de sang, procéder à un génotype permet de déterminer la dose juste et accélère la stabilisation de l’état du patient. 
Le génotypage peut aussi permettre de déterminer la toxicité hépatique de médicaments comme le flucloxacilline ou le lumiracoxibe. 
Bien sûr, notre capacité prédictive est loin d’être complète. 
Nous ne connaissons que les variantes de gènes communs par l’approche GWAS. 
De plus, la plupart des médicaments n’ayant même pas encore fait l’objet d’étude, il faudra encore un certain temps avant de pouvoir combler ces lacunes. 
Néanmoins, de substantiels et remarquables efforts ont été fait, tous dans les dernières années écoulées. 
De plus, nous connaitrons un jour – via le séquençage de tout le génome – des variations génomiques plus rares corrélées à la réponse au traitement ou aux effets secondaires. 
Cela a ouvert la voie à la prochaine génération de médicaments. 
Le génotype peut maintenant être réalisé en 20 minutes, un temps qui devrait être raccourci à l’avenir. 
Pour se voir prescrire un médicament au profil pharmacogénomique connu, un patient peut rapidement obtenir un génotypage pour déterminer la dose et le médicament appropriés ou les possibles effets secondaires sérieux. 
Ou même mieux, de nombreuses personnes pourront donner un prélèvement de leur salive à une société de stockage des données génomiques, qui analysera toutes leurs données pharmacogénomiques et réalisera un panel exhaustif de génotypes, réactualisé chaque mois, et stockera les données sur leur téléphone portable. 
Pour les prescriptions commandées par courrier, de telles données génomiques seraient une part routinière des bases de données des clients. 
Aux Etats-Unis, les sociétés responsables de gérer les remboursements des frais de pharmacie (Pharmacy Benefit Manager, PBM) traitent les prescriptions de presque tous les grands employeurs et les grands comptes pour plus de 200 millions de particuliers. 
Deux des plus importantes PBM, Medco et CVS/Caremark ont annoncé leur intention de mettre en place un programme pour réaliser le génotypage à grande échelle de nombreux médicaments. 
Leurs motivations sont autant de parvenir à une plus grande efficacité des médicaments vendus sur ordonnance que de prendre l’avantage sur les autres PBM concurrents. 
Avec des dépenses annuelles de médicaments aux Etats-Unis totalisant 300 milliards de dollars, il y a largement de quoi réduire les coûts. 
Malheureusement, la communauté médicale résiste à l’utilisation de données pharamcogénomiques dans la pratique clinique malgré les recommandations des autorités de régulation sur de nombreux médicaments. 
Les PBM et les sociétés de stockage de données génomiques peuvent constituer une force positive pour faciliter et faire avancer l’utilisation de telles données. 
Le but ultime de la pharmacogénomique est de prescrire le médicament approprié à la dose appropriée à la personne appropriée sans effet secondaire significatif. 
En dépit d’idées fausses répandues sur l’impact pratique de la recherche génomique, la science a pris son rythme, et nous devons capitaliser sur cette impulsion si nous voulons parvenir au bénéfice d’une médecine individualisée. 
Les médicaments de la prochaine génération constituent un pas prometteur vers cet objectif. 


Chine aride 
ANSHUN, PROVINCE DU GUIZHOU, CHINE – Les chutes de Huangguoshu dans la province du Guizhou au Sud-Ouest de la Chine sont une merveille, quand il y a de l’eau. 
Plus grande cascade d’Asie, l’eau découle d’une abrupte falaise de plus de 70 m de haut pour retomber dans un grand fracas de mousse, de brume et d’arc-en-ciel. 
Malheureusement, cette merveille de la nature fait les frais d’une indignation. 
Chaque soir, elle est éteinte à l’instar d’une fontaine de jardin. 
Cette région chinoise, connue pour son climat très pluvieux, ses montagnes, ses fleuves sous-terrains, ses grottes et sa flore tropicale, a récemment été touchée par une sécheresse, qualifiée par beaucoup comme la pire depuis la dynastie Ming. 
Donc, une fois que les touristes qui irriguent cette région pauvre avec leurs précieux revenus quittent les terrasses panoramiques en contrebas des chutes, les autorités ferment les vannes du barrage sur le fleuve de l’eau blanche dont le réservoir a atteint un niveau bas très critique, et l’eau cesse de se déverser. 
Puis, chaque matin, avant l’arrivée des touristes, elles ouvrent les vannes à nouveau sans cérémonie, de sorte que les chutes silencieuses à l’aspect fantomatique renaissent soudainement grâce à un simulacre de normalité. 
La perturbation d’une partie si élémentaire de l’architecture naturelle de cette région n’est le reflet que d’un des types d’aberrations climatiques graves – depuis les inondations et sécheresses aux blizzards hors saison en passant par les tempêtes de poussière massives – qui touchent la Chine ces derniers temps. 
Personne ne peut dire avec certitude quelles en sont les causes. 
Dans un effort pour compenser ces schémas climatiques perturbés, les autorités chinoises ont déployé des mesures dispendieuses sans précédent, donc le titanesque projet de transfert de l’eau du nord au sud de 55 milliards de dollars, un effort d’ingénierie massif pour construire trois canaux pour amener de l’eau depuis le sud normalement humide aux régions arides du nord, une vaste campagne pour creuser des puits toujours plus profonds, une campagne nationale pour planter des arbres. 
D’après Zheng Guoguang, le Directeur de l’administration météorologique de Chine « la science et la technologie exauceront les prières de ceux qui vivent la pire sécheresse depuis des lustres ». 
Il avance que les deux-tiers des contés chinois (dont le nombre avoisine 3 000) ont usés de méthodes artificielles pour déclencher des pluies, des cas se terminant parfois au tribunal pour avoir percé les nuages de passage pour obtenir de l’eau. 
Pour ce faire, selon Zheng, près de 6 533 cannons, 5 939 lance-roquettes et de nombreux avions ont été utilisés dans le but d’ensemencer les nuages occupant un tiers de la masse aérienne chinoise avec de la neige carbonique, de l’ammoniaque et du iodure d’argent. 
Or, la science et la technologie peuvent-elles vraiment résoudre les problèmes qui ne sont pas uniquement causés par la Chine ? 
De plus en plus de scientifiques se rallient à la thèse que le réchauffement climatique a provoqué la modification radicale du schéma actuel des précipitations en Chine. 
Si c’est le cas, la Chine ne résoudra jamais par elle-même des sécheresses telles que celle que Guizhou endure pour le moment, quel que soit le nombre de projets ingénieux et de grande envergure entrepris par le gouvernement et la quantité d’efforts déployés pour y remédier. 
Après tout, des problèmes mondiaux, ça se résout à l’échelle mondiale. 
Quand le président Mao régnait toujours en maître, l’un des principes dont il était le plus fier était zili gengsheng, ou celui d’autonomie. 
Comme la Chine a été opprimée, envahie, semi-colonisée, voire occupée pendant la plupart de ses années de formation, il doutait véritablement qu’un pays étranger – même un allié communiste fraternel – puisse vraiment laisser la Chine tranquille, et encore moins l’aider. 
Par conséquent, l’élite du Parti s’est engoncée dans sa suspicion et sa méfiance envers le monde extérieur, notamment envers les soi-disant « grandes puissances ». 
Aujourd’hui encore, tandis que la révolution de Mao est terminée depuis longtemps et que la mondialisation a tissé un nouveau réseau d’interdépendance autour de la Chine, une certaine prudence rémanente demeure, surtout chez les anciens dirigeants en ce qui concerne la collaboration avec les étrangers, notamment lorsqu’il s’agit d’« intérêts fondamentaux ». 
Donc le nouveau terrain dans lequel la Chine se trouve empêtré n’est pas seulement dû aux marchés mondiaux. 
Des questions telles que la prolifération du nucléaire et de l’environnement mondial – en particulier du changement climatique – ont aussi pris d’assaut les dirigeants chinois (comme tout un chacun). 
Qu’on ne l’aime ou pas, partout dans le monde les dirigeants sont bloqué dans une impasse dont ils ne peuvent sortir. 
Ainsi, malgré la prédilection de la Chine pour prendre ses distances, la coopération n’est tout simplement plus une option. C’est une nécessité. 
Ce qui signifie que la Chine doit aussi réviser sa vision inébranlable de la souveraineté. C’est un effort très difficile à fournir que de s’adapter, surtout pour un pays comme la Chine, dont le passé regorge d’une histoire où il se figure être au centre du monde tout en restant une entité inviolable qui peut fermer ses portes à chaque fois qu’il choisit de le faire. 
Cette époque est révolue. 
Les responsables chinois se sont engagés vers un processus d’ouverture depuis plus d’une génération. Ils restent cependant irritables à toute allusion à une interférence extérieure, y compris à la suggestion que ce qui intéresse leur nation peut aussi intéresser les autres nations, et vice versa. 
La sécheresse à Guizhou, quelle qu’en soit les causes, nous rappelle que le destin du people chinois est inextricablement lié à ce qui se passe ailleurs. Aucun pays ne peut abandonner ou rechercher des solutions de manière unilatérale sans envisager l’intérêt général. 

Le secret du succès de Dubaï 
DUBAÏ – Tandis que les États de tout le Proche-Orient s’efforcent de réduire la dépendance de leur économie sur les ressources naturelles en les rendant plus diversifiées, plus capables de s’adapter, il faudrait qu’ils prennent quelques enseignements de l’exemple remarquable de Dubaï. 
En moins d’une génération, Dubaï s’est métamorphosée en un carrefour majeur d’investissement, de commerce et de grande culture. 
Même si la crise financière mondiale de 2008 a frappé de plein fouet cette Cité-État (car elle est exposée à une surenchère des valeurs immobilières), elle s’est vite remise sur pied, comme en témoigne sa candidature pour des événements comme l’Exposition internationale de 2020. 
La façon dont Dubaï est parvenue à passer au travers de la crise et même de tirer son épingle du jeu mérite un examen plus poussé. 
J’ai donc entamé, depuis l’été dernier, une enquête sur le dénommé modèle de croissance robuste de Dubaï et les enjeux qu’elle pourrait avoir à relever. 
Dans le cadre de mes recherches, j’ai mené plus de 40 entretiens de fonds avec les fonctionnaires de l’État et les représentants du monde des affaires et j’ai complété mes observations par des sources de données secondaires. 
La croissance et le ressort de Dubaï sont imputables à son modèle « AIDE » fondé sur les facteurs d’attraction, d’image de marque et de dirigisme étatique. 
Comme les systèmes de freinage antiblocage empêchent les sorties de route des automobiles dans des situations dangereuses, la stratégie de Dubaï en trois volets maintient son programme de développement sur la bonne voie, même en crise économique. 
Pour ce qui est du dirigisme étatique du développement, la politique de Dubaï est typique des États du Golfe. 
Le corps social du pays adhère aux traditions tribales qui donnent à son élite dirigeante, sous la gouverne de la famille royale, un rôle paternaliste et omnipotent dans l’orientation et la forme du développement économique. 
Ce qui signifie que « Dubaï, inc. » peut rapidement s’adapter sans heurt à l’évolution des circonstances économiques. 
Dubaï est parfois qualifiée de Singapour du désert, car, comme Singapour, elle a connu une formidable croissance économique pilotée par l’État ainsi que des retombées positives d’autorités dynamiques, visionnaires qui ont transformé une petite Cité-État dotée de ressources naturelles limitées en un vaste entrepôt international. 
Au demeurant, Dubaï a excellé pour redorer son blason et attirer les investissements et la main-d’œuvre de l’étranger nécessaires pour atteindre ses ambitions de croissance. 
Comme New York, Shanghai et Las Vegas, qui ont toutes rehaussé leur image par l’architecture, Dubaï projette son identité axée sur l’innovation par son aménagement et son profil urbains, qui a environ 150 gratte-ciel, plus que toute autre ville à part New York et Hong Kong. 
Dubaï peut se targuer de la première tour de bureaux imprimée en 3D, d’îles artificielles époustouflantes, le seul « hôtel sept étoiles » du monde (autoproclamé), des centres commerciaux jumelés à des aquariums, des pistes de ski intérieures et des simulateurs de chute libre ainsi qu’une gamme d’immeubles et de parcs d’attractions emblématiques. 
C’est aussi dans cette ville où se déroulent les paris hippiques les plus chers et d’autres événements sportifs les plus somptueux du monde. 
L’image de marque de Dubaï est renforcée par sa stabilité politique, sa sécurité, son esprit de tolérance, sa diversité culturelle et son niveau de vie élevé, qui attire la main-d’œuvre spécialisée expatriée du monde entier. 
De plus, l’émirat attire les investisseurs étrangers grâce à des zones économiques spécialisées que peu d’autres États peuvent offrir. 
Deux milliards de personnes vivent dans un rayon de quatre heures de vol de Dubaï, il n’est donc pas surprenant qu’elle soit devenue une destination incontournable tant pour les investisseurs que pour les visiteurs. 
Comme le décrivait une femme d’affaires que j’ai interviewée, « Dubaï détient tous les ingrédients d’une attraction très courue pour les investisseurs et les touristes du monde entier, » avec « un grand nombre de jeunes Arabes souhaitant venir vivre le “rêve de Dubaï” ». 
Dubaï a complété ses atouts concurrentiels en attirant des travailleurs spécialisés et des investissements grâce à des politiques relatives au marché du travail qui importe des travailleurs étrangers moins spécialisés pour propulser son moteur de croissance. 
Mais le fait de s’appuyer sur la main-d’œuvre étrangère pourrait créer des problèmes structurels à long terme. 
Même si les entreprises peuvent rapidement se départir de leurs effectifs dans les périodes creuses, ce qui entraîne des pénuries de main-d’œuvre lorsque les conditions s’améliorent. 
En particulier, il faut beaucoup plus de temps pour attirer les travailleurs plus spécialisés que pour les licencier. 
Un autre risque demeure, car même si l’émirat a joui d’une longue période de stabilité politique et économique, un grand bouleversement régional pourrait faire fuir les travailleurs étrangers, quel que soit leur niveau de compétence et peu importe la promesse de hauts salaires et d’un mode de vie attrayant. 
La dépendance de Dubaï sur la main-d’œuvre étrangère menace donc la capacité à long terme de l’économie de résister aux chocs futurs. 
Conscient de ces risques potentiels, les autorités de Dubaï viennent d’autoriser un plan intégré de réforme de l’éducation visant le développement local de capital humain. 
L‘émir de Dubaï, le Cheikh Mohammed ben Rachid, a déclaré « se réjouir de la perspective de former une nouvelle génération d’étudiants pourvue des outils du futur ». 
Les réformes du système d’enseignement prendront probablement une génération ou plus pour donner des résultats. 
Singapour a fini par former une base de main-d’œuvre locale hautement qualifiée en effectuant des investissements importants en éducation et en mettant la poursuite d’études postsecondaires sur la liste des priorités nationales. 
La Cité-État de Singapour figure maintenant dans le haut du palmarès en science et en mathématiques dans les examens internationaux. 
Le modèle AIDE explique la capacité d’adaptation de l’économie de Dubaï et sa reprise rapide après la crise financière mondiale. 
Mais il aide également l’émirat à ajuster sa stratégie en fonction de nouveaux enjeux. 
Comme le système d’autoblocage des freins permet au conducteur d’un véhicule de ralentir ou d’éviter des obstacles dangereux, l’appareil de développement étatique de Dubaï peut réorienter ses activités d’attraction et de marque conformément à ses objectifs de croissance et d’évolution de la conjoncture au Proche-Orient et ailleurs. 
D’autre part, si l’État ne parvient pas à régler son problème structurel — le capital humain local sous-développé — il sera essentiellement au volant d’un véhicule dangereux, dans lequel il sera de plus en plus difficile ou impossible d’éviter les obstacles sans que ses roues se bloquent. 

L'Abandon des résolutions de Lisbonne 
Dès sa prise de fonction au poste de Président de la Commission européenne, Durao Barroso - ancien Premier ministre du Portugal - devra se consacrer de toute urgence à remettre en ordre et à recentrer les politiques économiques de l'Union européenne. 
Le dossier le plus épais qui l'attend est celui des résolutions de Lisbonne, un programme ambitieux approuvé en 2000 par les chefs d'État et de gouvernement de l'Union européenne dans le but de faire de l'Union " l'économie la plus compétitive et dynamique " dès 2010. 
Les principaux champs économiques sont couverts : l'innovation et l'esprit d'entreprise, la réforme des systèmes sociaux et l'inclusion sociale, les compétences et l'emploi, l'égalité des sexes au travail, la libéralisation des marchés de l'emploi et des biens, ainsi que le développement durable. 
Il est certain que ce sont là des ambitions valeureuses mais qui appartiennent intrinsèquement à la sphère des décisions politiques nationales. 
En effet, selon les traités européens, l'Union n'a aucune compétence pour mettre en place un arsenal législatif et politique dans ces domaines, ni le pouvoir de le faire respecter. 
Cependant, le Conseil de l'Europe, encouragé par la Commission européenne, a inventé une nouvelle approche politique - appelée " coordination ouverte " - pour pouvoir affecter ces domaines. 
La coordination ouverte implique la détermination d'objectifs communs au niveau de l'Union européenne, une conformité volontaire de la part des États membres et un contrôle interne des résultats au sein du Conseil de l'Europe. 
Évidemment, la coordination ouverte n'a pas réussi à tenir ses promesses. 
De plus, l'illusion que le Conseil de l'Europe puisse en quelque sorte sommer la croissance et la productivité a fourni une diversion aux hommes politiques nationaux qui ne veulent pas faire la promotion au plan national de décisions impopulaires. 
Ainsi, je suggère à M. Barroso, dans un premier temps, de se débarrasser des résolutions de Lisbonne. 
C'est la seule chose à faire pour établir clairement que les responsabilités nationales restent aux mains des hommes politiques nationaux en matière de performance économique. 
Cela m'amène à la coordination macroéconomique au niveau de l'Union européenne. 
Le Traité de Maastricht envisageait un cadre politique simplifié pour l'union monétaire et économique. 
La politique monétaire était centralisée et confiée à une banque centrale indépendante, tandis que la politique fiscale restait du ressort des États membres. 
Les gouvernements nationaux étaient assujettis à la double contrainte - selon la procédure de contrôle des déficits excessifs - visant à prévenir les déficits fiscaux de plus de 3 % du PIB et les déficits budgétaires de plus de 60 % du PIB (ou du moins aux alentours de cette valeur). 
Par la suite, le Pacte de stabilité et de croissance ajouta un critère supplémentaire, à moyen terme, pour que les budgets nationaux soient " équilibrés ou presque ". 
Cela visait, essentiellement, à prévenir les politiques budgétaires irresponsables après le lancement de l'euro, tout en laissant suffisamment d'espace pour les oscillations cycliques des déficits dans la limite des 3 %. 
La crédibilité de cet arsenal de mesures fut grandement mise à mal par la controverse publique de novembre 2003 entre la Commission et le Conseil de l'Ecofin sur l'application de la procédure de contrôle des déficits budgétaires excessifs à la France et l'Allemagne. 
Ce qui ne veut pas dire qu'il doit être abandonné. 
Au contraire, une contrainte externe commune sur le comportement fiscal est nécessaire pour servir de garde-fou commun contre une accumulation de dettes publiques non viables, qui pourrait affecter la stabilité financière et l'inflation à travers toute l'Union européenne - un risque accru par l'impact du vieillissement des populations sur les systèmes de retraites. 
Une telle contrainte offre également un ancrage propice à la prise de décision nationale dans les États membres dont les systèmes politiques sont moins renforcés. 
Mais le système doit être revu. 
Je n'écouterai pas ceux qui défendent l'exclusion des investissements des déficits fiscaux : cela offrirait uniquement un nouvel encouragement pour les comptabilités créatrices et une accumulation non viable des dettes. 
Au lieu de cela, il faut mettre l'accent sur la viabilité de l'endettement plutôt que sur les déficits annuels. 
Le critère de l'endettement, par exemple, pourrait être accompagné par une limitation sur (les tendances de) la croissance du taux des dépenses publiques, qui serait maintenu en dessous du taux du PIB nominal. 
Le pouvoir de la Commission pour lancer le mouvement quand il y a risque de déficits excessifs devrait être renforcé - tant que, bien sûr, la Commission n'oublie plus jamais que le suivi des politiques nationales est une tâche qui requiert un certain sens politique et ne peut être laissé aux mains des gestionnaires et des avocats. 
Enfin, il faut faire de l'intégration européenne la priorité principale pour que l'Union ait à sa disposition un puissant instrument légal pour forcer l'ouverture des marchés et renforcer la concurrence. 
La meilleure thérapie pour relancer la croissance doit être à la fois directe, par l'augmentation de la pression concurrentielle, et indirecte, par le déclenchement des mesures nécessaires à l'adaptation des politiques nationales en matière d'emploi, de protection sociale et d'éducation. 
C'est là un travail de longue haleine. 
Les subventions d'État au profit des entreprises en perte de vitesse restent ambiguës et les législations communes conçues pour assurer la libre circulation des biens et des services ne sont pas totalement respectées par les États membres - les marchés publics et de l'énergie en sont les meilleurs exemples. 
De plus, la plupart des marchés de services - le commerce des valeurs mobilières, la distribution de gros et de détail, les services aux entreprises et les services publics locaux - restent protégés de la concurrence et de la réglementation de libre-échange. 
Les preuves sont là qui montrent que ces distorsions du marché des services qui représente les deux tiers du PIB sont responsables de la majeure partie du déficit de productivité que subit l'UE vis-à-vis des États-unis. 
Ces dernières années, le Conseil de l'Europe n'a pas suffisamment accordé d'attention à ces tâches, qui impliquent un engagement total et incessant de la part des États membres pour transposer et mettre en œuvre les directives européennes. 
Bien trop souvent, la Commission a favorisé la mise en place d'une nouvelle législation et la création de nouveaux programmes de dépenses plutôt que la gestion effective de ce qui est déjà en place. 
Ainsi, M. Barroso devrait oublier les platitudes de haut vol des résolutions de Lisbonne et se concentrer plutôt sur la mise en place effective du marché unique et mettre de l'ordre dans les politiques fiscales des États membres. 
Il faut laisser les gouvernements locaux assumer la responsabilité de la performance économique de leur pays. 


La mort devant les tribunaux 
UTRECHT - Gloria Taylor, une Canadienne, souffre d'une sclérose latérale amyotrophique (SLA), la maladie de Lou Gehrig, appelée aussi maladie de Charcot. 
Sur une période de quelques années, ses muscles vont s'affaiblir jusqu'à ce qu'elle ne puisse plus marcher, se servir de ses mains, mâcher, avaler, parler ni finalement respirer. 
Alors elle mourra. 
Taylor ne veut pas passer par toutes ces épreuves. 
Elle veut mourir à un moment qu'elle aura elle-même choisi. 
Le suicide n'est pas un crime au Canada. Donc, comme le dit Taylor : « Je ne comprends tout simplement pas pourquoi la loi prévoit que les malades en phase terminale sans handicap physique soient autorisés à se tirer une balle parce qu'ils peuvent tenir fermement un pistolet ; alors qu'en revanche, parce que ma maladie affecte ma capacité de me déplacer et de commander mon corps, je ne suis pas autorisée à bénéficier d'une prise en charge de la souffrance qui me permette de commettre un acte équivalent en utilisant un médicament mortel. » 
Taylor estime que la loi lui propose un choix cruel : soit mettre fin à sa vie quand elle la trouve encore agréable mais est capable de se tuer ; soit renoncer au droit que les autres ont de mettre fin à leur vie quand ils le choisissent. 
Elle s'est présentée devant le tribunal en faisant valoir que les dispositions du Code Criminel qui l'empêchent de recevoir une assistance à la mort sont incompatibles avec la Charte Canadienne des Droits et des Libertés, qui donne aux Canadiens le droit à la vie, à la liberté, à la sécurité personnelle et à l'égalité. 
L'audience a été remarquable par la rigueur avec laquelle la juge Lynn Smith y a examiné les questions éthiques. 
Elle a reçu les avis d'experts des principaux représentants des deux avis sur la question, non seulement canadiens, mais venant également de certaines autorités d'Australie, de Belgique, des Pays-Bas, de Nouvelle-Zélande, de Suisse, du Royaume-Uni et des Etats-Unis. La gamme d'expertise comprenait la médecine générale, les soins palliatifs, la neurologie, les études sur l'état des personnes handicapées, la gérontologie, la psychiatrie, la psychologie, le droit, la philosophie et la bioéthique. 
Plusieurs de ces experts ont été contre-interrogés devant le tribunal. 
Corrélativement au droit de Taylor à mourir, des décennies de débats sur l’assistance à la mort sont sur la sellette. 
Le mois dernier, Smith a rendu son jugement. 
Le cas Carter vs Canada, a pu servir de manuel sur les faits, la loi et l'éthique de l'assistance dans la mort. 
Par exemple, il y a eu de nombreux débats sur la différence entre la pratique acceptée de refuser des équipements de maintien en vie ou un autre traitement sachant que le patient est susceptible de mourir sans cela, et la pratique contestée d'aider activement un patient à mourir. 
La décision de Smith constate qu' « une distinction éthique clairement marquée est insaisissable », et que le point de vue qu'il n'existe pas de telle distinction éthique est « convaincant ». 
Elle examine et accepte un argument avancé par M. Wayne Sumner, un éminent philosophe Canadien : si les circonstances du patient sont telles que le suicide serait éthiquement admissible si le patient était capable de le mettre en œuvre, alors il est aussi éthiquement acceptable pour le médecin de fournir les moyens pour que le patient le mette en œuvre. 
Smith a dû également évaluer s'il existait des considérations de politique publique contre la légalisation de l'assistance médicale à la mort. 
Sa décision se concentre principalement sur le risque que les personnes vulnérables – par exemple, les personnes âgées ou handicapées – soient poussées à accepter l'assistance à la mort si elles ne le veulent pas vraiment. 
Il existe des opinions divergentes quant à savoir si la légalisation sur l'euthanasie volontaire aux Pays-Bas, et sur l'assistance médicale à la mort en Oregon, ont conduit à une augmentation du nombre de personnes vulnérables tuées ou aidées à mourir sans leur plein consentement éclairé. 
Depuis de nombreuses années, Herbert Hendin, un psychiatre et expert du suicide, affirme que les dispositifs de sécurité incorporés dans ces lois ne parviennent pas à protéger les personnes vulnérables. 
Il a témoigné au procès. 
De même pour l'autre camp, Hans van Delden s'est prononcé. Il est médecin néerlandais en maison de repos et bioéthicien, et s'implique depuis les vingt dernières années dans toutes les principales études empiriques sur les décisions de fin de vie dans son pays. 
Peggy Battin, la plus importante bioéthicienne américaine sur la mort assistée et sur l'euthanasie, a également témoigné. 
Dans le présent différend, Smith se range résolument du côté de van Delden et Battin, estimant que « les données empiriques recueillies dans les deux juridictions ne confirment pas l'hypothèse selon laquelle la mort médicalement assistée a fait courir un risque particulier à des populations socialement vulnérables ». 
Au lieu de cela, dit-elle, « la preuve confirme la position de M. van Delden selon laquelle il est possible pour un Etat de concevoir un système qui permet à la fois à certaines personnes d'accéder à la mort médicalement assistée et de protéger socialement les individus et les groupes vulnérables. 
(Le tout dernier rapport néerlandais, publié après que Smith a rendu son jugement, confirme qu'il n'y a pas eu d'augmentation spectaculaire des cas d'euthanasie aux Pays-Bas.) 
Smith a ensuite déclaré, après avoir examiné la loi applicable, que les dispositions du Code Criminel qui interdisent l'assistance médicale à la mort, violent non seulement le droit des personnes handicapées à l'égalité, mais aussi à la vie, à la liberté et la sécurité. 
Elle a donc ouvert la porte à l'assistance médicale à la mort, pour tout adulte apte, gravement et irrémédiablement malade, dans des conditions très proches de celles qui s'appliquent dans d'autres juridictions où une assistance médicale à la mort est légale. 
Il est presque certain que la décision sera pourvue en appel et le dénouement va très probablement dépendre de l'interprétation du Droit canadien par les juges en appel. Mais le verdict de Smith sur l'éthique de l'assistance à la mort – et sur les faits concernant les juridictions concernées, comme celles des Pays-Bas et de l'Orégon qui en bénéficient – ne semble vraisemblablement pas près de se produire. 

Mourir de l’envie de grandir ? 
STANFORD – Nous sommes constamment bombardés d’informations sur les risques présumés ou les effets bénéfiques de tel ou tel aliment, complément alimentaire, produit chimique, médicament, ou activité particulière. 
Un article paru dans The Annals of Internal Medicine, en juillet dernier, a par exemple rapporté que les personnes travaillant au moins 11 heures par jour étaient exposées à un risque 67% plus élevé d’attaque cardiaque, ou de décès des suites d’une maladie cardiaque, que les personnes travaillant 7 à 8 heures par jour. 
Rien dans cette étude ne permet pourtant de soutenir que de longues heures de travail provoquent effectivement la maladie cardiaque. 
En effet, l’un des malentendus les plus courants s’agissant des études scientifiques réside dans la différence essentielle entre corrélation et causalité. 
De longues journées de travail pourraient n’être qu’un indicateur de risque plus élevé de maladie cardiaque. 
Par exemple, il se pourrait simplement que des personnes extrêmement stressées, ayant une personnalité de type A, estimant que les cheeseburgers au bacon et les sauces à la crème constituent des aliments de base, et d’ores et déjà exposées à un risque plus élevé de maladie cardiaque sur le long terme, aient également tendance à travailler plus longtemps. 
Les études qui révèlent un lien entre un facteur particulier et un effet sur la santé ne devraient être considérées que comme des résultats préliminaires destinés à orienter les chercheurs vers des recherches et des analyses plus approfondies. 
Pourtant, même les organismes professionnels de régulation, censés en être conscients, s’égarent parfois dans ce genre de malentendu et réagissent de manière excessive. 
En décembre dernier, la Food and Drug Administration américaine a publié un communiqué (Drug Safety Communication) au sujet des résultats d’une vaste étude menée en France – Santé Adulte GH Enfant, ou étude SAGhE – et établissant un risque accru de décès liés à la thérapie par hormones de croissance biosynthétiques au sein de la population générale française. 
93 décès ont été rapportés au sein du groupe traité, contre les 70 prévus par les calculs statistiques. 
Un article de presse a repris l’étude et l’alerte de la FDA en titrant : « Are children dying for an inch or two? » 
Ceci nous ramène au dilemme de la corrélation et de la causalité. 
L’étude française a comparé l’intégralité des patients ayant pris des hormones de croissance avec l’intégralité de la population. 
Pourtant, ces deux groupes ne sont absolument pas comparables : les enfants qui se sont vu administrer le médicament incriminé ne sont pas des enfants comme les autres. 
Les hormones de croissance sont administrées aux enfants pour traiter différents types de problèmes de croissance. 
Ces problèmes incluent une déficience inexpliquée des hormones de croissance, ou une insuffisance de la capacité de la glande pituitaire à produire cette hormone, en raison de lésions traumatiques ou d’irradiations lors de traitements du cancer. 
Elles sont également administrées aux enfants qui ne parviennent pas à grandir à cause d’une insuffisance rénale chronique, ou d’anomalies génétiques comme le syndrome de Turner, le syndrome de Noonan, et le syndrome de Prader-Willi. 
Ces enfants sont considérablement affaiblis. 
Le syndrome de Turner, anomalie chromosomique caractérisée par l’absence d’un ou de tous les chromosomes sexuels, se manifeste de plusieurs façons : anomalies physiques (le plus souvent une insuffisance des ovaires, qui se traduit par l’absence de cycles menstruels et par une stérilité) et divers autres problèmes de santé comme des maladies cardiaques congénitales, des taux d’hormones thyroïdiennes trop faibles, et des maladies auto-immunes. 
De même, le syndrome de Noonan, maladie génétique relativement commune, se caractérise par un développement anormal de différentes fonctions du corps qui est la cause de caractéristiques faciales inhabituelles, d’une petite taille, et d’anomalies cardiaques. 
Le syndrome de Prader-Willi est caractérisé par un faible tonus musculaire, un faible taux d’hormones sexuelles, ainsi qu’un défaut d’une partie du cerveau qui contrôle la sensation de satiété, entraînant suralimentation et obésité. 
Ainsi, s’attendre à ce que le taux de mortalité de ces patients soit identique à celui de la population générale reviendrait à blâmer l’insuline pour la diminution de la longévité chez les diabétiques (qui souffrent de maladies cardiaques et rénales plus fréquemment que les non-diabétiques). 
En effet, il s’agirait d’une grande nouvelle médicale si l’on ne constatait aucune augmentation du nombre de décès parmi les patients traités par hormones de croissance, car cela signifierait que la substance offre en réalité une effet de prolongation de la durée de vie chez une population dont il est prévu qu’elle mourra prématurément. 
Une autre conclusion de l’étude SAGhE suscite un certain scepticisme quant à une relation de cause à effet entre le médicament et l’augmentation du taux de mortalité : les décès en question ont été entraînés par des causes qui sont structurellement et physiologiquement très différentes – principalement des cancers des os, maladies cardiovasculaires et accidents vasculaires cérébraux. 
Une manifestation plus étroite et unimodale de la toxicité serait plus convaincante dans l’établissement d’une quelconque causalité. 
Les organismes de réglementation américains ont immédiatement tiré la sonnette d’alarme. 
L’Agence européenne du médicament a quant à elle été plus modérée, en déclarant dans un communiqué : « Sur la seule base de cette étude observationnelle, le risque ne saurait être associé avec certitude au traitement par hormones de croissance. 
Les résultats doivent être confirmés et complétés par des analyses plus poussées. » 
Il existe indéniablement une tendance à associer incendies et camions de pompiers ; cela ne signifie pas pour autant que l’un soit la cause de l’autre. 
Si vous-même ou l’un de vos proches a été traité par hormones de croissance (ou l’est toujours) sous la supervision d’un médecin, que cela ne vous fasse pas perdre le sommeil. 

Désarmement Dysfonctionnel 
GENÈVE – Alors que débute à Genève une session de sept semaines de la Conférence des Nations Unies sur le désarmement, son avenir semble compromis. 
Si les initiatives des pays et de la société civile sont en mouvement, la conférence reste paralysée. 
Sa crédibilité – sa réelle légitimité, même – est en danger. 
La « CD », ainsi qu’elle est appelée de manière informelle, est depuis longtemps le seul forum multilatéral mondial pour les négociations sur le désarmement. 
Ses nombreux impressionnants succès comprennent, entre autres, les conventions sur les armes chimiques et biologiques, le traité de non-prolifération nucléaire et le traité d’interdiction complète des essais nucléaires. 
Nombres de ces progrès ont pu être obtenus pendant les années de guerre froide, prouvant ainsi qu’il est possible de créer des normes légales globales même en périodes de profondes divisions politiques. 
Pourtant aujourd’hui, tout ne va pas si bien à la CD. 
Elle opère sous la règle du consensus, et ses états membres ont des priorités différentes. 
Certains veulent des négociations sur le désarmement nucléaire ; d’autres voudraient interdire la production de matière fissible pour l’armement ; et d’autres encore insistent sur le fait qu’un tel traité devrait aussi couvrir les stocks existants. 
Certains veulent un traité pour garantir la sécurité des états qui ne possèdent pas l’arme nucléaire afin de les protéger contre la menace ou l’utilisation de l’arme nucléaire ; d’autres voudraient un traité pour empêcher une course spatiale à l’armement. 
Mais plutôt que le compromis et le donnant-donnant des débats de bonne foi, c’est la paralysie. 
Il y eut une petite lueur d’espoir en 2009, lorsque cette sensation de paralysie a convaincu la Conférence d’aboutir à un consensus sur un programme de travail. 
Cet agenda n’a malheureusement jamais été mis en place. 
En conséquence, la CD n’a produit aucun progrès substantiel pendant 15 ans. 
Nous ne pouvons simplement pas nous permettre une seconde décennie de paralysie. 
L’avenir de la CD est entre les mains de ses membres états. 
Mais l’ordre du jour du désarmement et de la non-prolifération est trop important pour laisser la CD perdre sa raison d’être alors que certains états envisagent déjà d’autres arènes de négociation. 
En septembre dernier, j’ai organisé une réunion au plus haut niveau à l’ONU pour envisager différentes options afin de revitaliser le travail de la CD et pour faire avancer les négociations sur le désarmement multilatéral. 
Les participants – des douzaines de ministres des affaires étrangères – ont unanimement réaffirmé que l’appartenance à la CD est un privilège. 
Tout comme la règle du consensus. 
Un ou deux pays ne devraient pas être en mesure de bloquer indéfiniment le travail de l’organisation. 
Le message était clair : il faut avancer. 
Les membres états de la CD doivent admettre que l’avenir de la Conférence se trouve à un moment critique. 
Si l’impasse devait durer plus longtemps, certains pays de même sensibilité pourraient se tourner vers d’autres horizons. 
L’impasse fait en effet peser de lourdes implications inquiétantes pour la sécurité internationale. Plus elle durera, plus grave sera la menace nucléaire – de part les arsenaux existants, de part la prolifération de telles armes, et de part la possible acquisition de telles armes par les terroristes. 
J’ai expressément demandé à la CD d’adopter un ordre du jour basé soit sur le consensus qui avait été convenu en 2009, soit sur un arrangement alternatif. 
À ma demande, l’ensemble des membres de l’ONU abordera cette question dans le cadre d’une réunion, première du genre, de l’Assemblée Générale en juillet prochain. 
Ce calendrier donne un caractère crucial à l’actuelle session pour ce qui est de l’avenir de la CD. 
Réaffirmer l’ordre du jour de la CD offre la perspective de nouvelles négociations sur les questions de désarmement. 
Un accord préalable sur la portée ou l’issue ne devrait pas être une condition préalable aux discussions – ni une excuse pour les éluder – mais bien plutôt un sujet de négociation en soi. 
L’actuel blocage est d’autant plus troublant que d’autres pistes de désarmement semblent connaître un certain élan, si l’on en juge par le succès de la Conférence de révision du TNP l’année dernière et l’attention accrue portée à la sécurité nucléaire. 
Cette attention particulière du monde pour faire avancer les objectifs du désarmement est une impulsion que la CD devrait saisir. 
Shakespeare a écrit que « les affaires des hommes ont leur marée. » 
Celle du désarmement est montante mais la Conférence sur le Désarmement risque pourtant d’être engloutie. 
Et elle le sera certainement si elle n’assume pas sa responsabilité d’agir. 

E Pluribus Unum pour les régulateurs des banques européennes 
STOCKHOLM – Il manque à l’Union européenne une structure de surveillance efficace pour son vaste secteur financier, et le fossé entre ce qui est nécessaire et ce qui existe ne cesse de s’élargir. 
Pour ouvrir la voie à l’intégration financière européenne, le Plan d’action pour les services financiers (PASF) a été lancé en 1999 dans le but de créer un cadre de réglementation pour une zone financière unique. 
La Commission européenne, espérant accélérer le mouvement, a publié un livre blanc sur la politique des services financiers couvrant la période 2005-2010. 
De nets progrès ont été faits en termes d’intégration, à mesure que les institutions financières de toute l’Europe ont commencé à réaliser les bénéfices des économies d’échelle. 
Mais le secteur a agi plus rapidement que les organismes de contrôle, et les régulateurs n’ont pas su réagir. 
Au début, les opérations transfrontalières étant réduites, elles étaient principalement régulées dans leurs pays d’origine. Mais, au cours de la dernière décennie, les principales banques européennes ont acheté des banques étrangères par le biais de fusions, comme l’acquisition par l’espagnole Banco Santander de la britannique Abbey National, par l’italienne UniCredito de l’autrichienne Hypovereinsbank et comme le rachat de la néerlandaise ABN-AMRO. 
Ce phénomène a soulevé des questions sur la supervision prudentielle, principalement sur l’existence de ressources suffisantes pour vérifier que les institutions sont financièrement assez solides. Nordea, par exemple, a été créée par la fusion de quatre grandes banques nationales, et quelque 70% de ses affaires se déroulent à l’extérieur de son domicile légal, la Suède. 
Ce genre de phénomènes est susceptible de prendre de la vitesse. 
Les changements dans l’organisation des banques exercent une importante pression sur ceux qui sont chargés de les surveiller. 
Les banques ont commencé à décentraliser des fonctions essentielles, à déménager les opérations de marché et de trésorerie, la gestion des liquidités et du capital, et la gestion des risques, par exemple, dans des pays différents. 
Aujourd’hui, elles créent des produits et des plateformes informatiques pour servir leurs clients dans tous les pays où elles sont présentes ; par conséquent il n’est pas vraiment logique de pratiquer des supervisions prudentielles séparées des unités de ces groupes transnationaux, qu’il s’agisse de branches ou de filiales. 
Plus de 60 % des actifs bancaires en Europe sont aujourd’hui entre les mains de moins de 50 banques européennes multinationales. 
En Europe de l’Est, la plupart des secteurs bancaires des nouveaux États-membres sont détenus par des banques basées ailleurs dans l’UE. 
En bref, la plus grande partie des actifs bancaires, des dettes et des risques sont concentrés dans ces grandes banques. 
Le cadre actuel de surveillance décentralisée, avec plusieurs régulateurs “hôtes” indépendants pour les filiales et le régulateur de la banque-mère comme primus inter pares , laisse clairement à désirer. 
L’adéquation des capitaux et des risques des liquidités devrait être évaluée au niveau du groupe, plutôt que pays par pays ; la division des capitaux et des risques entre les pays est moins importante. 
Selon la législation de l’Union européenne, le régulateur du pays d’origine gère les opérations d’une banque dans son intégralité, c’est-à-dire celles de la société-mère et de ses succursales. Mais les outils et les pouvoirs dont il dispose sont insuffisants. 
Des tentatives récentes d’y remédier sous la directive CRD (Capital Requirements Directive) se sont avérées décevantes, bien qu’on n’ait pu faire mieux d’un point de vue politique étant donné les différences de vue des pays de l’UE sur la supervision prudentielle. 
Les régulateurs des communautés d’accueil considèrent les entreprises isolément du groupe international auquel elles appartiennent. 
Ils possèdent leurs propres lois nationales, et chaque autorité de contrôle des services financiers d’Europe possède ses propres pratiques et traditions. 
Même en appliquant des directives, les États-membres de l’UE sont souvent tentés de les “améliorer” en introduisant des règles supplémentaires. Cela ajoute à leur complexité et à leur coût, et en aggrave l’inefficacité. 
Le secteur financier européen a besoin d’un cadre de réglementation rentable, transparent et neutre d’un point de vue de la concurrence, qui encourage l’intégration des marchés, crée une plus grande stabilité financière et aide à gérer les crises. Mais l’histoire récente de Nordea suggère que cela risque de prendre du temps. 
L’infrastructure réglementaire inclut la supervision, la garantie des dépôts, le prêteur en dernier ressort, et l’aide d’urgence en cas de crise de liquidités. 
Ceux-ci sont liés, et les parties prenantes comprennent les banques centrales, les autorités de contrôle des services financiers, les ministères des Finances et les fonds de garantie des dépôts. 
Nordea a tenté de faire changer les règles des garanties de dépôts afin de créer un terrain de jeu unifié, dans lequel une fusion transnationale ne fausserait pas la concurrence entre les banques. 
La Commission a fait montre de sympathie et de compréhension, mais au final elle a transféré le problème aux gouvernements nationaux. 
Les gouvernements des pays membres de l’UE cherchent naturellement à minimiser le risque d’être appelés à sauver une banque transfrontalière en plein naufrage. Qui donc devrait prendre la tête des opérations dans une telle situation ? 
Serait-ce l’autorité de contrôle des services financiers du pays d’origine, dotée d’une responsabilité de supervision consolidée, même avec des pouvoirs limités ? 
Les régulateurs des pays d’accueil essaieraient-ils de limiter les pertes pour n’inclure que celles de leur propre pays ? 
Quel rôle les banques centrales et les ministères des Finances devraient-ils jouer dans le cas d’un effondrement bancaire européen transfrontalier ? 
Est-il même possible de gérer une telle situation d’un point de vue purement national ? 
Poser ces questions revient à conclure qu’il n’y a pas d’alternative pratique à une autorité de contrôle des services financiers européenne, dotée de l’autorité exclusive de réguler les institutions financière multinationales, y compris toutes leurs filiales et leurs branches dans l’Union européenne et dans le monde. 
Cela ne signifierait pas la fin des régulateurs nationaux, car beaucoup d’autorités de contrôle des services financiers nationales travailleraient en partenariat avec le régulateur européen. 
Les banques nationales continueraient d’être supervisées par les autorités de contrôle nationales, et la protection des consommateurs resterait aussi soumise à une supervision à l’échelle du pays. 
Le problème est le manque de convergence et de cohérence actuel entre les régulateurs nationaux. Ce phénomène est dû au fait que la perception des intérêts nationaux a encore la haute main sur les intérêts plus vastes d’un marché européen intégré. 

Décider d'une fin anticipée de l'euro ? 
NEW-YORK – On ne sait pas encore si l'euro va survivre. Et si on ne faisait que retarder sa fin sans pouvoir l'éviter ? 
Dans ce cas, retarder l'inévitable rendrait la disparition de l'euro encore plus destructrice. 
L'ajustement destiné à restaurer la croissance et la compétitivité et mettre fin au surendettement à la périphérie de la zone euro pourrait se faire grâce à la restructuration de la dette et à la sortie de la zone euro - ce qui conduirait à la réintroduction de devises nationales fortement dépréciées. Mais cet ajustement coûtera probablement des milliers de milliards s'il passe par l'austérité et des dévaluations internes - ce que l'Allemagne reconnaît de plus en plus aujourd'hui. 
Il faudra un financement public pour permettre aux investisseurs étrangers et nationaux de se désengager sans trop de dégâts. 
Les investisseurs réduisant leur exposition aux risques liés aux Etats, aux banques et aux entreprises de la périphérie de la zone euro, il faudra financer à la fois les déséquilibres des stocks et ceux des flux. 
L'ajustement prendra des années, et en attendant le retour de la confiance, la fuite des capitaux va se prolonger, nécessitant un financement public massif. 
Mais de plus en plus il dépend de la Banque centrale européenne (BCE) - d'abord par l'achat d'obligations et ensuite par l'apport de liquidités en faveur des banques pour restaurer les équilibres au sein du système de payement Target2 de la zone euro. Compte tenu des contraintes politiques qui pèsent en Allemagne et ailleurs et qui s'opposent au renforcement des pare-feux budgétaires, la BCE envisage maintenant une nouvelle opération de financement à grande échelle de l'Espagne et de l'Italie (avec encore davantage d'achats d'obligations). 
Aussi l'Allemagne et les pays du cœur de la zone euro transfèrent de plus en plus à la BCE la responsabilité du financement public des pays membres en danger. 
Si l'Italie et l'Espagne disposent de peu de liquidités mais sont solvables et si un financement à grande échelle permet de gagner suffisamment de temps pour que l'austérité et les réformes économiques ramènent la dette à un niveau supportable et restaurent compétitivité et croissance, la stratégie actuelle fonctionnera et la zone euro survivra. 
Dans le processus, une forme d'union budgétaire et bancaire pourrait apparaître, parallèlement à certaines avancées en matière d'intégration politique. Mais aussi importants cela soit-il, il reste à savoir si un financement à grande échelle et des ajustements graduels permettront de retrouver à temps une croissance durable. 
Cela exigera énormément de patience de la part des Etats et de l'opinion publique des pays du cœur de la zone euro pour qu'ils maintiennent suffisamment longtemps leur financement, et des pays de sa périphérie qui devront éviter un retour du bâton sur le plan social et politique en raison d'années difficiles de contraction économique et de la diminution de la protection sociale. 
Ce scénario est-il plausible ? 
Il suffit d'examiner les obstacles à surmonter : les divergences économiques et les récessions qui s'aggravent, la balkanisation du système bancaire et des marchés financiers, le fardeau du surendettement pour les agents publics et privés, le coût impressionnant de la croissance et des bilans dans les pays qui procèdent à une dévaluation interne et à la déflation pour restaurer leur compétitivité, les ajustements asymétriques et les risques subjectifs dans les pays au cœur de la zone euro et le financement insuffisant dans ceux de la périphérie qui alimentent des dynamiques politiques contradictoires, des marchés et des investisseurs capricieux et impatients, la lassitude née de l'austérité à la périphérie et celle née des plans de secours au cœur, l'absence des conditions voulues pour une zone monétaire optimale et de graves difficultés pour parvenir à une union fiscale, bancaire, économique et politique. 
Si un processus graduel de désintégration rend inévitable l'éclatement de la zone euro, la voie choisie par l'Allemagne et la BCE (financement à grande échelle de la périphérie de la zone euro) déséquilibrera le bilan des banques centrales du cœur. 
Pire encore, les pertes massives dues à la matérialisation du risque-crédit pourraient mettre en danger le désendettement des pays du cœur, ce qui remettrait en question l'existence de l'UE elle-même. 
Dans ce cas, une séparation bien organisée est sûrement préférable à un éclatement tardif désordonné. 
Certes, l'éclatement de la zone euro serait très coûteux et passerait par une conférence internationale destinée à restructurer la dette de la périphérie et à reformuler les exigences du cœur. Mettre fin de manière anticipée à la zone euro permettrait de sauver le marché unique et l'UE. 
Une tentative futile d'éviter l'éclatement de la zone euro pendant un an ou deux - en gaspillant des euros par milliers de milliards en financement public supplémentaire par les pays du centre - signifierait une débandade désordonnée, avec la disparition du marché unique en raison de l'introduction de mesures protectionnistes un peu partout. 
Si l'éclatement est inévitable, retarder l'échéance augmentera encore le prix à payer. 
Mais des raisons politiques interdisent d'envisager une fin anticipée de l' euro. 
L'Allemagne et la BCE comptent sur un océan de liquidités pour gagner du temps, de façon à restaurer la croissance et mettre fin au surendettement grâce aux ajustements voulus. Malgré l'énorme risque encouru si finalement la zone euro éclate, c'est encore la stratégie de la plupart des membres de la zone. 
Seul le temps dira si parier sur la maison pour sauver le garage a été le bon choix. 





Les chaînes historiques de l'Extrême-Orient 
TOKYO – Les relations diplomatiques en Extrême-Orient ont longtemps été prises en otage par l'histoire. 
Mais « le problème avec l'histoire » de la région s'est intensifié ces derniers temps, où une montée du nationalisme chez de grands acteurs comme la Chine, le Japon et la Corée du Sud ont alimenté les différends dans tous les domaines, depuis des différends territoriaux ou liés aux ressources naturelles, jusqu'aux monuments commémoratifs et aux manuels scolaires. 
Les pays d'Extrême-Orient peuvent-ils surmonter leur héritage de conflits pour forger un avenir commun profitable à tous ? 
Voyons par exemple la relation entre les plus proches alliés des États-Unis en Extrême-Orient, le Japon et la Corée du Sud. 
Bien que des désaccords historiques aient longtemps entravé les relations bilatérales, les positions de plus en plus nationalistes du Premier ministre japonais Shinzo Abe et de la Présidente sud-coréenne Park Geun-hye ont exacerbé et envenimé certaines tensions. 
S'ils ne parviennent pas à collaborer pour enrayer la reprise d'âpres conflits historiques, leurs relations resteront au point mort, en faisant le jeu de la Chine. 
Et personne ne joue la carte de l'histoire avec autant de plaisir que la Chine, dont le président Xi Jinping compte aussi sur le nationalisme pour légitimer son autorité. 
Au début de l'année, la Chine a institué deux nouveaux jours de commémoration nationale en l'honneur de la longue bataille de la Chine contre l'agression japonaise durant la Deuxième Guerre mondiale : « Le Jour de la Victoire de la guerre contre l'agression japonaise » le 3 septembre et « Le Jour du Massacre de Nanjing » le 13 décembre. 
Qu'arriverait-il si des pays comme le Vietnam et l'Inde dédiaient un jour de commémorer l'agression de la Chine contre eux en 1949 ? 
En renforçant les stéréotypes négatifs contre les pays rivaux, ces querelles sur l'histoire et la mémoire sèment la fragmentation et l'instabilité et alimentent sans nul doute les récents différends territoriaux dans cette région. 
En effet, la politisation de l'histoire reste le principal obstacle à la réconciliation en Extrême-Orient. 
Les tentatives répétées de réécrire l'histoire (parfois littéralement par des révisions de manuels scolaires), selon des lignes nationalistes, rendent quasi impossible l'établissement d'institutions régionales. 
Cette situation doit changer. 
Le Japon et la Corée du Sud, par exemple, sont des démocraties dynamiques et des puissances économiques orientées vers l'exportation, dotées de liens culturels traditionnellement étroits et partageant de nombreuses valeurs. 
En d'autres termes, ils sont des candidats idéaux pour la collaboration. 
Le Président américain Barack Obama a reconnu ce potentiel et a encouragé une coopération stratégique renouvelée entre la Corée du Sud et le Japon, en vue de renforcer une alliance de sécurité trilatérale avec les États-Unis, capable de contrebalancer l'émergence de la Chine. 
Mais le Japon et la Corée du Sud refusent d'oublier l'histoire. 
Il y a évidemment une part de vérité dans l'accusation de la Corée du Sud selon laquelle le Japon vit dans le déni d'une partie de son comportement passé. 
Mais il est également vrai que Park (qui a refusé de rencontrer officiellement Abe jusqu'à ce qu'il traite de vieilles questions sur l'annexion de la Corée par le Japon), a utilisé l'histoire pour flatter le sentiment nationaliste. 
En effet, l'adoption d'une position intransigeante lui a permis de blanchir quelque peu une histoire familiale gênante : son père, le dictateur Park Chung-hee, a collaboré avec l'armée japonaise quand la Corée était sous domination coloniale. 
Abe lui aussi a attisé les tensions, notamment en se rendant au sanctuaire de Yasukuni à Tokyo : un mémorial controversé qui honore entre autres des criminels de guerre de catégorie A de la Deuxième Guerre mondiale. 
Bien que Abe n'ait visité le sanctuaire qu'une seule fois (en décembre 2013), il s'est senti obligé de le faire en réponse à la déclaration unilatérale par la Chine d'une zone d'identification de défense aérienne regroupant des territoires qu'il revendique, mais qu'il ne contrôle pas. 
Bien sûr, les divergences entre les récits historiques japonais et sud-coréens remontent plus loin que la Seconde Guerre mondiale. 
Il y a plus d'un siècle, le militant coréen Ahn Jung-geun a assassiné le premier Premier ministre du Japon, Hirobumi Ito, à la station de chemin de fer de la ville chinoise de Harbin, faisant ainsi accéder Ahn au rang de héros en Corée et à celui de terroriste au Japon. 
Le portrait d'Ito figure sur le billet de 1 000 yens au Japon. Ahn figure quant à lui sur un timbre-poste de 200 wons en Corée du Sud. 
L'année dernière, Park a demandé à Xi de rendre hommage à Ahn. 
Xi a saisi l'occasion pour monter l'un contre l'autre les deux principaux alliés asiatiques de l'Amérique et construit un mémorial à Ahn. 
Le Japon a répondu en éreintant la Chine pour avoir glorifié un terroriste et avoir fait la propagande d'un vue « unilatérale » de l'histoire, un geste qui selon le Japon « n'est pas propice à la construction de la paix et de la stabilité. » 
De tels conflits ont un catalyseur évident : la prospérité en hausse de l'Asie. 
Comme leurs économies se sont développées, les pays asiatiques ont bénéficié de la confiance nécessaire pour construire et exalter un nouveau passé, dans lequel ils minimisent soit leurs propres agressions, soit mettent en évidence leur fermeté face à la victimisation brutale. 
Les récits de légitimation de tous les pays mêlent les faits historiques avérés au mythe. 
Mais dans certains cas, ces héritages historiques peuvent avoir une influence excessive et risquent de paralyser les dirigeants dans la mise en œuvre de leurs choix politiques rationnels. 
Cela explique pourquoi Park cherche à tisser des liens plus étroits avec la Chine, même si le partenaire régional naturel de la Corée du Sud est le Japon démocratique. 
Une source d'espoir découle de la victoire écrasante d'Abe aux dernières élections législatives anticipées, qui lui ont servi de capital politique pour atteindre Park dans un grand marchandage : si le Japon exprime plus clairement ses remords sur son passé militaire, la Corée du Sud acceptera d'oublier ses griefs historiques sur la politique officielle. 
Le Japon et la Corée du Sud ne peuvent pas changer le passé. 
Mais ils peuvent s'efforcer de façonner un avenir plus coopératif. 
Comme un proverbe russe le formule succinctement : « Oubliez le passé et vous y perdrez un œil ; attardez-vous sur le passé et vous y perdrez les deux yeux. » 

Les leçons de l’Asie de l’Est pour l’Afrique 
NEW YORK – Du 1er au 3 juin, le Japon a accueilli la cinquième Conférence internationale de Tokyo sur le développement de l'Afrique (TICAD). Cette réunion est un rappel du fait que, si le reste du monde est obsédé par les difficultés économiques de l’Europe, la paralysie politique des Etats-Unis et le ralentissement de la croissance de la Chine et d’autres économies émergentes, il reste une région du monde – l’Afrique subsaharienne – où la pauvreté est plus la règle que l’exception. 
De 1990 à 2010, le nombre de personnes de cette région vivant dans la pauvreté (1,25 dollars par jour) est passé de moins de 300 millions à près de 425 millions, et le nombre de ceux qui vivent avec moins de deux dollars par jour, de 390 millions à 600 millions environ. 
La proportion de personnes vivant dans la pauvreté a toutefois décliné, passant de 57 pour cent à 49 pour cent au cours de la même période. 
Les pays avancés sont constamment revenus sur leurs promesses en matière d’aide ou d’échanges commerciaux, à l’exception du Japon qui, malgré deux décennies d’incertitude économique, est parvenu à rester activement engagé avec le continent africain – non pour des raisons d’intérêt stratégique, mais pour répondre à un véritable impératif moral, à savoir que ceux qui s’en sortent mieux ont le devoir d’aider ceux qui en ont besoin. 
L’Afrique offre aujourd’hui un tableau contrasté. 
Des succès notables ont été enregistrés : de 2007 à 2011, cinq des dix pays du monde à la croissance la plus rapide, avec une population dépassant 10 millions, étaient situés en Afrique. 
Et ces progrès ne tiennent pas uniquement à l’exploitation des ressources naturelles. 
Parmi les pays présentant la meilleure performance figure l’Éthiopie, dont le PIB a cru de 10 pour cent environ entre 2006 et 2011, ainsi que le Rwanda, la Tanzanie et l’Ouganda, qui ont enregistré une croissance de la production annuelle dépassant 6 pour cent pendant une décennie ou plus. 
Mais, même si certaines études font état d’un nombre plus élevé de familles de la classe moyenne en Afrique qu’en Inde (définies comme ayant un revenu supérieur à 20.000 dollars par an), le continent abrite également des pays ayant des niveaux d'inégalité les plus élevés au monde. 
L’agriculture, dont dépendent tellement de pauvres, n’a pas donné les résultats escomptés. 
Les rendements par hectare stagnent. 
Seuls 4 pour cent des terres arables et des cultures permanentes sont irriguées, comparé à 39 pour cent en Asie du Sud et 29 pour cent en Asie de l’Est. 
La quantité d’engrais utilisés ne s’élève qu’à 13 kilos par hectare en Afrique, contre 90 kilos en Asie du Sud et 190 kilos en Asie de l’Est. 
Plus décevant encore, même les pays qui ont mis de l’ordre dans leurs affaires macroéconomiques et enregistré des progrès de leur gouvernance peinent à attirer des investissements qui ne soient pas consacrés au secteur des ressources naturelles. 
L’engagement du Japon est particulièrement important, non seulement en termes de soutien financier et moral, mais également parce que l’Afrique pourrait tirer parti de l’expérience de développement de l’Asie de l’Est. 
Ce constat pourrait être particulièrement pertinent aujourd’hui, avec l’augmentation des rémunérations en Chine et une appréciation du renminbi qui soulignent un changement rapide de l’avantage comparatif et compétitif mondial. 
L’Afrique pourrait récupérer une fraction de la production mondiale qui devrait quitter la Chine, un fait particulièrement saillant au vu de la désindustrialisation de l’Afrique subsaharienne au cours des trente dernières années. 
A la fin des années 2000, la part du secteur manufacturier dans le PIB des économies africaines en développement était plus faible qu’elle ne l’était dans les années 1980 – en partie à cause des politiques d’ajustement structurel imposées par les institutions financières internationales. 
Mais un essor de l'industrie manufacturière ne se fera pas tout seul. 
Les gouvernements africains doivent mettre en œuvre des politiques industrielles pour contribuer à la restructuration de leurs économies. 
Cette question a prêté à controverse. 
Certains avancent que les gouvernements ne sont pas en mesure d’identifier les secteurs gagnants. 
D’autres affirment que cela ne fait aucune différence si un pays produit des snacks ou des puces informatiques. 
Les deux points de vue sont erronés. 
L’objectif de telles politiques est de corriger les limitations bien connues des marchés – par exemple, par le biais des importants effets externes de l’éducation, à savoir l’acquisition de compétences pour une industrie qui profitent ensuite à des industries connexes. 
Le but d’une politique industrielle est d’identifier ces retombées et les gouvernements ont un bilan respectable à cet égard. 
Aux Etats-Unis par exemple, le gouvernement a encouragé le développement de l’agriculture au XIXe siècle ; financé la première ligne télégraphique (envoi d’un premier message entre Washington et Baltimore en 1844) et la première ligne transcontinentale, initiant ainsi la révolution des télécommunications ; pour enfin soutenir la révolution de l’internet. 
Il est inévitable que le gouvernement, par l’entremise des infrastructures, des lois et réglementations (dont l’imposition), et de l’éducation – façonne l’économie. 
Par exemple, les lois fiscales et régissant la faillite, associées aux politiques de déréglementation, ont de fait encouragé la création d’un secteur financier hypertrophié. 
Compte tenu de la paucité des ressources, les pays en développement ne peuvent se permettre un tel gaspillage. 
Ils doivent réfléchir soigneusement à la direction que prendra leur économie – soit à leur avantage comparatif dynamique. 
Les pays en développement qui ont le mieux réussi – ceux de l’Asie de l’Est – ont suivi cette approche, et les leçons qu’ils offrent portent sur la manière dont ils ont mis en œuvre une politique industrielle à une époque où leurs gouvernements n’avaient pas la sophistication et les compétences approfondies dont ils disposent aujourd’hui. 
Les carences de la gouvernance peuvent avoir un effet sur les instruments de la politique industrielle, mais pas sur la politique elle-même. 
Le Japon a d’autres leçons à offrir. 
Les éléments centraux de sa stratégie de développement –l’éducation, l’égalité et les réformes agraires – revêtent une importance encore plus cruciale en Afrique aujourd’hui. 
Le monde a énormément changé depuis que l’Asie de l’Est a entamé sa remarquable transition vers le développement il y a plus d’un demi siècle ; et les différences aux plans de l’histoire, des institutions et des circonstances signifient que les politiques doivent être adaptées aux conditions locales. 
Il est toutefois intéressant de noter que le Japon et d’autres nations de l’Asie de l’Est ont suivi une voie résolument différente de celle recommandée par le Consensus de Washington néolibéral. 
Les politiques mises en œuvre par ces pays asiatiques ont produit les résultats attendus. Trop souvent, celles du Consensus de Washington ont lamentablement échoué. 
Les pays africains ont tout à gagner à réfléchir à ces succès et ces échecs, et à leurs implications pour leurs propres stratégies de développement. 

Les fantasmes insulaires nationalistes en Asie de l’Est 
TOKYO – Elles n’offrent pas grand attrait, ces quelques îles inhabitées en mer de Chine orientale entre Okinawa et Taiwan, pas plus que ces îles minuscules habitées par de rares pêcheurs et quelques garde-côtes sud-coréens. 
Les premières, appelées Senkaku par les Japonais et Diaoyu par les Chinois, sont revendiquées par la Chine, le Japon et Taiwan. Les deuxièmes, appelées Takeshima par les Japonais et Dokdo par les Coréens, sont revendiquées par la Corée du Sud et le Japon. 
Les revendications souveraines concernant ces rochers minuscules, qui n’ont que peu de valeur intrinsèque, ont pourtant donné lieu à des accrochages diplomatiques internationaux sérieux. Des ambassadeurs ont été rappelés. 
Des manifestations anti-japonaises considérables ont eu lieu partout en Chine, des citoyens japonais ont été molestés et des biens d’origine japonaise détruits. Des menaces ont été échangées entre Tokyo et Séoul. 
Les faits historiques paraissent simples au premier abord. 
Le Japon s’est emparé de ces îles au moment de son offensive impérialiste débouchant sur la guerre sino-japonaise de 1895 et l’annexion de la Corée en 1905. 
La souveraineté précédant ces événements n’est par contre pas clairement établie. Quelques pécheurs japonais vivaient à Takeshima/Dokdo et mention des îles Senkaku/Diaoyu existait dans les registres de la Chine impériale. 
Mais aucun État n’avait formellement revendiqué ces îlots. 
La situation s’est compliquée après la Seconde guerre mondiale. 
Le Japon était censé rendre ses possessions coloniales, mais les Etats-Unis se sont emparés des îles Senkaku en même temps qu’Okinawa, avant de rendre les deux au Japon en 1972. 
Les Coréens, toujours furieux contre les Japonais pour près d’un demi-siècle d’occupation, ont occupé les îles Dokdo sans se préoccuper de la légalité de leur acte. 
Compte tenu de la brutalité de l’occupation japonaise en Chine et en Corée, l’on pourrait être naturellement enclin à sympathiser avec les anciennes victimes du Japon. 
Les émotions débridées manifestées à propos de ces différends territoriaux – certains Sud-Coréens sont allés jusqu’à se mutiler en signe de protestation contre le Japon – laissent à penser que les blessures de la guerre menée par le Japon en Asie sont toujours à vif. 
Le président sud-coréen Lee Myung-bak s’est servi de l’occasion pour demander une excuse formelle de la part de l’empereur japonais pour la guerre et une compensation financière pour les femmes sud-coréennes contraintes à l'esclavage sexuel par l'armée japonaise durant la Deuxième guerre mondiale. 
Malheureusement, le gouvernement japonais, malgré de nombreuses preuves directes et indirectes avancées par les historiens japonais, a aujourd’hui décidé de nier la responsabilité du régime de l’époque pour ce projet horrible. 
Cette position a, sans surprise, exacerbé davantage encore l’hostilité des Coréens envers le Japon. 
Il serait pourtant trop simple d’attribuer les disputes actuelles aux seules blessures de la Seconde guerre mondiale. 
Les sentiments nationalistes, délibérément enflammés en Chine, en Corée du Sud et au Japon, sont certes liés à l’histoire contemporaine, mais les motivations politiques qui les sous-tendent sont différentes dans chaque pays. 
Et comme les médias de ces trois pays sont pour ainsi dire autistes dans leur refus de refléter quoi que ce soit d’autre que le point de vue « national », ces motivations ne sont jamais précisées clairement. 
Le gouvernement communiste chinois ne peut plus retirer aucune légitimité de l’idéologie marxiste, et encore moins de l’idéologie maoïste. La Chine a un régime autoritaire et capitaliste, prêt à faire des affaires avec d’autres pays capitalistes (dont des liens économiques étroits avec le Japon). 
Le nationalisme a donc, depuis les années 1990, remplacé le communisme pour justifier un État dominé par un parti unique, situation qui nécessite d’attiser les sentiments anti-occidentaux – et surtout, anti-japonais. 
Les autorités n’éprouvent aucune difficulté à organiser de telles manifestations, compte tenu du passé douloureux, et elles servent utilement à détourner l’attention de l’opinion publique des échecs et des frustrations liées au fait de vivre dans une dictature. 
En Corée du Sud, l’un des legs le plus pénible de la période coloniale japonaise tient à la collaboration généralisée de l’élite coréenne de l’époque. 
Leurs descendants jouent toujours un rôle important dans la politique conservatrice du pays, raison pour laquelle les politiciens de gauche demandent régulièrement des purges et des sanctions à leur encontre. 
Le président Lee est un conservateur, relativement pro-japonais, raison pour laquelle les Japonais ont perçu ses récentes demandes d’excuses, d’une compensation financière et de la reconnaissance de la souveraineté coréenne sur les îles de la mer du Japon comme une forme de trahison. 
Mais précisément parce que Lee est considéré comme un conservateur favorable au Japon, il ne peut pas se permettre de passer pour un collaborateur. 
Ses adversaires politiques ne sont pas les Japonais, mais la gauche coréenne. 
Le rappel des guerres livrées par le Japon pour attiser les sentiments anti-japonais en Chine et en Corée du Sud irrite les Japonais qui réagissent en étant sur la défensive. 
Mais de son côté, le nationalisme japonais est également nourri par des anxiétés et des frustrations, en particulier par la puissance croissante de la Chine et par le fait que le Japon dépend totalement des Etats-Unis pour sa défense. 
Les conservateurs japonais estiment que la constitution pacifiste de l’État nippon, rédigée part les Américains en 1946 et adoptée en 1947, constitue une atteinte humiliante à la souveraineté japonaise. 
Maintenant que la Chine teste sa puissance croissante en revendiquant des territoires, non seulement en mer de Chine orientale, mais également en mer de Chine méridionale, les nationalistes japonais affirment que le Japon doit se comporter en grande puissance et être perçu comme un acteur avec lequel compter, pleinement préparé à défendre sa souveraineté, même sur quelques îlots insignifiants. 
La Chine, la Corée du Sud et le Japon, dont les intérêts économiques sont étroitement liés, ont toutes les raisons d’éviter un conflit sérieux. Et pourtant, tous trois font tout ce qu’il faut pour qu’il survienne. 
Uniquement pour des raisons de politique intérieure, chaque pays manipule l’histoire d’une guerre dévastatrice, libérant des passions qui ne peuvent qu’être plus destructrices encore. 
Les politiciens, les commentateurs, les militants et les journalistes de chaque pays débattent sans fin d’une époque révolue. Mais ils ne font que distordre la mémoire du passé à des fins politiques. 
La dernière chose qui les intéresse est la vérité. 

L’exemple du Timor oriental 
Manille - Le Timor oriental, aujourd’hui appelé Timor-Leste, est la plus jeune démocratie du monde. 
Sa population compte peut-être moins d’un million de personnes, mais elle possède une histoire fière et héroïque et une culture riche, bâtie sur des siècles d’influences ethniques et coloniales diverses. 
Cette île a attiré des commerçants chinois et malais au XVe siècle. 
Les Portugais sont arrivés peu de temps après, et sont restés pendant 400 ans. 
Elle attire l’attention sur elle aujourd’hui en tant que nation dont la construction est orchestrée par les Nations-unies. 
La mission intégrée des Nations-unies au Timor-Leste (UNMIT), dirigée par Atul Khare, est constituée d’un personnel civil comptant 1 568 personnes, dont 334 volontaires, et d’un commissaire de police, Rodolfo Tor, accompagné de 1 623 policiers originaires de 39 pays. 
La tâche principale de l’UNMIT est ardue : orchestrer la réconciliation nationale. 
Des élections parlementaires ont été organisées dans le calme le 30 juin, mais une atmosphère d’appréhension prévaut depuis. 
Ni Fretilin, l’ancien parti au pouvoir, ni CNRT, le nouveau parti dirigé par Xanana Gusmão, héros de la résistance à l’occupation indonésienne, n’a remporté de nette majorité. 
Tout d’abord, les Nations-Unies, comme beaucoup de Timorais, y compris José Ramos-Horta, président élu en mai dernier et lauréat du prix Nobel, ont espéré qu’un gouvernement d’unité nationale pourrait être constitué. 
Mais pendant un mois, les tentatives de négociation pour la mise en place d’un gouvernement intégrant tout le monde a échoué. 
Par conséquent, en août, Ramos-Horta a mis fin à l’impasse en faisant prêter serment à Gusmão, allié politique de longue date et ancien président, en tant que Premier ministre. 
Gusmão avait organisé une coalition avec trois autres partis du centre-gauche. 
Ensemble, ils ont remporté une petite majorité de 51 %, ce qui leur donne 37 sièges sur 65 au Parlement. 
Le principal rival de Gusmão, Mari Alkatiri, dirigeant de Fretilin et ancien Premier ministre, a dénoncé la décision de Ramos-Horta. 
Fretilin, s’est-il indigné, ne coopérerait pas avec un gouvernement “illégal et inconstitutionnel.” 
La constitution est ouverte à l’interprétation, et il affirme qu’il aurait d’abord fallu demander à Fretilin, qui a remporté la plus grande partie des voix (29 %), de former un gouvernement, même minoritaire. 
Fretilin a d’abord cherché à combattre cette décision par des moyens pacifiques. 
Mais certains de ses supporters sont descendus dans la rue exprimer leur colère. 
Des groupes de jeunes gens en maraude, furieux et armés de pierres et de frondes, se sont déchaînés, bloquant les routes et incendiant les bâtiments. 
Mais cela n’a pas duré, à la fois grâce à l’Onu et au processus démocratique qu’elle aide à entretenir. 
Naturellement, le Timor Leste est dans une sorte de limbe politique depuis l’année dernière, quand les affrontements entre factions rivales des forces de sécurité ont mené à une brèche momentanée de la loi et de l’ordre. 
Mais avec la sécurité aujourd’hui entre les mains de la police de l’Onu et des soldats de la paix australiens et néo-zélandais, le processus politique a une chance de trouver une issue favorable. 
Gusmão doit maintenant faire ses preuves à la tête d’un gouvernement inexpérimenté. 
Un des grands tests consistera à savoir si les 100 000 personnes déplacées, qui représentent 10 % de la population, dont beaucoup vivent dans des campements, se sentent assez en sécurité pour rentrer chez eux. 
Si Fretilin maintient sa décision de faire obstruction au gouvernement, l’instabilité va persister. 
C’est là que l’Association des nations de l’Asie du Sud-Est (ASEAN) peut s’avérer utile. 
En tête du programme du sommet des dirigeants de l’ASEAN de Singapour ce mois-ci, se trouve l’adoption d’une charte incarnant son concept “Une vision, une identité, une communauté” pour le sud-est asiatique. 
Le Timor-Leste n’est encore qu’un observateur dans la famille de l’ASEAN, mais il semble capable de comprendre, bien mieux que le Myanmar, pays membre de l’ASEAN, la nécessité d’une association basée sur des règles qui défendent une gouvernance démocratique même dans les circonstances les plus difficiles. 
En effet, le peuple du Timor a constamment prouvé qu’il attendait de son gouvernement de l’ouverture, du dialogue, et des élections à la majorité. 
Le peuple du Myanmar veut la même chose, mais son pays est poussé vers le gouffre par des années de crise politique et économique, et pourrait bien devenir le paria de l’ASEAN, à l’instar du Zimbabwe en Afrique. 
Cela devrait servir de mise en garde aux factions en conflit du Timor Leste, au cas où l’une d’entre elles conclurait que la répression et la dictature sont les meilleures solutions. 


Le retour des régimes autoritaires en Europe de l'Est 
MADRID –L'Union européenne est une réussite remarquable en matière de diplomatie moderne. 
En misant sur des valeurs partagées, elle a créé un espace de paix, de progrès et de liberté qui a surmonté des inimitiés nationales enracinées depuis des décennies, sinon des siècles de conflit. 
Mais le désaccord politique de plus en plus marqué entre les membres de l'Est et de l'Ouest de l'UE, ainsi que la résurgence du nationalisme sur l'ensemble continent, soumet ces valeurs et donc l'avenir de l'intégration européenne, à leur plus grande épreuve. 
En Europe de l'Est, la démocratie est en train de devenir de plus en plus autoritaire. 
Le Premier ministre hongrois Viktor Orbán met en œuvre son projet avoué d'un « État autoritaire » depuis les six dernières années. 
La Pologne suit à présent le même chemin : le parti d'extrême-droite de Jarosław Kaczyński, Droit et justice (PiS), s'est rapidement employé à exercer son contrôle sur la radiodiffusion publique, sur la fonction publique et sur la Cour constitutionnelle depuis sa victoire aux élections du mois d'octobre. 
L'UE a d'ores et déjà lancé une enquête officielle sur les violations potentielles de son cadre d'application de l'État de droit. 
Le mouvement vers l'autoritarisme en Europe de l'Est s'accompagne d'un mépris pur et simple à l'égard des quotas à l'échelle européenne pour les migrants, en vue d'atténuer la crise très grave des réfugiés à laquelle l'Europe fait face actuellement. 
Parallèlement l'Allemagne a enregistré environ un million de demandeurs d'asile, l'année dernière seulement. 
Cette répartition reflète une divergence fondamentale dans la réponse des deux camps face à l'histoire. 
L'approche éclairée de l'Allemagne sur des sujets comme les migrations et les libertés civiles équivaut à un rejet direct de ses actions au cours de la Seconde Guerre mondiale. 
Pourtant comme le souligne l'historien de Yale Timothy Snyder, même si les collaborateurs situés dans les « Terres de Sang » entre Berlin et Moscou ont souvent soutenu les crimes nazis, ces sociétés n'éprouvent pas un complexe de culpabilité comparable à celui de l'Allemagne. 
Une raison à cela est que les Européens de l'Est ne partagent pas l'héritage du colonialisme. 
Le parent pauvre de l'empire (les migrations), est donc un problème qui doit être géré par ceux qui l'ont produit : les anciennes puissances coloniales européennes. 
Les pays d'Europe de l'Est (les nouveaux arrivants en situation précaire face au progrès économique fragile offert par adhésion à l'UE), ne croient pas avoir des obligations à cet égard. 
Mais l'Europe de l'Est ne manque pas simplement de la volonté d'accueillir les migrants : elle s'y oppose activement, conformément à la maxime de Władysław Gomułka selon laquelle « les pays sont construits sur des lignes nationales et non pas sur des lignes multinationales. » 
Cette prise de position, elle aussi, provient au moins en partie de la Seconde Guerre mondiale, où d'abord l'Holocauste puis le nettoyage ethnique d'après-guerre de plus de 30 millions de personnes, y compris presque tous les Allemands dans la région, ont renforcé l'aversion pour la multiethnicité. 
En effet, certains États multinationaux comme la Tchécoslovaquie et la Yougoslavie se sont désintégrés en l'absence de dictatures pour les maintenir. 
Certains souvenirs historiques ont la vie dure. 
Les Polonais ainsi que d'autres, tombés sous régime soviétique après 1945, ne peuvent pas pardonner à l'Europe de l'Ouest de les avoir sacrifiés à Staline lors des accords de Yalta. 
Ils ne considèrent pas non plus leur libération du totalitarisme comme un exploit de l'Europe de l'Ouest. 
La reconnaissance des Européens de l'Est est ailleurs. 
Le Prix Nobel juif hongrois Imre Kertész s'est fait l'interprète de nombreuses personne de cette région en reconnaissant son incapacité à se défaire de son attachement émotionnel envers les États-Unis, qui l'ont libéré du camp de Buchenwald et ont ensuite aidé la Hongrie à se libérer du communisme soviétique. 
En Europe de l'Est, la résurgence de l'autoritarisme (qui a prévalu dans la région avant même l'ère communiste), est alimentée par une peur tenace d'être pris en tenaille entre deux ennemis traditionnels, l'Allemagne et la Russie, qui sont tous deux encore considérés avec appréhension. 
Pour le PiS et pour la droite polonaise, les fondations de la nouvelle Pologne ne se trouvent pas dans la lutte non-violente du mouvement pour la liberté Solidarité des années 1980, qui a captivé l'imagination de l'Occident. Mais elles se trouvent plutôt dans la lutte héroïque des Polonais contre les bolcheviks asiatiques et contre les hordes allemandes durant la Seconde Guerre mondiale. 
Selon les termes du ministre polonais des Affaires étrangères Witold Waszczykowski, « l'Europe des cyclistes et des végétariens », avec sa culture naïve du politiquement correct et son libéralisme, représente une menace, pas un modèle. 
Fait éloquent, lorsque le commissaire européen allemand chargé de l'économie numérique et de la société Günther Oettinger a menacé de placer le gouvernement de la Pologne sous surveillance, au moment de sa prise de contrôle des médias et de la Cour constitutionnelle, le ministre de la justice polonais a comparé sa surveillance à l'Occupation nazie. 
Kaczyński, avec un air de défi, a insisté sur le fait qu'il maintiendrait sa position, tout en rejetant les menaces, « en particulier de la part d'Allemands. » 
Cela représente un changement radical par rapport à ces dernières années, durant lesquelles la Pologne est apparue comme la figure emblématique de l'expansion de l'UE à l'Est. 
Si la Pologne prend la tête d'un axe d'États membres imprévisibles, la capacité de l'UE à protéger les libertés civiles au sein de ses frontières, sans parler de son influence sur d'autres pays comme la Russie, sera fortement diminuée. 
Mais étant donné le manque d'instruments contraignants à même d'empêcher les États membres d'évoluer vers l'autoritarisme, il ne sera pas facile d'éviter un résultat de ce genre. 
L'Europe est un continent tissé d'histoire et hanté par le spectre de sa répétition. 
Mais si comme Mark Twain l'a soit disant fait remarquer, l'histoire rime plutôt qu'elle ne se répète, la mémoire du passé doit guider Europe de l'Est, plutôt que la prendre en otage. 


VIH : la politique de l’autruche de l’Europe de l’Est 
CARDIFF, CALIFORNIE – La Russie et l’Ukraine abritent près de 90 pour cent du million et demi de personnes qui seraient infectées par le VIH en Europe centrale et de l’Est. 
Lors d’une récente visite dans ces pays, et malgré des demandes réitérées, je n’ai pu rencontrer aucun politicien ou responsable de la santé publique. Aucun n’a donné suite aux appels téléphoniques, aux fax ou aux courriels que je leur ai envoyé à mon retour aux Etats-Unis. 
Le VIH se répand de manière épidémique dans ces deux pays en raison de l’injection de drogues par des toxicomanes qui partagent les mêmes seringues, le moyen le plus sûr de transmettre le virus. 
Il existe pourtant des méthodes éprouvées pour ralentir la propagation du VIH par les toxicomanes. 
Dans le cas de toxicomanes qui s’injectent de l’héroïne ou d’autres substances opiacées – le cas le plus courant en Europe de l’Est – mettre sur pied des traitements de substitution, par la méthadone ou le buprénorphine, peut très nettement ralentir la transmission du VIH. 
La réussite de tels programmes implique également de donner aux toxicomanes un accès à du matériel d’injection dans des centres d’échanges bien placés, à la fois pour qu’ils disposent d’aiguilles et de seringues propres et pour les intégrer dans les systèmes de soins de santé. 
Enfin, les toxicomanes doivent pouvoir bénéficier d’informations et de conseils. 
Ces trois piliers forment la fondation d’une politique définie par les professionnels de la santé comme la « réduction des risques liés à la toxicomanie ». Mais ni la Russie, ni l’Ukraine ne consacrent d’argent à cette réduction des risques. 
L’aide internationale soutient les efforts de réduction des préjudices sociaux dans ces deux pays, à une modeste échelle. Les fonds proviennent essentiellement du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Mais la Russie, en raison de la hausse du revenu national, n’est plus éligible pour les subventions de ce Fonds. 
Un groupe d’organisations non gouvernementales actives en Russie et qui gérait un programme de prévention et de réduction des dommages pour la santé liés à la toxicomanie avait reçu l’assurance du gouvernement que celui-ci continuerait à financer leur travail une fois que les subventions s’arrêteraient. 
Mais le gouvernement est revenu sur sa promesse l’automne dernier, et le Fonds mondial a dû accorder une aide d’urgence de deux ans au groupe d’ONG. 
L’Ukraine, démunie au plan financier, reste éligible pour les subventions du Fonds pour combattre le VIH/sida, et compte exclusivement sur les ONG – créées dans leur majorité par les collectivités concernées – pour mettre en ouvre des programmes de réduction des risques. 
En sus d’un financement incertain, les efforts de réduction des risques en Russie, et aussi de manière générale en Ukraine, n’intègrent pas un outil essentiel : les traitements de substitution aux opiacés. 
La Russie interdit purement et simplement l’utilisation de la méthadone. 
« Il n’existe aucune preuve concluante que l’utilisation de la méthadone et du buprénorphine facilite le traitement des toxicomanes » a déclaré Olga Krivonos, une responsable du ministère russe de la Santé publique et du Développement social, en mars 2009. 
En Ukraine, où l’importation de la méthadone n’a été légalisée qu’en décembre 2007, 5000 personnes seulement bénéficiaient d’un traitement de substitution quand je me suis rendu dans ce pays. 
De leur côté, l’Organisation mondiale de la santé, l’Office des Nations unies contre la drogue et le crime et le Programme commun des Nations unies sur le VIH/sida concluaient dans une note de synthèse de 2004 « qu’il existe un vaste ensemble de preuves scientifiques sur l’efficacité des traitements de substitution dans le cas du VIH/sida ». 
L’Institut de médecine américain a appuyé cette position dans un rapport de 2007 : « Compte tenu des preuves concluantes de leur efficacité dans le traitement de la dépendance aux opiacés, les traitements de substitution aux agonistes opiacés doivent être proposés dans la mesure du possible ». 
L’explication la plus courante de l’inertie des gouvernements russe et ukrainien est que ceux-ci considèrent davantage les toxicomanes comme des criminels que comme des malades, et suivent implicitement une politique qui consiste à les abandonner à leur sort. 
De fait, la police harcèle régulièrement les toxicomanes (et ceux qui leur viennent en aide), rendant leur situation plus difficile encore. 
Plusieurs pays d’autres régions ont adopté une position similaire. 
Mais en Europe de l’Est, la situation est un peu plus complexe. 
Une méfiance envers les étrangers héritée de l’époque soviétique influe sur les comportements et nombreux sont ceux à affirmer en outre que leur culture est différente : une démarche qui fait ses preuves en Europe occidentale ne donnera pas nécessairement les mêmes résultats en Europe orientale. 
On soupçonne aussi les bandits capitalistes de vouloir profiter de la vente des substituts aux opiacés, qu’ils soient efficaces ou non. 
Ce point de vue est aussi ridicule qu’affirmer que les antirétroviraux n’ont aucune efficacité dans cette région et que traiter le VIH n’est qu’un complot ourdi par les grandes sociétés pharmaceutiques. 
Les êtres humains sont les mêmes partout. 
Une politique de réduction des risques est partout bénéfique et les principaux bénéficiaires au plan financier sont les pays mêmes, qui peuvent constater une baisse de la propagation du VIH et de la criminalité et des personnes qui peuvent reprendre leur travail. 
La politique de l’autruche à propos de la réduction des risques ne nuit pas qu’aux utilisateurs de drogues injectables. 
Les toxicomanes infectés par le VIH ont bien sûr des rapports sexuels avec des personnes qui ne sont pas toxicomanes. 
Les toxicomanes enceintes infectées par le VIH transmettent le virus à leur bébé et abandonnent parfois leur nouveau-né qui doit être pris en charge par l’État – en Russie, ce cas de figure se produit avec une fréquence choquante. 
Ceux qui sont contaminés par des toxicomanes peuvent à leur tour infecter d’autres partenaires, contribuant ainsi à la propagation du VIH dans l’ensemble de la population. 
En juillet dernier, Vienne a accueilli la 18ème Conférence internationale sur le sida, avec près de 20.000 participants. 
Le président autrichien Heinz Fischer, Bill Clinton, Bill Gates et le vice-président d’Afrique du Sud, Kgalema Motlanthe, figuraient parmi les orateurs. 
Les organisateurs de la conférence ont spécifiquement choisi Vienne parce qu’elle est la « porte de l’Europe de l’Est », et qu’ils espéraient que la région s’implique davantage dans la lutte contre le sida. 
Pour la première fois, toutes les interventions ont été traduites en russe. 
Pour autant, aucun responsable russe ou ukrainien de haut niveau n’a participé à la conférence. 
La Déclaration de Vienne, qui préconise une réduction des préjudices sociaux et une politique concernant les drogues illicites basée sur des données scientifiques et non sur des préoccupations idéologiques, a été adoptée par la Conférence. 
Elle a réuni à ce jour plus de 10.000 signatures, dont l’une des plus influentes, dans la perspective de l’Europe de l’Est, est peut-être celle de la première dame de Géorgie, un pays dont les quelques 2700 personnes infestées par le VIH ne représentent que 0,018 pour cent du total régional. 
A en juger par l’indifférence de leurs gouvernements, les 99,982 pour cent restant de personnes infectées par le VIH en Europe de l’Est – et tous ceux à qui elles font courir des risques – ne peuvent compter que sur elles-mêmes. 


L'Inde au risque d'Ebola 
NEW DELHI – Hormis ceux d'Afrique de l'Ouest, quels sont les pays les plus exposés à une épidémie du virus d'Ebola ? 
La plupart des épidémiologistes estiment que le risque est faible pour le monde développé en raison des mesures de quarantaine et des procédures de suivi, et qu'il devrait en être de même pour les pays en développement à faible densité de population. 
Par contre les pays dont la population est très dense et qui ne disposent pas de mécanismes de lutte appropriés sont très exposés. 
Si l'épidémie d'Ebola s'étend, les conséquences pourraient être très lourdes, avant tout pour l'Inde, avec ses villes surpeuplées, ses infrastructures sanitaires insuffisantes et ses nombreux expatriés (en nombre d'émigrés l'Inde arrive en deuxième place au niveau mondial). 
Depuis le siècle dernier l'Inde entretient des relations très étroites avec l'Afrique de l'Ouest où vivent prés de 50 000 Indiens ou personnes d'origine indienne. 
Enormément de gens prennent chaque jour l'avion entre l'Afrique de l'Ouest (Accra, Lagos, Freetown, Monrovia et Abidjan) et l'Inde (New Delhi, Bombay, Calcutta et Madras) en passant par le Moyen-Orient ou l'Europe. 
Le contrôle des passagers sortants est en place dans tous les aéroports internationaux des régions affectées, mais du fait de la période d'incubation du virus (en moyenne 8 jours, mais elle peut s'étendre à 3 semaines), il est possible qu'un passager infecté échappe à la détection. 
Lors d'un récent passage à l'aéroport de New Delhi, nous avons constaté que l'enregistrement des noms des passagers à leur arrivée (demandée par le gouvernement) est inefficace - nombre de passagers sortant du bâtiment avec à la main la fiche qu'ils avaient remplie au sujet d'Ebola. Or on aurait dû la leur demander à l'arrivée. 
Il paraît donc improbable que le gouvernement indien parvienne à conserver les données relatives à tous les passagers en provenance d'Afrique de l'Ouest. 
La densité de population des mégalopoles indiennes peut atteindre 10 000 habitants/km² et on la retrouve parfois dans des villes de moindre importance, en raison de la prolifération des bidonvilles où arrivent en masse des habitants originaires des zones rurales. 
La hausse des dépenses de santé est loin de suivre le rythme de croissance de la population urbaine. 
En dehors des grandes villes, les infrastructures de santé ne peuvent fournir que des soins élémentaires. 
D'après la Banque mondiale, l'Inde compte aujourd'hui 6,5 médecins, 13 infirmiers et 9 lits d'hôpitaux pour 10 000 habitants - des valeurs inférieures à la moitié de la moyenne mondiale et très en dessous des recommandations de l'OMS. 
Le virus d'Ebola pourrait se diffuser rapidement dans cet environnement (forte densité urbaine, bidonvilles surpeuplés avec de mauvaises conditions sanitaires et des infrastructures de santé très insuffisantes). 
Une seule personne infectée en provenance d'Afrique de l'Ouest qui passerait les contrôles sans être identifiée pourrait facilement amorcer une épidémie. 
Le gouvernement indien se dit prêt. Mais avec des moyens limités et en dehors des grandes zones métropolitaines, mal formé, le personnel médical est susceptible d'être contaminé - ce qu'on l'a vu récemment à Madrid et à Dallas, pour ne pas parler de l'Afrique de l'Ouest. 
Les symptômes d'Ebola étant proches de ceux du paludisme, de la dengue et d'autres maladies tropicales endémiques, le personnel médical risque de ne pas prendre les précautions voulues - ou pire, renvoyer des malades chez eux alors qu'ils sont extrêmement contagieux. 
La marge de manœuvre du gouvernement est limitée. 
Le système de santé doit faire face à divers problèmes systémiques d'envergure, impossibles à résoudre d'un jour à l'autre ou simplement pour réagir à Ebola. 
Les autorités pourraient néanmoins améliorer le suivi de tous les passagers en provenance d'Afrique de l'Ouest, ainsi que les USA et la Grande-Bretagne ont commencé à le faire. 
Dans l'idéal, tous les passagers en provenance de cette région devraient être mis en quarantaine à l'arrivée pendant au moins 8 jours pour détecter l'apparition d'éventuels symptômes. Mais ce serait injuste et l'on peut douter de la capacité du gouvernement à appliquer cette mesure dans tous les aéroports et ports maritimes internationaux de l'Inde. 
Par contre tous les voyageurs en provenance de l'Afrique de l'Ouest devraient être informés des symptômes et sensibilisés à l'importance de se faire soigner dès les premiers signes de la maladie. 
Former le personnel de santé des zones urbaines, évaluer l'état des patients et les interroger sur leurs déplacements sont également des tâches cruciales. 
L'épidémie d'Ebola en Afrique du Sud reflète un déséquilibre écologique fondamental. 
Un virus qui frappait des chauves-souris frugivores a traversé la barrière des espèces et touche les êtres humains dont la densité de population et les déplacements favorisent la propagation. 
Cette situation ne se limite pas à la Guinée, au Libéria et à la Sierra Leone. 
Même s'il est probable que le virus d'Ebola fasse prochainement son apparition en Inde, il est possible d'y faire face - ce qu'a d'ailleurs montré le Nigéria. 
Lagos, où les autorités nigérianes ont fait un remarquable travail de prévention, ressemble beaucoup aux mégalopoles indiennes. 
Le gouvernement indien pourrait s'en inspirer. 

Mourir pour vivre 
FREETOWN, SIERRA LEONE – J’étais jeune médecin œuvrant au sein de l’unité d’urgence de l’Hôpital pour enfants Ola During en Sierra Leone lorsque je conseillais à la mère d’un enfant atteint d’un degré avancé de paludisme de mentir. 
Pour sauver la vie de sa fille Mariama, il fallait qu’elle reçoive une transfusion sanguine. Mais sa mère n’avait pas l’argent pour payer les analyses sanguines et rémunérer le donneur de sang. 
J’ai vu un grand nombre d’enfants mourir pendant que leurs parents recherchaient frénétiquement les fonds nécessaires. 
Déterminé à sauver la vie de Mariama, j’ai dit à sa mère de rentrer chez elle et d’annoncer la mort de sa fille. 
Je savais qu’à cause de cela, les proches ressentiraient de la sympathie et finiraient par utiliser leurs maigres ressources pour faire en sorte qu’elle ait des funérailles dignes de ce nom. 
Sa mère était d’accord avec ce subterfuge et lorsqu’elle est revenue six heures plus tard, elle a mis assez d’argent sur la table pour couvrir tous les soins dont Mariama avait besoin : une transfusion sanguine, le traitement contre le paludisme et un traitement vermifuge. 
Quelques jours plus tard, j’ai renvoyé chez elle la bambine de quatre ans, encore affaiblie, mais sur la voie de la guérison. 
La maladie de Mariama n’avait pas fait broncher ses proches, sa mort fictive les a poussés à agir. 
La même chose est arrivée à une échelle beaucoup plus grande, durant l’épidémie Ebola en Afrique de l’Ouest. 
Il semblerait que l’épidémie est d’abord apparue dans les régions forestières de la Guinée en décembre 2013, pour se répandre graduellement en Sierra Leone et au Liberia. 
La communauté internationale surveillait la progression de la maladie qui faisait ses ravages dans les trois pays, décimant des villages entiers, éliminant des familles complètes et asphyxiant leurs économies. Pourtant, au début de l’épidémie, peu de gens y prêtaient attention. 
La communauté internationale se contentait d’ignorer la vérité, jusqu’à ce que l’épidémie ait tant progressé qu’on ne pouvait qu’admettre sa présence. 
Il était toutefois trop tard pour éviter la catastrophe. 
Nous n’avons pas encore évalué toute la portée du désastre qu’Ebola a causé en Afrique de l’Ouest. 
De peur que plus de personnes contractent le mal, les écoles ont été fermées, les élèves et les enseignants sont restés chez eux. 
En fait, beaucoup de travailleurs sont aussi restés à la maison, provoquant l’arrêt des activités des restaurants, des bars et des hôtels ainsi que la paralysie de l’économie. 
La moitié des emplois du secteur privé se sont volatilisés. 
L’auto isolation des petits producteurs agricoles a entraîné une baisse de 30 % de leur production. 
La vie sociale des gens s’est également étiolée, car un couvre-feu a été imposé dans beaucoup de régions et les longs trajets déconseillés. 
Dans plusieurs villes, le fait de recevoir un visiteur chez soi pouvait entraîner une lourde amende. 
Malgré ces mesures, l’épidémie s’est répandue dans les zones urbaines et, comme une traînée de poudre a submergé les trois pays et s’est infiltrée dans les pays limitrophes. 
Jusqu’ici, plus de 8 500 infections et 3 500 morts ont été déclarées, et ce, uniquement en Sierra Leone. 
Le secteur de la santé a probablement été le plus durement touché. 
Le décès de plus 220 travailleurs de la santé n’a laissé que 3,4 personnes qualifiées par 10 000 habitants. 
À mesure que s’est installée la panique de l’Ebola, un grand nombre de citoyens ont cessé de faire appel aux services de santé, se reflétant dans une baisse des naissances de 23 % dans les hôpitaux ou les cliniques, une diminution de 21 % des vaccinations des enfants et une chute de 39 % des traitements donnés aux enfants contre le paludisme. 
En conséquence, ces pays ont connu une résurgence dans les maladies évitables par les vaccins, à savoir le paludisme, la mortalité maternelle et infantile et la malnutrition aiguë. 
En ce sens, le pire risque d’arriver plus tard. 
Malgré tout, la Sierra Leone répare les pots cassés en se lançant dans un plan de redressement sur deux ans. 
L’ultime priorité est de réduire le nombre de cas d’Ebola à zéro et de le garder à ce niveau. 
Pour ce faire, il faudra donc éliminer les conditions qui ont favorisé la progression si fulgurante de l’épidémie en premier lieu. 
La première étape est de reconstruire le réseau de santé. 
Le plan exige le rétablissement des services de santé dans les 40 hôpitaux et 1 300 établissements de soins de base du pays, pour que les enfants et les mères puissent recevoir des soins de base gratuits, se faire vacciner et se faire traiter pour des maladies comme la tuberculose, le VIH/SIDA et le paludisme. 
De plus, afin de promouvoir la sécurité et de restaurer la confiance à l’égard du réseau de santé, le plan préconise de meilleures pratiques de contrôle des infections dans un nouveau cadre où les ressources humaines sont plus qualifiées. 
Et il prévoit une coopération plus étroite avec les groupes communautaires qui devraient être mobilisés dans la surveillance des maladies et dans les interventions pour enrayer les épidémies. 
Le redressement après Ebola sera lent, ardu et coûteux. 
En Sierra Leone seulement, le plan prévoit des coûts de 1,3 milliard $ – dont 896,2 millions $ qui restent à trouver. 
Pour combler l’écart, nous avons besoin de nos partenaires africains et de tous les membres de la communauté internationale. 
Il y a longtemps, sans l’aide d’un pieux mensonge, Mariama serait morte. 
Aujourd’hui, nous n’avons plus besoin de mentir. 
Nous devons cependant créer une véritable mobilisation, des communications transparentes et une imputabilité mutuelle à l’échelle locale, nationale, régionale et internationale. 
Nous avons déjà vu comment des lacunes dans les services de santé de base peuvent dévaster un pays, fauchant des milliers de vies et en brisant un plus grand nombre encore. 
Les citoyens de la Sierra Leone se sont regroupés en tant que nation pour juguler l’épidémie Ebola et se sont engagés à empêcher d’autres épisodes épidémiques. 
Grâce au soutien international permanent, ils y parviendront. 

Ébola et innovation 
BOSTON – Les vies actuelles ne remplacent pas toutes les vies perdues dans la crise de l'Ébola toujours en cours. 
Au cours des dernières discussions sur la façon de lutter contre le virus, la rigueur méthodique de la science et de la médecine ont fait place à l'exagération politique et à l'hystérie collective. 
Bien sûr, une politique publique informée et axée sur les données, en vue de gérer l'épidémie actuelle doit rester une priorité absolue. 
Mais il est tout aussi important de faire le point sur les leçons de l'épidémie et de s'assurer que nous sommes préparés à l'émergence d'autres maladies. 
Nous pouvons tirer deux leçons principales de l'actuelle épidémie d'Ébola. 
Premièrement, la lutte contre une seule maladie ne doit pas se faire au détriment du renforcement d'un système de santé global. 
Les pays ayant des systèmes de santé fragiles peuvent être en mesure de lutter contre une maladie donnée avec l'aide des ONG et des gouvernements étrangers, mais ils risquent d'être dangereusement mal préparés face aux épidémies inattendues de nouvelles maladies. 
Au Libéria, par exemple, la prévalence du paludisme chez les enfants âgés de moins de cinq ans est passée de 66% en 2005 à moins de 32% en 2011. 
Néanmoins, lorsque le virus Ébola est entré au Libéria par la Guinée voisine cette année, l'infrastructure sanitaire du pays a été rapidement submergée. 
Plus de 2 000 Libériens sont morts de la maladie et le virus reste endémique. 
De même, à moins qu'ils ne renforcent le système de santé dans son ensemble, les autres pays qui s'en sont bien tirés dans certains domaines (par exemple dans la lutte contre le virus Ébola), pourraient bien encore faire face à de lourdes pertes humaines et à une crise économique à long terme. 
La deuxième leçon de l'épidémie d'Ébola se rapporte à des lacunes majeures dans notre capacité à développer de nouvelles méthodes et technologies pour lutter contre le virus et contre d'autres maladies semblables à lui. 
Nos mesures et nos approches ont trop souvent été réactives et non proactives. En conséquence, un équipement de protection abordable et facile à utiliser pour les travailleurs de première ligne des services de santé, ainsi que des analyses hors laboratoire qui soient rapides, fiables, robustes et économiques ont été difficiles à trouver. 
Les secteurs publics et à but non-lucratif devraient soutenir les innovations qui non seulement se concentrent sur les problèmes immédiats, mais qui relèvent aussi les futurs défis potentiels. 
L'Agence des États-Unis pour le Développement International, le Bureau des Sciences et Technologies de la Maison Blanche, les Centres américains pour le contrôle et la prévention des maladies (CDC) et le Ministère de la Défense ont inscrit Ébola au programme du "Grand Défi pour le Développement" et ont lancé une initiative pour parrainer des innovations pratiques et rentables pour son traitement et sa prévention. 
C'est une avancée importante dans la bonne direction, mais ces efforts doivent commencer bien avant une épidémie, s'ils veulent avoir un impact significatif. 
Les nouvelles technologies ont besoin de temps pour être testées avant de pouvoir être déployées sur le terrain et la mise en production à grande échelle est un enjeu majeur pour toute nouvelle invention. 
La crise de l'Ébola a montré que nous devons penser à développer notre capacité d'innovation au niveau le plus élémentaire. 
Tout comme les systèmes de santé dans les pays en développement doivent être renforcés, nous devons également renforcer notre capacité à développer de nouvelles solutions à des défis similaires lorsqu'ils surviennent. 
Les écoles d'ingénieurs parviennent rarement à fournir à leurs étudiants des moyens de connaitre ou de comprendre les difficultés rencontrées par des personnes vivant en dehors du monde développé. 
Parfois les étudiants en médecine et les professionnels de santé publique étudient ou font des stages dans des endroits où la charge de morbidité est élevée. Mais un nombre infime de possibilités similaires sont disponibles pour les ingénieurs et les technologues. 
En conséquence, des scientifiques et ingénieurs de talent sont souvent grossièrement désinformés quant aux problèmes qu'ils doivent résoudre. Même ceux qui pourraient être motivés dans cette tâche sont peu susceptibles de consacrer leur formation à la réponse aux menaces nouvelles et émergentes. 
Le développement de la technologie demande du temps et de l'engagement. 
En plus de promouvoir la prise de conscience des défis mondiaux en sciences et en écoles d'ingénieurs et de permettre aux étudiants de commencer à y répondre dans leurs domaines, nous devons établir des mécanismes visant à favoriser et à soutenir les idées que ce processus entend promouvoir. 
En créant des bourses de recherche qui n'expirent pas dès qu'une épidémie est maîtrisée, nous pourrions augmenter considérablement notre gamme de solutions pour mieux gérer la prochaine épidémie. 
Une fois confrontés au prochain défi de type Ébola, notre capacité à y répondre dépendra de la force des institutions locales et de notre capacité à développer les bons outils pour lutter contre la maladie. 
Nul ne peut dire combien de vies vont dépendre des mesures que nous prenons dès à présent. 

Ebola et inégalités 
NEW YORK – La crise Ebola nous rappelle une fois de plus cette nature à double tranchant que revêt la mondialisation. 
Les aspects positifs – tels que les principes de justice sociale et d’égalité des sexes – ne sont pas les seuls à traverser les frontières plus facilement que jamais auparavant ; c’est également le cas de problématiques défavorables, telles que l’évolution environnementale ou encore la maladie. 
Cette crise nous rappelle également l’importance de la gouvernance et de la société civile. 
Nous ne faisons pas appel au secteur privé lorsqu’il s’agit d’endiguer la propagation d’une maladie telle qu’Ebola. 
Nous nous tournons davantage vers des institutions – CDC américains (Centers for Disease Control and Prevention), Organisation mondiale de la santé (OMS), ainsi que Médecins Sans Frontières, association remarquable de médecins et infirmiers risquant leur vie pour sauver celle des populations les plus défavorisées de la planète. 
Même les plus fervents partisans de la droite, souvent désireux de démanteler un certain nombre d’institutions publiques, se tournent vers de telles institutions lorsqu’il s’agit de faire face à une crise comme Ebola. 
Si les gouvernements ne se montrent pas toujours à la hauteur dans l’appréhension de telles crises, l’une des raisons pour lesquelles ils trahissent parfois nos espoirs réside précisément en ce que nous sous-finançons les agences concernées, aux niveaux national et global. 
Un certain nombre d’autres enseignements peuvent être tirés de l’épisode d’Ebola. 
L’une des raisons pour lesquelles la maladie s’est propagée aussi rapidement au Libéria et en Sierra Leone réside dans le fait qu’il s’agit dans les deux cas d’États ravagés par la guerre, au sein desquels une grande partie de la population souffre de malnutrition, et ne bénéficie que d’un système de santé dévasté. 
Par ailleurs, bien que le secteur privé joue effectivement ici un rôle essentiel – dans l’élaboration de vaccins – il est peu incité à déployer des ressources dans la lutte contre des maladies affectant les individus défavorisés ou les États les plus pauvres. 
C’est seulement lorsque les pays développés se trouvent menacés qu’apparaît la motivation nécessaire pour investir dans des vaccins contre des maladies telles qu’Ebola. 
Il ne s’agit pas ici de formuler une critique à l’encontre du secteur privé ; après tout, les sociétés pharmaceutiques ne sont pas dans les affaires de bonté de cœur, et les rendements sont faibles lorsqu’il est question de prévenir ou de guérir les maladies des populations pauvres. 
La crise d’Ebola soulève davantage la question de notre tendance à compter sur le secteur privé pour accomplir des tâches pour lesquelles les gouvernements se révèlent pourtant plus efficaces. 
En effet, il apparaît aujourd’hui qu’à condition de financements publics plus élevés, un vaccin contre Ebola aurait pu être élaboré il y a déjà plusieurs années. 
Les échecs de l’Amérique à cet égard suscitent une attention particulière – à tel point que certains États africains gèrent les voyageurs en provenance des États-Unis selon des précautions spécifiques. 
En fin de compte, ceci reflète tout simplement une difficulté plus fondamentale : en grande partie privé, le système de santé américain est aujourd’hui en échec. 
Du côté de ses atouts, l’Amérique abrite certes quelques-uns des plus grands hôpitaux, des meilleures universités de recherche, et des centres médicaux les plus avancés de la planète. 
En revanche, lorsque l’on sait que les États-Unis dépensent davantage par habitant et en pourcentage de leur PIB en direction de la santé que n’importe quel autre pays au monde, leurs résultats en matière de santé apparaissent véritablement décevants. 
Au jour de leur naissance, l’espérance de vie des Américains de sexe masculin se place en-dessous de 17 autres pays à revenu élevé – inférieure de près de quatre ans celle observée en Suisse, en Australie et au Japon. 
Cette espérance de vie apparaît ici en avant-dernière position pour les femmes, inférieure de plus de cinq ans à celle observée au Japon. 
Plusieurs autres mesures de la santé aux États-Unis se révèlent également décevantes, les données indiquant une dégradation des perspectives de santé chez les Américains au fil de leurs années d’existence. 
En outre, et depuis au moins trente ans, la situation ne cesse de s’aggraver. 
Ce retard de la santé en Amérique s’explique par de nombreux facteurs, dans le cadre de leçons susceptibles d’éclairer également d’autres pays. 
Pour commencer, l’accès à la médecine revêt une importance essentielle. 
Les États-Unis comptant parmi les rares pays développés à ne pas reconnaître cet accès comme un droit fondamental de l’homme, et dépendant beaucoup plus que les autres du secteur privé, rien de surprenant à ce que beaucoup d’Américains ne bénéficient pas des soins dont ils auraient besoin. 
Bien que la loi sur la protection du patient et les soins abordables (Obamacare) ait amélioré la situation, l’assurance maladie a encore beaucoup de chemin à accomplir, la quasi-moitié des 50 États américains refusant d’étendre le Medicaid, programme de financement de la santé destiné aux Américains les plus pauvres. 
Par ailleurs, l’Amérique enregistre l’un des taux de pauvreté de l’enfance parmi les plus élevés des pays développés (aspect qui apparaissait encore plus nettement avant que les mesures d’austérité n’aggravent considérablement la pauvreté dans plusieurs États européens), sachant que le manque de nutrition adaptée et de soins de santé pendant l’enfance a des incidences tout au long de la vie de l’individu. 
Pendant ce temps, la législation américaine sur les armes contribue au taux de décès violents le plus élevé des pays développés, tandis que la dépendance du pays à l’égard de l’automobile alimente un nombre important de morts sur les routes. 
Les inégalités considérables que présente l’Amérique constituent également un facteur essentiel dans le retard du pays en matière de santé, et d’autant plus en combinaison avec les aspects précédemment mentionnés. 
Étant donné toujours plus de pauvreté, de précarité dès l’enfance, d’individus privés d’accès à la santé, à un logement décent et à l’éducation, et compte tenu d’un nombre croissant d’individus confrontés à une insécurité alimentaire (consommant bien souvent des aliments peu coûteux, qui contribuent à l’obésité), il n’est pas surprenant que les résultats de l’Amérique en matière de santé soient aussi mauvais. 
Le fait est que ces résultats en matière de santé se révèlent également inférieurs en Amérique qu’ailleurs même chez les individus bénéficiant d’une assurance santé et de revenus plus élevés. 
Peut-être cet aspect est-il ici encore lié à l’importance des inégalités par rapport aux autres pays développés. 
Nous savons en effet combien le stress peut affecter l’état de santé d’un individu. 
Ceux qui s’efforcent d’escalader l’échelle de la réussite ont conscience des conséquences d’un échec éventuel. 
Or, aux États-Unis, les barreaux de l’échelle sont plus espacés qu’en d’autres régions du monde, et la distance plus importante entre le sommet et la base. 
Ceci provoque davantage d’anxiété, ce qui se traduit par une santé affectée. 
La bonne santé d’un individu est une bénédiction. 
Mais la manière dont les États structurent leur système de santé – de même que leur société – peut engendrer une différence considérable en termes de résultats. 
L’Amérique et le monde entier payent aujourd’hui le lourd tribut d’une dépendance excessive à l’égard des forces du marché, ainsi que d’un manque d’attention à l’égard de valeurs plus larges telles que l’égalité et la justice sociale. 


Combattre Ebola sur tous les fronts 
PARIS – Si l’on en juge par la couverture médiatique aux Etats-Unis et en Europe de l’épidémie d’Ebola qui sévit en Afrique de l’ouest, on pourrait conclure à une amélioration progressive des conditions dans les pays affectés. 
Mais si l’épidémie ne fait plus la une des journaux, le virus est loin d’être éradiqué. 
Bien au contraire, la menace reste grave pour la santé globale. 
Je me suis récemment rendu à Conakry, capitale de la Guinée, avec le président français François Hollande, puis à Macenta, une région rurale dans la région forestière du pays, proche du lieu où l’épidémie a éclaté. 
J’ai pu y constater l’impact dévastateur du virus : la souffrance, la peur, le désespoir, et à terme, la mort. 
Même la chose la plus triviale devient lourde de sens : personne ne se serre la main. 
La vérité est que le virus Ebola continue de se propager – et rapidement. 
Il est contenu, il est vrai, au Liberia – mais uniquement au Liberia ; et même là, rien ne permet d’affirmer qu’il ne se réveillera pas. 
Ebola se répand désormais différemment. Le virus ne se développe pas aussi rapidement que certains autres comme la grippe, ce qui a permis par le passé de limiter l’ampleur de l’épidémie, particulièrement parce que les épidémies ont été confinées aux régions rurales. 
Mais cette fois-ci, le virus a pénétré les zones urbaines, le rendant d’autant plus dangereux. 
La forte densité de population constitue un terrain fertile pour n’importe quel virus, qui plus est Ebola. 
Cette combinaison perfide de pauvreté généralisée, de manque de ressources médicales et de zones urbaines surpeuplées en Afrique de l’ouest peut être particulièrement meurtrière. 
On dénombrerait déjà pour cette année 7500 victimes d’Ebola. Plus de 16 000 individus seraient infectés. 
Ces chiffres sont approximatifs, et s’ils informent sur la trajectoire de l’épidémie et l’efficacité des efforts fournis pour l’éradiquer, les données réelles seraient, selon les autorités, probablement beaucoup plus élevées. 
La santé est un bien public global. 
Dans la plupart des pays, le droit à la santé est inscrit dans la constitution ou dans la loi. 
Ce droit, selon l’Organisation Mondiale de la Santé (OMS), comprend « un accès acceptable dans un délai raisonnable �� des soins de santé abordables de qualité appropriée. » 
Mais dans le cas de virus tels qu’Ebola, bien peu d’états sont en mesure d’assurer de telles garanties. 
D’un point de vue moral, il est du ressort de la communauté internationale – avec ses institutions, ses autorités, ses entreprises prospères, ses ressources humaines, ses connaissances et ses richesses – de déployer les moyens nécessaires afin d’arrêter l’épidémie d’Ebola. 
Mais cet impératif est d’un point de vue des intérêts personnels tout aussi important. 
Si le virus n’est pas rapidement contenu, chacun d’entre nous – chaque pays – sera en danger. 
La bonne nouvelle est qu’Ebola peut être contenu. Et il peut même à terme être éradiqué. 
Mais pour y parvenir cependant, il faut comprendre et diagnostiquer le virus. 
Il faut éviter qu’il ne se répande, et il faut proposer des traitements. 
Il n’y a pas encore à ce jour de vaccin cliniquement testé contre Ebola, mais cela pourrait bientôt changer. 
Depuis le début de l’épidémie en mars dernier, l’Institut Pasteur, organisation indépendante et sans but lucratif, a œuvré pour comprendre comment le virus peut être contenu et quel traitement peut être proposé. 
Nos chercheurs suivent à la trace la propagation du virus pour comprendre comment évolue l’épidémie, et nous travaillons pour donner aux chercheurs et au personnels médicaux locaux les moyens nécessaires. 
Ce travail devrait donner lieu à des essais cliniques en 2015. 
Le Groupe de travail Ebola de l’Institut Pasteur combat le virus sur le terrain en Afrique de l’ouest et dans nos laboratoires en France ; il étudie le virus et son mode de propagation, retournant chaque pierre pour trouver une solution médicale qui permettrait de mettre un terme à cette épidémie et éviter la survenue de nouvelles. 
En collaboration avec l’OMS et des organisations non-gouvernementales dont Médecins Sans Frontières, la Croix Rouge et le Croissant Rouge, l’Institut Pasteur s’est investi dans ce combat contre le virus et ses causes. 
Partout dans le monde, des pays ont promis leur soutien, financier ou autre, pour faire face aux inquiétudes les plus immédiates : aider les populations et les communautés affectées. 
De nombreux pays ont déjà contribué à la recherche sur les causes, la propagation et le traitement du virus Ebola. 
Une « coalition internationale de volontaires » a été établie, et nous appelons tous les états, les organisations pertinentes, les entreprises intéressées, et les personnes qualifiées à la rejoindre. 
Ensemble, nous pouvons et nous devons en finir avec Ebola. 

Ebola et au-delà 
WASHINGTON, DC – Les Etats-Unis et l’Europe ont réagi de manière complétement disproportionnée aux rares cas isolés du virus Ebola apparus au sein de leurs frontières. 
Ces réactions de panique n’ont pas seulement été futiles. 
En violant des principes scientifiques de base, elles ont remis en cause les critères éthiques fondamentaux d’une action nécessaire en matière de santé publique. 
Et alors qu’il s’agit de protéger les individus du virus Ebola – sans même parler de la prévention d’une crise sanitaire mondiale similaire à l’avenir – ces réactions pourraient bien être contreproductives. 
Cet excès de zèle a été particulièrement frappant aux Etats-Unis, où la réaction initiale a inclus des contrôles des voyageurs en provenance de la Guinée, du Liberia et de la Sierra Leone. 
Plus problématique encore, certains États ont imposé une quarantaine de 21 jours aux soignants bénévoles en provenance des pays touchés par l’épidémie. 
Heureusement, les vives protestations politiques contre ces mesures de quarantaine ont conduit certains gouverneurs à les lever rapidement. 
Il est temps pour les pays développés de comprendre que la meilleure manière de protéger leurs citoyens du virus Ebola est d’agir pour enrayer la progression de l’épidémie en Afrique de l’Ouest même. 
Il est avant tout nécessaire à cette fin de disposer d’une capacité de déploiement rapide face au virus Ebola dans les trois pays les plus touchés. 
Cette capacité doit comprendre des fonds adéquats (et importants) ; des médecins, des infirmiers, en sus des soignants locaux, bien formés ; et une meilleure formation locale au plan du diagnostic, du traitement, de la recherche des contacts et de l’isolement des individus infectés. 
Il n’y a pas de temps à perdre. 
En fait, l’absence d’un leadership déterminé a déjà retardé, sur une trop longue période, une riposte internationale efficace à la flambée actuelle du virus Ebola, augmentant d’autant le coût de cette crise. 
Si la communauté internationale doit dans un premier temps enrayer la propagation du virus, elle doit surtout tirer les enseignements de la crise actuelle pour pouvoir faire face à une urgence sanitaire potentielle future, en développant un réponse crédible qui mette l’accent sur une action rapide, décisive et fondée sur les faits. 
Pour ce faire, trois initiatives clés doivent être lancées. 
Premièrement, l’Organisation mondiale de la santé (OMS) doit constituer un fonds d’intervention d’urgence qui pourrait être rapidement mobilisé une fois déclarée une « urgence de santé publique de portée internationale ». 
Si un fonds de ce genre avait existé pour opposer une vigoureuse réponse initiale aux premières manifestations du virus Ebola, l’OMS aurait eu de bonnes raisons de déclarer une urgence internationale en temps voulu. 
En fait, le Comité d’examen du Règlement sanitaire international de l’OMS avait recommandé la création d’un tels fonds en 2011, à hauteur de 100 millions de dollars. 
Alors que ce montant, équivalent à 0,5 pour cent seulement de l’ensemble de l’aide internationale à la santé, aurait été aisé à réunir, l’OMS a échoué à constituer ce fonds. 
La folie de cette décision n’est que trop évidente aujourd’hui, tout comme le fait que ce fonds d’intervention d’urgence devrait être nettement plus important et s’élever à 500 millions de dollars au moins. 
Le second pilier d’une stratégie efficace de riposte à une crise sanitaire est la constitution d’un personnel de réserve d’urgence – choisi par l’OMS, en coopération avec les gouvernements nationaux – et comprenant des professionnels de la santé bien formés et prêts à être déployés rapidement dans des pays à faible revenu. 
Cela permettrait à des pays dont les systèmes de santé sont défaillants – et qui sont particulièrement vulnérables à des flambées de maladies infectieuses – de disposer des ressources humaines nécessaires pour contrôler rapidement des crises sanitaires. 
De telles mesures ne diminuent bien sûr en rien la responsabilité qu’ont ces pays dans l’amélioration de leur système de santé et envers leurs populations. 
Pour cette raison, le troisième pilier, et le plus important, pour éviter des crises sanitaires mondiales futures, est la création d’un Fonds mondial pour la santé destiné à aider les pays qui en ont besoin à acquérir les capacités leur permettant de riposter efficacement dans des situations d’urgence et à fournir des soins de santé complets en temps normal. 
Un tel fonds pourrait entrer dans le cadre du Règlement sanitaire international adopté en 2005, et faire progresser la cause de l’accès universel aux soins sur la base du principe que tout le monde a un droit à la santé. 
Il convient également que les gouvernements consacrent les ressources nationales adéquates pour atteindre ces objectifs. 
Les gouvernements africains pourraient par exemple concrétiser l’engagement contenu dans la déclaration d’Abuja qui prévoyait que 15 pour cent au moins des budgets nationaux seraient consacrés au secteur de la santé. 
Mais pour les pays aux revenus les plus bas, réaliser des progrès sérieux dans l’établissement de systèmes de santé solides est pratiquement impossible sans l’aide d’un fonds international. 
Étant donné que la création d’un tel fonds implique des investissements de plusieurs milliards de dollars dans les pays aux revenus les plus bas, la mobilisation sociale est la clé permettant de générer le soutien politique nécessaire. 
A cet égard, la riposte mondiale à la pandémie du Sida – stimulée par le Plan d’urgence du Président pour la Lutte contre le Sida (PEPFAR) et le Fonds mondial de lutte contre la sida, la tuberculose et le paludisme – pourrait servir de modèle. 
Au-delà de l’établissement d’infrastructures de santé solides, les gouvernements nationaux devront établir des procédures de reddition de comptes dans le cadre des services de santé fournis à leurs populations, comprenant notamment une gestion équitable et transparente des ressources, des mesures de protection contre la corruption, des outils pour mesurer les progrès, un engagement de la société civile et l’obligation de rendre compte des échecs. 
De manière à faire progresser ces objectifs, une coalition internationale demande aujourd’hui l’adoption d’une Convention cadre sur la santé mondiale, de façon à encourager une bonne gouvernance de la santé aux plans local, national et international. 
Ce traité, basé sur le principe du droit à la santé, fournirait des lignes directrices claires pour l’allocation des ressources et l’attribution des autres responsabilités. 
L’épidémie d’Ebola en Afrique de l’Ouest doit inciter à un changement de cap de la politique internationale dans le domaine de la santé, et souligner la nécessité de moyens de réponse rapide et d’infrastructures de santé solides. 
Établir des cadres définissant un financement modulable et viable de façon à parvenir à ces objectifs est un investissement sage et abordable – dans l’intérêt de tous. 
Cette réponse humanitaire globale sera source d’avantages importants dans le monde, aujourd’hui et à l’avenir. 

Le développement au service des peuples 
NEW YORK – En ce moment même, l’épidémie Ebola en Afrique de l’Ouest détruit de nombreuses vies, elle décime des collectivités et fait grandir le rang des orphelins à un rythme inédit depuis la fin des guerres civiles sanglantes que la région a connue il y a une dizaine d’années. 
Au Liberia, 60 % des marchés sont désormais fermés ; en Sierra Leone, un cinquième seulement des 10 000 patients atteints du VIH qui suivent un traitement antirétroviral en reçoit encore ; et le gouvernement de la Guinée fait état d’un écart budgétaire de 220 millions $ provoqué par la crise. 
Si l’épisode n’est pas contenu sous peu, on pourrait voir un recul de la plupart des gains économiques et sociaux réalisés depuis le retour de la paix au Liberia et en Sierra Leone, et depuis le début de la transition de la Guinée vers la démocratie. 
Ces trois pays demeurent fragilisés, divisés, et, comme le révèle la crise actuelle, exposés au moindre aléa. 
Dans une perspective plus large, la crise que connaît la région doit susciter les réflexions sur la façon dont l’aide internationale vient en appui au développement. 
La principale source de la vulnérabilité de ces pays provient du manque permanent d’investissements destinés à améliorer le sort de leurs populations, carence qui a d’ailleurs empêché les citoyens ordinaires de ramasser les miettes de la croissance économique. 
Ainsi, tandis que les économies de la Guinée, du Liberia et de la Sierra Leone prenaient le chemin de la croissance dans les dix années avant l’épidémie Ebola – à des taux annuels moyens respectifs de 2,8 %, 10 % et 8 % – leurs populations n’ont pas vu d’amélioration dans leur vie de tous les jours. 
Plus de 65 % des investissements directs étrangers ont été effectués dans les secteurs miniers et forestiers, réputés pour créer très peu d’emploi et pour concentrer la richesse dans les mains d’une infime minorité. 
Aussi, même si les services en santé au Liberia et en Sierra Leone se sont améliorés après les guerres civiles, la qualité et la portée des soins s’avèrent encore très inférieures aux normes de l’Afrique de l’Ouest. 
Lorsque le virus Ebola a frappé, le Liberia ne comptait que 120 médecins pour ses quatre millions de citoyens. 
Si l’on ajoute au portrait, la prolifération des bidonvilles en milieu urbain – où la Loi règne à moitié, où la surpopulation sévit et où les conditions sanitaires laissent à désirer – on ne peut être surpris outre mesure que ces pays aient eu de la difficulté à contenir l’épidémie. 
Le danger que le virus Ebola représente dans ces trois pays va bien au-delà des soins de santé. 
Dans toute la région, l’historique des conflits et des structures de gouvernance archaïques ont suscité une vive méfiance à l’égard des autorités gouvernementales et des institutions de l’État, comme l’indique l’Afrobaromètre de l’enquête 2012. 
Car, en fait, ces pays ne disposent pas d’un contrat social établi, ce qui est un obstacle majeur lorsqu’il s’agit d’asseoir l’autorité politique et d’assurer une régie efficiente. 
De plus, cet environnement a créé des conditions fertiles à la dissémination de théories fumeuses, comme quoi l’infection des populations est le fait d’un complot du gouvernement et des travailleurs humanitaires. 
Beaucoup d’autres nient l’existence même du virus Ebola, déclarant à tout venant que c’est là une invention des gouvernements dans le but de soutirer une manne additionnelle – dont les populations ne toucheront pas un sou – de la communauté internationale. 
Ces doutes et ces craintes amènent les familles à cacher leurs morts et à suivre les rites funéraires en pleine nuit, certaines communautés allant jusqu’à s’attaquer aux agents des organismes de santé publique. 
Tout cela rend extrêmement ardues les interventions pour endiguer la propagation du mal. 
Devant un virus si contagieux et mortel avec des effets si dévastateurs sur des sociétés démunies et fragmentées qui se méfient des autorités, les procédures sanitaires de base ne suffisent plus. 
Pour arrêter l’épidémie Ebola actuelle et prévenir d’autres épidémies du même genre, la seule façon est de s’attaquer aux faiblesses sociales et politiques fondamentales qui ont permis au virus de proliférer. 
La clé est de mettre le bien-être des populations en plein cœur des initiatives de développement, en investissant davantage dans la santé, l’éducation et les autres services publics. 
Parallèlement, des efforts considérables doivent être faits pour stimuler la création d’emploi. 
Dotées d’une structure d’aide fiable et de débouchés économiques adéquats, les familles – et, par conséquent, les nations entières – deviennent plus résilientes. 
Les intervenants de première ligne dans la lutte contre le virus Ebola – notamment leProgramme des Nations Unies pour le développement – ont mobilisé les communautés contre cette maladie, appuyant les équipes médicales et en aidant les survivants et les familles des personnes infectées à faire face au drame. 
Même si ces interventions sont plus qu’importantes, elles doivent être étayées par une stratégie de plus longue haleine pour renforcer les défenses de ces pays fragiles. 
Les interventions éradiqueront un jour le virus Ebola, mais les faiblesses révélées par l’épidémie doivent recentrer les visées des responsables politiques. 
La démarche qui prédomine dans la théorie du développement international mise surtout sur la croissance économique et sur l’édification des institutions publiques et néglige les questions de progrès social. Or, la seule façon de redonner du ressort aux sociétés et de la confiance envers les institutions impersonnelles consiste à donner les moyens aux populations qui la constituent – ainsi que le niveau de confiance – dont elles ont besoin pour prospérer. 

Maladies sans frontières 
DAVOS – Plus que jamais des risques planent sur l'humanité. 
Les conséquences de plus en plus visibles du réchauffement climatique, les tensions géopolitiques, les pays en crise ou au bord de l'effondrement, les inégalités économiques et les inégalités de chance, les maladies infectieuses - pour ne citer que quelques-unes des menaces les plus lourdes qui pèsent sur nous - génèrent un environnement des plus incertains. 
2015 sera-t-elle l'année où ces risques deviendront paroxystiques ou bien celle où les dirigeants de la planète uniront leurs efforts pour y faire front ? 
Je rejoindrai cette semaine des dirigeants de grandes entreprises, des responsables politiques, des personnalités du monde de l'art et des intellectuels au Forum économique de Davos pour discuter des dangers auxquels le monde est confronté. 
Il ne sera pas facile de déterminer les priorités. 
C'est en ce sens que le rapport annuel du Forum sur les risques mondiaux est un outil précieux. 
S'appuyant sur les points de vue de quelques 900 experts et décideurs du monde entier, pour la première fois depuis 10 ans qu'il est publié, cette année le rapport place en tête les risques environnementaux et géopolitiques devant les risques économiques. 
Les conflits interétatiques ayant des conséquences régionales arrivent en tête des risques pour le monde en 2015, suivis par les événements climatiques extrêmes. 
Les premiers risques en terme d'impact sont les crises liées à l'eau et les maladies infectieuses. 
Il ne s'agit évidemment pas de rappeler combien le monde est dangereux. 
En examinant les principaux risques soulignés par les experts, le rapport met en évidence les moyens d'agir. 
Selon Klaus Schwab, le créateur du Forum, 2015 pourrait être un tournant pour l'avenir de l'humanité. 
Si les responsables des organisations multilatérales, des Etats, du secteur privé et des organisations de la société civile coopèrent plus étroitement, il sera possible d'atténuer les risques qui planent depuis longtemps sur la planète. 
L'un des secteurs où une meilleure coopération permettrait une action bien plus efficace est celui de la lutte contre les maladies infectieuses. 
Lors du Forum de Davos, de nombreux dirigeants vont discuter de la création d'un nouveau mécanisme de riposte d’urgence aux pandémies capable de débloquer rapidement des fonds vers les pays concernés afin qu'ils puissent réagir rapidement en cas de pandémie. 
Pour comprendre la l'importance cruciale de ce dispositif, il suffit de considérer l'épidémie d'Ebola qui a ravagé les pays d'Afrique de l'Ouest, infectant un grand nombre de personnes et causant des milliers de morts. 
La réaction internationale a été tardive et inadéquate, alors que si elle avait été rapide et déterminée, la propagation du virus aurait été plus limitée. 
Six mois après le début de la crise, seules 30 équipes médicales prenaient en charge les malades en Guinée, au Libéria et en Sierra Leone. 
En raison du manque de personnel soignant, d'infrastructures et de fournitures médicales, beaucoup de personnes n'ont pu recevoir de soins, ce qui a favorisé la propagation du virus. 
La peur de la propagation apparemment inexorable de la maladie a constitué un obstacle au commerce, aux affaires et aux déplacements dans les pays affectés. 
En décembre, la Banque mondiale a revu à la baisse ses prévisions de croissance pour la Guinée, le Libéria et la Sierra Leone - des pays qui connaissaient des taux de croissance élevés ; ils pourraient perdre 1,6 milliards de revenu cette année. 
Pour être mieux préparé à faire face aux futures pandémies, il faut renforcer dès maintenant les systèmes de santé publique des pays en développement en améliorant leurs capacités de prévention des maladies et en créant de nouveaux instruments financiers suffisamment flexibles. 
Un mécanisme de riposte d'urgence aux pandémies à l'échelle de la planète pourrait mobiliser les ressources publiques et privées et disposer de réserves, de manière à ce que les fonds soient disponibles pour une réaction immédiate à l'échelle voulue lorsque survient une crise sanitaire mondiale. 
Ainsi que le montre Ebola, chercher un financement une fois la pandémie bien installée est bien trop coûteux en temps, en argent et surtout en vies humaines. 
Un tel mécanisme pourrait sous-tendre le développement d'une stratégie globale pour faire face à la prochaine crise, notamment avec un plan destiné à mettre rapidement sur le terrain le personnel de santé, le matériel médical et les médicaments voulus. 
Ce serait aussi un signal positif en direction des producteurs de vaccins et de médicaments. 
Le rapport du Forum de Davos sur les risques mondiaux souligne la nécessité d'un plan solide pour répondre aux menaces de pandémie. 
C'est une urgence, notamment face à la rapide croissance dans les pays en développement de villes et de zones d'habitations informelles, ce qui favorise la propagation des maladies infectieuses. 
Il faut établir ce plan dès à présent, car nous ne savons pas quand va frapper la prochaine pandémie. 
Nous ne pouvons éliminer les dangers globaux, par contre nous pouvons agir pour rendre nos économies et nos sociétés plus résilientes et les préparer à répondre aux conséquences des dangers qui nous menacent. 
Dans cette perspective, les mesures d'anticipation des risques comme le mécanisme de riposte d'urgence aux pandémies sont un élément crucial pour rendre notre planète plus sûre. 

Trois menaces pour la santé mondiale 
SAN FRANCISCO – L'épidémie tragique d’Ebola en Afrique de l'Ouest a souligné l'impératif de renforcer les systèmes de santé à la fois aux niveaux national et mondial. 
Mais, bien que le virus Ebola ait attiré l'attention du monde sur les lacunes systémiques, l'objectif doit être de lutter contre les épidémies tenaces qui infligent des souffrances et tuent en silence des populations dans le monde entier. 
Ebola a sans aucun doute causé une terrible agonie. Mais ce n’est pas la première pandémie – ni la plus dévastatrice – à laquelle le monde a été confronté. 
En fait, la variole est la maladie la plus mortelle connue par l'humanité ; jusqu'à ce qu'Edward Jenner développe le vaccin en 1796, elle était la principale cause de décès en Europe. Avant son éradication en 1980, elle avait tué environ 300-500 millions de personnes. 
La peste bubonique du XIVe siècle a tué entre 75 et 100 millions de personnes – plus de la moitié de la population de l'Europe. 
Près de 75 millions de personnes, soit 3 à 5% de la population mondiale, sont mortes en quelques mois au cours de la pandémie de grippe de 1918 – plus de deux fois le nombre de personnes tuées dans la Première Guerre mondiale. 
Le monde continue à se débattre avec le VIH / sida, qui a déjà fait plus de 40 millions de morts et infecte un nombre similaire de personnes aujourd'hui, avec 95% des victimes de l'épidémie vivant dans les pays en développement. 
Ce n’est que lorsque le VIH / sida a commencé à gagner du terrain dans les pays avancés que des thérapies antirétrovirales très efficaces ont été développées – des thérapies inaccessibles ou inabordables pour la plupart des personnes pauvres souffrant de la maladie. 
De même, l'échec des gouvernements, des organisations multilatérales et des ONG à répondre assez rapidement à l'épidémie d'Ebola reflète le fait que la maladie ait ravagé les pays pauvres. 
Pourtant, à une époque d'interdépendance mondiale sans précédent, tout le monde a intérêt à ce que des systèmes et des structures de santé adéquats soient en place pour répondre à pareille pandémie. 
Pour y parvenir, des investissements sont nécessaires ; après tout, des systèmes de santé nationaux efficaces et une surveillance agile sont les premières lignes de défense contre les épidémies. 
À ce stade, le virus Ebola n’est pas seulement une crise de santé, mais aussi une crise humanitaire, économique et politique. 
Bien sûr, certains progrès ont été réalisés. 
Le plan « 70/70/60 » établi par la Mission de réponse à l'urgence d'Ebola de l'Organisation des Nations Unies – isoler 70% des patients d'Ebola et veiller à ce que 70% des inhumations soient menées en toute sécurité endéans les 60 jours – a été largement mis en œuvre, réduisant considérablement le nombre de nouveaux cas. 
Mais les gens sont encore en train de souffrir et de mourir – souvent en raison d'un manque d'accès à une information crédible ou un traitement adéquat. 
Bien sûr, en matière de santé publique, il n’est pas toujours aisé de distinguer ce qui relève de la protection de la santé des populations et ce qui empiète sur les droits individuels. 
C’est pourquoi toutes les interventions de santé publique doivent se concentrer d'abord et avant tout sur des faits scientifiques et éviter les réactions émotionnelles ou de panique. 
Dans ce contexte, l'imposition de quarantaines obligatoires sur les voyageurs en provenance de pays touchés par le virus Ebola a été un échec politique évident – tout comme lorsque les autorités avaient tenté de contenir la peste noire de 1350 en Europe ou la peste de Londres en 1665. 
Au lieu de perdre du temps avec des stratégies basées sur la peur, la communauté internationale doit mobiliser des ressources humaines et financières pour assurer une action concertée, collective et fondée sur les faits. 
Une telle approche unie est possible : en effet, elle s’est déjà produite par le passé. 
Au tournant du siècle, la création d'institutions comme le Global Fund to Fight AIDS, Tuberculosis, and Malaria, la Bill and Melinda Gates Foundation et GAVI, the Vaccine Alliance, a coïncidé avec un effort renouvelé pour améliorer la santé mondiale. 
L'engagement de l'ONU envers les Objectifs du Millénaire pour le développement – qui comprenaient quatre objectifs liés à la santé, couvrant la nutrition, la santé maternelle et des enfants, et les maladies infectieuses – reflète un consensus politique pour améliorer la santé dans le monde entier. 
Cette architecture institutionnelle a facilité des progrès considérables dans nombre de ces domaines ; par exemple, le taux de mortalité des moins de cinq ans a chuté de 49% depuis 1990. 
Mais il reste beaucoup plus à faire. 
Dans des régions comme l'Asie du sud et l’Afrique sub-saharienne, la santé maternelle et infantile, ainsi que les maladies infectieuses demeurent des priorités. 
En fait, les dix pays ayant les taux de mortalité infantile les plus élevés sont tous situés en Afrique sub-saharienne ; un bébé né en Afrique de l'ouest est 30 fois plus susceptible de mourir avant l'âge de cinq ans qu'un enfant né en Europe occidentale. 
Même au sein des pays, les inégalités restent massives. 
Par exemple, il y a une différence de facteur dix entre la mortalité infantile de municipalités appartenant à l’état mexicain de Guerrero et celles situées dans l’état de Nuevo León. 
En outre, certaines épidémies silencieuses se sont durablement installées, en particulier dans les pays à faible revenu, parce que la combinaison de méga-tendances comme l'urbanisation, le vieillissement de la population, l'obésité, la sédentarité, le tabagisme et la consommation d'alcool a stimulé la hausse des maladies non transmissibles chroniques (NCDs). 
Pour les adultes dans la plupart des pays, le cancer, le diabète et les maladies cardiovasculaires sont devenues les principales causes d'invalidité et de décès. 
Les maladies infectieuses qui apparaissent comme Ebola peuvent être plus impressionnantes, mais l'impact sur la santé des maladies non transmissibles chroniques, tout comme leurs coûts sociaux et économiques élevés et croissants, sont sensiblement plus grands. 
Il n'y a pas de temps à perdre. 
Les décideurs doivent poursuivre des mesures énergiques pour freiner la propagation des facteurs de risque comme la consommation de tabac, l'alcool et les aliments obésogènes. 
Le monde est confronté à un triple défi de santé. Nous devons construire des systèmes de santé nationaux et mondiaux durables qui peuvent répondre rapidement et efficacement aux crises comme Ebola ; éliminer ou contrôler les maladies infectieuses ; et lutter contre l'épidémie croissante et silencieuse des maladies non transmissibles chroniques. 
Pour réussir sur les trois fronts, nous avons besoin d’investissements soutenus dans les infrastructures, la gestion et le personnel de santé. 
L'égalité est la clé. 
Cela signifie améliorer l'accès aux soins de santé et à l'éducation. Mais cela signifie aussi s’attaquer aux inégalités sociales plus profondes au-delà de l'ordre du jour des politiques de santé publique. 
Dans la formulation des objectifs de développement post-2015, les dirigeants mondiaux doivent se rappeler que la santé est un droit humain fondamental. 


L’éthique de la lutte contre Ebola 
PRINCETON – En fin de compte, c’est peut-être une chance qu’une demi douzaine de personnes des pays développés – dont quatre aux Etats-Unis et une en Espagne – aient contracté le virus Ebola. 
Aussi tragique qu’en ait été l’issue pour Thomas Duncan, le seul de ces patients à être décédé, si la totalité des 13.000 cas et près de 5000 victimes avaient eu lieu en Afrique uniquement, le virus Ebola n’aurait jamais fait l’objet d’une telle attention de la part des pays riches. 
En ce sens, Ebola est – ou plutôt était – un exemple de ce qui est parfois connu comme le ratio 90/10 : 90 pour cent de la recherche médicale porte sur des maladies qui ne représentent que 10 pour cent de la charge mondiale de morbidité. 
La communauté internationale connaît la nature létale du virus Ebola depuis 1976 ; mais parce que ses victimes étaient pauvres, les laboratoires pharmaceutiques n’avaient pas de motif pour développer un vaccin. 
En fait, ces laboratoires avaient plus à gagner en mettant au point un traitement de la calvitie chez les hommes. 
Les fonds consacrés à la recherche par les gouvernements des pays riches ciblent également de manière disproportionnée les maladies dont sont victimes leurs citoyens, plutôt que des maladies comme le paludisme et les diarrhées, responsables de pertes en vies humaines bien plus importantes. 
Mais l’incidence minuscule des cas d’infection au virus Ebola dans les pays riches – et les gros titres générateurs de panique et les mesures de quarantaine subséquentes – ont fait prendre conscience de la dimension mondiale des maladies infectieuses aujourd’hui. 
Les transports aériens de masse font qu’il est devenu extrêmement difficile d’endiguer les épidémies. 
La meilleure défense contre une maladie infectieuse est de la combattre là où elle est apparue, au moyen de moyens sanitaires adaptés. 
Le virus Ebola semble avoir été éradiqué au Nigeria, en grande partie grâce à un hôpital financé par la Fondation Gates et doté de personnel équipé et formé au contrôle des maladies infectieuses. 
Si les pays riches avaient, au cours des derniers dix, vingt ans, fourni une aide plus sérieuse au Liberia, à la Sierra Leone et à la Guinée, la flambée actuelle du virus Ebola aurait pu être contenue, voire enrayée. 
Mais il est trop tard à présent et les chercheurs tentent de développer en urgence à la fois un vaccin et un traitement d’Ebola. 
Quelles considérations éthiques doivent guider leurs recherches ? 
Le processus habituel pour juger de l’efficacité d’un vaccin est de mener un essai clinique durant lequel les bénéficiaires éventuels sont aléatoirement répartis en deux groupes. Le premier groupe recevra le vaccin potentiellement efficace, tandis qu’une substance sans ingrédients actifs, un placebo, sera administrée au second groupe. 
Pour éviter les facteurs de confusion, comme une plus grande prise de risque par ceux qui savent qu’ils ont été vaccinés, ou le désir des soignants de démontrer que le vaccin est efficace, l’essai clinique est mené en double aveugle : ni les patients, ni les soignants chargés de l’essai clinique et de la compilation des données ne savent qui a reçu le vaccin et qui a reçu le placebo. 
Ces informations sont détenues uniquement par un groupe indépendant d��évaluation des données provenant de l’essai. 
Sans ce genre d’essai clinique, une efficacité apparente pourrait n’être qu’une illusion, en raison d’autres facteurs qui se traduiraient dans tous les cas par un moindre taux d’infection. 
Mais dans la mesure où un vaccin est disponible – et que des essais de sécurité sur des volontaires sains et non exposés à l’infection démontrent son innocuité – refuser ce vaccin à ceux qui s’occupent des malades et des mourants, au péril de leur vie, semble un choix peu éthique. 
Une réponse devra sous peu être donnée à cette question parce que le géant pharmaceutique GlaxoSmithKline (GSK) (en collaboration avec l’Institut national américain de l’allergie et des maladies infectieuses) et l’Agence de la santé publique du Canada ont tous deux développé des candidats vaccins contre le virus. 
Lors d’une récente réunion de l’Organisation mondiale de la santé à Genève, le Dr. Ripley Ballou, directeur du programme de recherche sur le vaccin contre Ebola chez GSK, a indiqué qu’un essai randomisé contrôlé comparant un vaccin candidat contre l’Ebola avec un vaccin qui protège contre un autre virus serait la manière la plus éthique de procéder pour évaluer son efficacité. 
Selon l’issue de l’essai, des résultats probants pourraient être disponibles dans un délai de trois mois, permettant de procéder avec une plus grande confiance à la production et à la distribution d’un vaccin. 
Des représentants de l’organisation Médecins sans Frontières, qui compte plus de 3000 médecins et infirmiers luttant en première ligne contre Ebola dans les pays les plus touchés, se sont fermement opposés à l’administration de placebos à quiconque est fortement exposé au risque de contracter le virus. Mais il semble que le Dr. 
Ballou soit parvenu à persuader une proportion importante des participants à la réunion que sa proposition sauvera un plus grand nombre de personnes à long terme. Si son argument est fondé, un essai randomisé contrôlé pourrait être l’option la plus éthique. 
En ce qui concerne le traitement, la situation est tout autre. 
Dans une lettre publiée le mois dernier dans la revue médicale britannique The Lancet, des médecins, scientifiques, et bioéthiciens de nombreux pays – dont la Guinée, le Ghana, le Nigeria et le Sénégal pour l’Afrique, avec la Grande-Bretagne, la France, Hong Kong et les Etats-Unis – ont défendu l’idée qu’un essai randomisé contrôlé ne se justifiait qu’en cas d’équipoise clinique. 
Ces termes se réfèrent à une situation dans laquelle les médecins ne savent pas si un traitement fera plus de bien que de mal, ou lorsqu’ils ne savent pas quel traitement à le plus de chances de soigner un patient. 
Mais face à une maladie dont le taux de mortalité s’élève à 70 pour cent des personnes infectées et pour laquelle aucun traitement n’existe à ce jour, les patients ont toutes les raisons de refuser un essai clinique au cours duquel ils recevraient un placebo au lieu d’un traitement expérimental qui leur donne un petit espoir de guérison. 
Dans ce contexte, l’approche la plus éthique pourrait être de suivre de près les résultats actuels des différents centres de traitement, avant la mise à disposition de traitements expérimentaux, et ensuite comparer les premiers résultats avec ceux des mêmes centres de traitement après l’administration de traitements expérimentaux. 
Contrairement à la procédure des essais randomisés contrôlés, personne ne recevrait de placebo et il devrait quand même être possible de déterminer quels traitements sont efficaces. 

Tourner la page Ebola 
WASHINGTON, DC – L’épidémie d’Ebola survenue l’an dernier en Guinée, en Sierra Leone et au Liberia, trois des quatre pays composant l’Union du fleuve Mano, constitue la plus grave jamais observée depuis le tout premier diagnostic de cette maladie en Centrafrique, en 1976. 
L’impact de cette épidémie s’est révélé dévastateur, remettant en question les progrès socio-économiques considérables accomplis par nos trois pays à l’issue de dizaines d’années de conflits et d’instabilité. 
La région a enregistré à ce jour un total de 25 791 cas et 10 689 décès – soit presque dix fois le nombre de décès survenus dans le cadre de toutes les autres épidémies d’Ebola cumulées. 
Pour 2014, les prévisions de taux de croissance de nos trois pays s’élevaient entre 4,5 % et 11,3 %. 
Ces prévisions ont désormais été réduites à 2,2 % tout au plus. 
En l’absence de mesures d’atténuation des risques, une récession apparaît inévitable. 
La propagation non contrôlée de la maladie a mis en lumière les défaillances de nos systèmes nationaux de santé, de même que la faible capacité de coordination et de réponse efficace des institutions régionales et internationales. 
En bref, nous étions piètrement équipés pour faire face à une épidémie d’une telle ampleur, et encore moins pour l’éviter. 
Nous partageons la responsabilité collective des milliers de morts entraînées par Ebola, ainsi que des dizaines de milliers de personnes affectées par cette maladie. Aujourd’hui, grâce à l’engagement et à l’adaptation dont font preuve les institutions, nous sommes plus proches de remporter le combat contre Ebola. 
Bien que la maladie ne soit pas totalement maîtrisée et éradiquée dans la région, sa propagation connaît un ralentissement ; il nous faut désormais commencer à planifier notre rétablissement, ce qui exige de renforcer les systèmes nationaux, régionaux et internationaux destinés à protéger la vie et l’avenir de nos populations. 
En qualité de présidents des trois pays affectés, nous nous sommes réunis au mois de février à Conakry, en Guinée, également rejoints par la Côte d’Ivoire, afin d’adopter une stratégie commune destinée à mettre un terme à l’épidémie, ainsi qu’à tracer le cap de la reprise socioéconomique de l’après-Ebola. 
Ce rassemblement a été suivi d’une réunion de donateurs à Bruxelles au début du mois de mars, ainsi que d’un rassemblement deux semaines plus tard à Freetown, en Sierra Leone, destiné à nous permettre de coordonner nos comités techniques. 
Nous poursuivrons par ailleurs ces efforts à Washington DC lors des rassemblements de printemps du Fonds monétaire international et de la Banque mondiale. 
Nous sommes déterminés à éradiquer Ebola grâce à l’échange d’informations, au partage d’expertises techniques, à la création de systèmes communautaires de santé innovants et accessibles, ainsi qu’à l’intensification des stratégies de sensibilisation du public, notamment à travers des enseignements que les familles pourront inculquer, en termes de normes liées par exemple à l’eau, à l’assainissement et à l’hygiène (normes WASH). 
Seulement alors l’investissement du secteur privé – moteur de l’emploi et de moyens de subsistance stables – pourra-t-il commencer à reprendre. 
La propagation du virus d’Ebola a été facilitée par l’histoire et la culture commune de nos pays, qui ont permis à la maladie de traverser facilement les frontières, et de se propager rapidement des zones rurales éloignées aux centres urbains. 
Malheureusement, l’épidémie nous a contraints à fermer certaines de nos frontières, empêchant ainsi l’accès aux proches et aux soins. 
Nous souhaitons que nos infrastructures, que nos politiques de santé et que nos points forts économiques bénéficient aux populations par-delà les frontières, au moyen de relais – systèmes de soutien communautaire et corridors de développement – permettant d’encourager la collaboration et la création d’emplois. Nous demandons également à nos partenaires internationaux de soutenir un plan de relance économique conjoint, en plaçant l’accent sur des solutions concrètes permettant d’améliorer la croissance et l’emploi. 
Quatre éléments s’avèrent essentiels à notre effort de rétablissement. 
La première composante réside dans la création de systèmes de santé publique résilients, ce qui exige la présence de professionnels communautaires de la santé qui soient formés, afin d’étendre la couverture aux zones rurales. 
Ceci exige également la mise en place de programmes de gestion des eaux et de l’assainissement à l’échelle nationale, ainsi que de centres correctement équipés dans le cadre du contrôle des maladies infectieuses au sein de chaque pays. 
Deuxièmement, il nous faut mettre l’accent sur les infrastructures, en particulier sur les routes, installations électriques et réseaux de télécommunication. 
Nous demandons à la Banque africaine de développement de prendre l’initiative dans la création d’un fonds pour les infrastructures, selon une extension de l’Initiative du fleuve Mano lancée en 2013, avec pour objectif le renforcement de l’intégration régionale. 
Nous demandons également à nos partenaires de reconnaître la nécessaire mise en œuvre urgente des programmes initialement planifiés sur un horizon à dix ans. 
Troisièmement, il nous faut soutenir la reprise économique en encourageant la confiance au sein du secteur privé, qui a durement souffert de la hausse des prix dans la région. 
Plus précisément, il serait bon que la région puisse bénéficier de subventions aux entrepreneurs locaux, de financements concessionnels et de prêts pour les investisseurs étrangers, ainsi que d’un soutien budgétaire de la part du gouvernement. 
Enfin, dans le sillage de la recommandation formulée par la Commission pour l’Afrique, les Nations Unies et l’Union africaine, nous en appelons à l’annulation totale de nos dettes à l’étranger. Ceci nous permettrait de retrouver la flexibilité budgétaire nécessaire pour nous permettre de cofinancer la reconstruction de nos systèmes de santé. 
Nous appelons nos partenaires internationaux à soutenir notre reprise économique selon ce même esprit de coopération et de sens de l’urgence qui nous a aidé à combattre le virus Ebola. 
Ensemble, nous pouvons bâtir des systèmes de santé, infrastructures et institutions régionales plus solide demain qu’avant l’apparition de l’épidémie. 
Ensemble, nous pouvons bâtir un héritage durable de santé et de progrès pour nos populations. 


L'Europe au défi de la crise 
BERLIN – Il y a quelques 2500 ans, le philosophe grec Héraclite disait que la guerre est le "père" de toutes choses. 
Il aurait pu ajouter que la crise est leur "mère". 
Heureusement, en raison de la menace d'une destruction nucléaire mutuelle, la guerre entre grandes puissances n'est plus un choix réaliste. Par contre nous connaissons encore des crises internationales majeures, telle la crise financière mondiale actuelle. 
Comme les guerres, les crises ébranlent le statu quo, elles créent l'occasion - sans la force destructrice de la guerre - d'un changement qui aurait été impossible autrement. 
Surmonter une crise nécessite de prendre des mesures qui auparavant étaient inconcevables, et encore moins réalisables. 
C'est le point où en est l'Union européenne depuis trois ans, car la crise financière mondiale l'a non seulement secouée dans ses profondeurs, mais elle a pris des proportions qui menacent jusqu'à son existence même. 
Comparé au début de 2009, l'UE a fortement changé : elle est maintenant divisée en une avant-garde de pays qui forment la zone euro et une arrière-garde de pays qui restent en dehors. 
Ce n'est pas le résultat d'une volonté diabolique, mais une conséquence de la crise. 
Les membres de la zone euro doivent agir pour sauver l'euro, tandis que les autres membres de l'UE, plus ou moins impliqués dans l'intégration européenne, restent en retrait. 
Presque tous les tabous qui existaient avant la crise ont sauté. 
L'Allemagne était à l'origine de la plupart d'entre eux, mais ils ont été balayés avec le soutien actif du gouvernement allemand. 
Leur liste est impressionnante : la responsabilité de secourir les banques, le caractère sacré de l'interdiction de secourir un pays, le rejet d'une gouvernance économique européenne, l'interdiction du financement direct des Etats par la Banque centrale européenne (BCE), le refus de la mutualisation des dettes, et finalement la transformation de la BCE qui était modelée sur l'ancienne Bundesbank, en une Réserve fédérale européenne basée sur le modèle anglo-saxon. 
Il reste le refus des euro-obligations, mais ce tabou aussi va disparaître. 
La seule question est de savoir si cela va être avant ou après les élections législatives allemandes de 2013. 
La réponse dépend du tour que prendra la crise. 
L'Allemagne, première économie européenne, joue un jeu étrange dans cette crise. 
A aucun moment depuis la fondation de la République fédérale en 1949, elle n'a été aussi forte, au point d'être maintenant la première puissance de l'UE. 
Mais elle ne veut ni ne peut assumer ce leadership. 
Précisément pour cette raison, de nombreux changements ont eu lieu en Europe malgré l'opposition allemande. 
Finalement le gouvernement allemand a dû recourir à l'art du revirement politique. Forte sur le plan économique, l'Allemagne s'est ainsi affaiblie sur le plan institutionnel - une dynamique qu'illustre sa baisse d'influence au sein du Conseil des gouverneurs de la BCE. 
L'ancienne Bundesbank a rendu l'âme le 6 septembre, lorsque la BCE a adopté son programme de Transactions monétaires fermes (OMT) - des achats illimités d'obligations souveraines des pays en difficulté de la zone euro - malgré une seule opposition, celle du président de la Bundesbank, Jens Weidmann. 
Et ce n'est pas le président de la BCE, Mario Draghi, qui l'a mis en œuvre, mais la chancelière allemande Angela Merkel. 
La Bundesbank n'a pas été victime d'une conspiration des pays du sud de l'Europe, elle s'est mise elle-même hors-jeu. 
Si on l'avait suivi, la zone euro n'existerait plus. 
Lors d'une crise, donner la priorité à l'idéologie sur le pragmatisme conduit à l'échec. 
La zone euro se trouve maintenant au seuil de l'union bancaire, l'union budgétaire devrait suivre. Une fois l'union bancaire acquise, la pression en faveur d'une union politique va se faire plus forte. 
Avec 27 membres (bientôt 28 avec la Croatie), il ne sera plus possible d'amender le traité européen, non seulement parce que le Royaume-Uni résiste à davantage d'intégration européenne, mais aussi parce que cela nécessiterait un référendum dans beaucoup de pays membres. 
Cela reviendrait pour les gouvernements nationaux à admettre l'échec de leur politique, ce qu'aucun gouvernement sensé ne souhaite. 
Il faudra donc passer par des accords intergouvernementaux durant un certain temps. La zone euro va alors évoluer dans la direction d'un fédéralisme intergouvernemental - ce qui sera passionnant, car cela ouvrira des possibilités tout à fait inattendues d'intégration politique. 
L'ancien président français Nicolas Sarkozy a fini par l'emporter : aujourd'hui la zone euro est dirigée de facto par un gouvernement économique constitué par les chefs d'Etat et de gouvernement (et leurs ministres des finances) des pays membres. 
Les partisans d'un fédéralisme européen peuvent s'en réjouir, parce que plus rapidement leur assemblée se transformera en un gouvernement de la zone euro, plus rapidement leur double rôle de pouvoir exécutif et législatif de l'UE deviendra obsolète. 
Le Parlement européen ne pourra pas remplir le vide, car la souveraineté budgétaire lui fait défaut ; or ce sont les parlements nationaux qui détiennent encore cette souveraineté et ils vont la conserver indéfiniment. 
Ce sont eux seuls qui peuvent remplir le vide, mais il leur faut une plateforme commune au sein de la zone euro - une sorte de "Chambre européenne" qui leur permettrait de contrôler la gouvernance économique de l'Europe. 
Les fédéralistes au sein du Parlement européen et plus généralement à Bruxelles, ne devraient pas se sentir menacés. 
Au contraire, ils devraient comprendre ce qui se passe et sauter sur l'occasion, une occasion unique. 
Les membres des parlements nationaux et du Parlement européen devraient se réunir rapidement pour clarifier leur relation. 
On pourrait envisager à moyen terme la création d'un Parlement européen constitué de deux Chambres. 
Pour l'Europe, la crise est une occasion exceptionnelle. 
C'est elle qui définit l'agenda pour les années à venir : union bancaire, union budgétaire et union politique. 
Une stratégie de croissance pour les pays en crise fait encore défaut, mais étant donné la montée du mécontentement dans les pays du sud de l'Europe, elle est inévitable. 
Que les Européens réalisent que la crise leur offre une occasion formidable et qu'ils s'en emparent avec l'audace voulue, et ils auront toutes les raisons d'être optimistes ! 



Le budget fictif de l'Europe 
MUNICH – De nouveaux détails sur le plan d'investissement de la Commission européenne (315 milliards d'euros (390 milliards de dollars) pour 2015-2017 ont été finalement révélés. 
Ce programme, annoncé par le président de la Commission Européenne Jean-Claude Juncker en novembre, représente un énorme budget fictif, deux fois supérieur au budget annuel officiel de l'Union européenne, qui va financer les projets d'investissements publics et va finalement aider les gouvernements à contourner les limites d'endettement établies dans le Pacte de Stabilité et de Croissance. 
L'emprunt sera organisé par le nouveau Fonds Européen d'Investissement Stratégique (EFSI), sous l'égide de la Banque Européenne d'Investissement. 
L'EFSI sera doté de 5 milliards d'euros de financement de démarrage, produits par la réévaluation des actifs existants de la BEI et sera soutenu par 16 milliards d'euros de garanties de la Commission européenne. 
Le fonds devrait en profiter pour acquérir près de 63 milliards d'euros en prêts, avec des investisseurs privés contribuant par la suite pour chaque tranche de 5 milliards d'euros prêtés, ce qui porte l'investissement total à un objectif de 315 milliards d'euros. 
Même si les pays de l'UE ne doivent pas contribuer en fonds réels, ils doivent fournir des garanties implicites et explicites aux investisseurs privés, dans un arrangement qui ressemble étrangement à une obligation solidaire incarnée par des euro-obligations. 
Face au rejet catégorique des euro-obligations par la Chancelière allemande Angela Merkel, l'UE a engagé une horde de spécialistes financiers pour trouver une façon créative de le contourner. 
D'où l'invention de l'EFSI. 
Même si ce fonds ne sera pas opérationnel avant mi-2015, les pays membres de l'UE ont déjà proposé des projets pour le compte de la Commission européenne. 
Début décembre, l'ensemble des 28 gouvernements de l'UE ont présenté des demandes, et il en arrive d'autres. 
Une évaluation des documents d'application, menée par l'Institut de recherches économiques Ifo que je préside, a constaté que près de 2 000 projets potentiels devraient coûter au total 1,3 mille milliards d'euros, dont environ 500 milliards seront dépensés avant fin 2017. 
Près de 53% de ces coûts correspondent à des projets publics, 15% à des partenariats public-privé (PPP), 21% à des projets privés et un peu plus de 10% à des projets qui n'ont pas pu être classés. 
Les projets publics impliqueront vraisemblablement un financement EFSI et les gouvernements vont assumer les paiements des intérêts et de l'amortissement. 
Le PPP entraînera un financement mixte, avec des entités privées qui prendront une part du risque et des retours. 
Les projets privés comprendront la fourniture d'infrastructures, dont le coût doit être remboursé au moyen de péages ou de frais d'utilisation perçus par un opérateur privé. 
Contrairement à d'autres critiques, je ne m'attends pas à ce que le programme ne parvienne pas à soutenir la demande dans l'économie européenne. 
Après tout, les 315 milliards attendus qui doivent être distribués sur trois ans représentent 2,3% du PIB annuel de l'UE. 
Un tel niveau considérable d'investissements doit nécessairement avoir un impact. 
Mais le programme reste juridiquement contestable, car il crée un énorme budget fictif financé par des emprunts qui fonctionneront parallèlement aux budgets nationaux de l'UE et constitueront ainsi un fardeau considérable de partage des risques sur les contribuables. 
Parce que chaque pays indépendamment de sa solvabilité peut emprunter au même taux d'intérêt, les projets seront entrepris dans les pays qui ont récemment de telles quantités énormes de capitaux, qu'ils ne peuvent plus exploiter les marchés financiers pour leur financement. 
Tout comme les nombreuses autres mesures « protectrices » prises pendant la crise, cette distorsion des processus du marché contribuera à cimenter l'allocation sous-optimale du capital d'investissement européen, ce qui entrave la croissance économique pour les années à venir. 
Pour aggraver encore les choses, seule une fraction du nouvel emprunt autorisé par la mutualisation de la responsabilité sera prise en compte dans les budgets nationaux. Ainsi les accords de gestion de la dette à l'échelle européenne n'auront plus de raison d'être, y compris le Pacte de Stabilité et de Croissance, qui limite le déficit global à 3% du PIB, et le « pacte fiscal » de 2012 qui stipule que les pays dont le pourcentage de dette par rapport au PIB dépasse la limite de 60% doivent les réduire d'un vingtième par an jusqu'à ce qu'ils soient conformes. 
Au cours des dernières années, les banques ont été réprimandées pour l'utilisation de budgets fictifs, sous forme d'entités ad hoc et de fonds multicédants et pour des prises de risques excessives. 
Il est à tout le moins inquiétant que l'UE ait maintenant recours à des astuces similaires. 

La BCE sert maintenant d’ancrage à l’Europe 
Le temps est venu pour la Banque Centrale Européenne de se bâtir une réputation. 
Un mois à peine après le rejet du traité constitutionnel de l'Union européenne en France et aux Pays-Bas, le récent sommet de l'Union européenne à Bruxelles s'est terminé dans une hargneuse orgie d'égoïsmes nationaux sans qu'aucun accord ne soit trouvé sur le budget de l'Union. 
Avec l'Europe en pleine tourmente politique, la BCE doit se présenter comme une ancre stabilisatrice. 
L'Europe souffre d'une crise de confiance profonde qui handicape sa reprise économique. 
Les consommateurs, manquant de confiance dans la capacité de leurs leaders politiques à résoudre ces problèmes multiples, épargnent pour les mauvais jours qu'ils croient très proches, tandis que les hommes d'affaires se montrent peu enclins à investir parce qu'ils ne font pas confiance aux gouvernements pour mettre en place les réformes économiques nécessaires. 
Comme le démontre le honteux sommet de Bruxelles, ce manque de confiance dans la direction politique de l'Union européenne est tout à fait justifié. 
Au lieu d'agir effectivement et de manière constructive sur les problèmes de l'Europe – la réforme des systèmes étatiques de protection médicale coûteux pour une meilleure compétitivité globale – les leaders politiques européens se cachent derrière des arguments fallacieux sur « les modèles anglo-saxons ultra-libéraux », la ristourne budgétaire britannique et les taux d’intérêts élevés, comme si les faiblesses économiques étaient dues aux erreurs de la BCE. 
Pour saper l’indépendance de la BCE, les ministres des finances européens cherchent à gagner plus de poids dans les prises de décisions de la banque. 
Jean-Claude Junker, Premier ministre du Luxembourg et président de l’Eurogroupe, témoignant devant le Conseil « Affaires économiques et financières » du parlement de l’Union européenne, déclarait que les ministres des finances de la zone euro devaient se montrer plus énergiques dans l’expression de leurs positions vis-à-vis de la BCE. 
Il a appelé à des pourparlers « ouverts et francs » entre les ministres de l’Eurogroupe et la BCE. 
Qui a besoin de ces pourparlers ? 
D’un commun ensemble, les ministres des finances de la zone euro veulent discuter de la baisse des taux d’intérêts, ce qui n’aidera nullement la reprise économique de l’Europe. 
La BCE a déjà permis de prolonger la période de stabilité monétaire que traverse l’Europe avec des taux d’intérêts au plus bas depuis des années. 
Peut-on réellement croire que les consommateurs refusent de consommer – et que les hommes d’affaires reportent leurs investissements – dans l’attente de la prochaine baisse des taux d’intérêt ? 
Pour paraphraser M. Keynes, on ne saurait faire boire un âne qui n’a pas soif. 
« La dernière chose dont l’Europe a besoin maintenant est une réduction des taux d’intérêts » déclarait un membre influent du Conseil des gouverneurs de la BCE dans une évaluation candide de la situation actuelle. 
Capituler sous les coups de la pression externe ne représente aucunement une bonne définition d’un « ancrage stabilisateur ». 
L’euro s’effondrerait et la BCE perdrait toute sa crédibilité en qualité de banque centrale. 
De plus, l’économiste en chef de la BCE, Otmar Issing, prévoit que les taux d’intérêts à long terme vont remonter, plutôt que de baisser, puisque les prévisions d’inflation sont à la hausse. 
Ainsi, la réduction des taux d’intérêts ne serait pas seulement une erreur, ce serait surtout de la folie. 
Mais la BCE ne réduira pas ses taux, même si elle avance que ce serait possible pour tenir les loups politiques à distance. 
La BCE se maintient, et ce faisant, elle prouve aux citoyens européens qu’il existe au moins une institution européenne en laquelle ils peuvent avoir confiance. 
Ceci est extrêmement important. 
L’histoire montre que les troubles politiques mènent à l’inflation qui à son tour alimente toujours plus de troubles politiques. 
Les Européens peuvent parier leur dernier euro sur la BCE : elle ne laissera pas sa jeune monnaie commune se faire ravager par l’inflation à cause des leaders politiques ayant failli dans leur tâche qui maintenant craignent de perdre leur charge. 
En effet, le courage dont fait preuve actuellement la BCE en restant fidèle à ses principes devrait servir de modèle aux futurs hommes politiques européens. 
Quand ils auront compris qu’on ne peut forcer la BCE à des baisses de taux d’intérêts inutiles et destructrices, les leaders européens trouveront alors peut-être le courage de gouverner, ce qui, après tout, est la raison pour laquelle ils ont été élus. 


La normalisation de la politique monétaire européenne en 2018 
BUENOS AIRES – La réunion du Conseil des gouverneurs de la BCE (Banque centrale européenne) qui a eu lieu le 14 décembre n'a guère surpris les marchés financiers, car les déclarations publiques de l'institution ne laissaient pas présager de changement d'orientation. 
La réunion précédente de fin octobre avait déjà préparé le terrain à une normalisation de sa politique monétaire, avec l'annonce de la diminution de ses achats d'actifs financiers de 60 milliards à 30 milliards d'euros en janvier 2018. 
Cette normalisation n'est peut-être pas motivée par le taux d'inflation dans la zone euro qui reste bien inférieur à sa valeur cible de 2%. 
L'attente en matière d'inflation reste nettement en dessous de cette valeur, même si cette attente a légèrement augmenté récemment et s'est accompagnée d'une remontée de la confiance. 
Selon la BCE elle-même, la hausse des prix ne devrait pas atteindre 2% de si tôt. 
Qu'en est-il de l'écart de production [différence entre production réelle et production potentielle] ? 
A l'image de la Fed, la BCE a révisé à la hausse ses prévisions de croissance. 
Dans ce contexte, on peut avoir l'impression que la croissance du taux d'intérêt naturel [taux d'intérêt réel théorique sans hausse ni baisse de l'inflation] augmente parallèlement à la production réelle qui se rapproche de la production potentielle dans une grande partie de la zone euro. 
Néanmoins, selon les prévisions de l'OCDE pour 2017 et 2018, l'écart de production de la plupart des pays de la zone euro (à l'exception essentiellement de l'Allemagne et de l'Irlande) montre que subsiste une marge de croissance, souvent importante. 
Alors qu'en Allemagne le chômage est maintenant inférieur à 4%, son niveau le plus bas depuis la réunification, dans l'ensemble de l'UE il est encore de 9% en moyenne. 
Dans ces conditions il est encore trop tôt pour considérer que la crainte d'une surchauffe de la zone euro est la principale cause de la normalisation de la politique monétaire. 
Cette normalisation pourrait avoir d'autres causes que la BCE préfère ne pas dévoiler, par exemple la stabilité financière. 
Effectivement, la Fed ne prévoit pas de récession et de manière générale le FMI ne fait pas de prévisions publiques quant au risque de défaut pour un pays donné. 
Ce silence traduit le désir compréhensible de ne pas alimenter un processus autoréalisateur. 
La menace que constituent pour la stabilité financière des taux d'intérêt trop bas trop longtemps est un phénomène qui n'a rien de neuf ni d'unique. 
Au risque de simplifier à l'excès, on peut dire que l'essentiel de cet argument repose sur l'idée que le crédit bon marché accordé un peu à tous vents génère une bulle du prix des actifs, incite à des prises de risque excessives, favorise l'endettement et pourrait même retarder les réformes économiques nécessaires. 
Ces différents facteurs peuvent prêter à l'inquiétude dans la zone euro. 
Le taux de service de la dette est le plus souvent bas, mais cela pourrait changer si les taux d'intérêt montent. 
Par ailleurs le prix de l'immobilier augmente rapidement dans certains endroits et quelques grands indices boursiers affichent un pourcentage de gain à deux chiffres pour l'année dernière. 
Ce n'est pas par hasard que la Bundesbank, la plus radicale des banques centrales de la zone euro, a souligné récemment les risques qui pèsent sur la stabilité financière. 
Il faut donc veiller à ce que la normalisation monétaire dans la zone euro ne devienne pas une "germanisation" (le statu quo de la zone euro avant la crise financière). 
On utilise souvent la règle de Taylor (proposée par John Taylor, un économiste de Stanford au début des années 1990) pour décrire la politique des banques centrales en matière de taux d'intérêt. 
C'est une formule empirique qui prévoit le taux directeur fixé par une banque centrale en fonction du taux d'inflation, de l'écart de production et d'autres paramètres économiques. 
Dans le cadre d'une analyse récente de la politique monétaire et des taux de change au niveau international que j'ai entreprise avec Ethan Ilzetzky et Kenneth Rogoff, nous avons appliqué la formule de Taylor aux pays de la zone euro entre 1992 et 2015. 
Principale conclusion de notre travail : entre le début de l'euro en 1999 et 2010 (lorsque la crise en Grèce et à la périphérie de la zone euro a atteint son apogée), la politique de taux d'intérêt de la BCE était une copie de la politique du mark allemand menée par la Bundesbank dans la période 1992-1998 qui a précédé l'euro (voir le graphique référencé en bas de l'article). 
Les taux réels de la Bundesbank et de la BCE évoluaient de concert, conformément à la formule de Taylor appliquée à l'Allemagne. 
Dans les années qui ont précédé la crise, les taux d'intérêt étaient "trop bas" dans les pays de la zone euro comme l'Espagne qui étaient en plein boom économique. Ce n'est qu'après l'épisode de 2010 que la BCE a diminué sensiblement son taux directeur pour le fixer durablement à un niveau inférieur à celui calculé par la formule de Taylor pour l'Allemagne. 
La normalisation de la politique monétaire de la BCE et la diminution de son volume d'achat d'obligations sont des éléments de la reprise attendue de longue date en Europe, mais leurs modalités, leur ampleur et leur vitesse d'exécution sont d'une importance cruciale, d'autant que l'après-crise s'accompagne d'un contexte difficile. 
A l'exception de l'Allemagne, la reprise de l'Europe après la crise financière mondiale de 2008 est l'une des plus lentes parmi la centaine de crises bancaires que nous avons examinée. 
En 2018 la BCE doit faire preuve de vigilance sur deux fronts : la tendance qu'elle pourrait avoir à surestimer la pérennité et l'ampleur de la reprise, et la pression de plus en plus forte exercée par l'Allemagne en faveur d'une normalisation plus agressive. 

La BCE en perte de contrôle 
TILBURG – La Banque centrale européenne l’a fait de nouveau. 
Lors de sa récente réunion à Francfort, le Conseil des gouverneurs de la BCE a décidé d’encore augmenter le rythme de ses achats d'obligations, de 60 milliards d’euros (67 milliards de dollars) à 80 milliards d’euros par mois. 
Elle a aussi décidé d’inclure les obligations de sociétés dans la liste des actifs admissibles à l’achat. 
De plus, le taux de dépôt a lui aussi été réduit une nouvelle fois, et se situe maintenant à -0,4%. 
Ceci est loin d'être une politique neutre – qui dépasse très largement le mandat de la BCE qui consiste à préserver la stabilité monétaire. 
La motivation derrière les décisions de politique récentes est claire : le président de la BCE Mario Draghi s’est engagé à lutter contre la déflation, qui représente une grave menace pour la croissance économique. 
Après tout, dans un environnement déflationniste, il est plus difficile de rembourser la dette, ce qui pousse les entreprises à retarder l'investissement. 
Les chiffres récents d'Eurostat, qui montrent que l’indice annuel des prix à la consommation a diminué de 0,2% le mois dernier, augmentent les préoccupations. 
Cependant, bien que ce qui se passe soit techniquement de la déflation – c’est à dire, des baisses soutenues du niveau des prix qui peuvent être reflétées dans l’emploi ou d’autres contrats – il ne s’agit pas d’une déflation structurelle. 
Au contraire, elle reflète en grande partie les prix du pétrole bas, qui ont chuté de plus de 70% depuis juin 2014. 
En fait, si l’on écarte l’énergie et les denrées alimentaires, la zone euro connait une situation de faible inflation structurelle. 
Cette situation, ainsi que les prix du pétrole, devrait en fait profiter à l'économie, car elle donne un coup de pouce à la consommation et l'investissement. 
Dès lors, pourquoi est-ce que l’énorme programme d’assouplissement quantitatif (QE) de la BCE, qui a mis énormément d'argent en circulation, a échoué à stimuler la demande de biens et de services? 
Un problème tient au fait que les banques sont réticentes à faire passer le taux de dépôt négatif au taux d'épargne, de peur de perdre leurs déposants. 
Elles sont donc contraintes d'augmenter leurs marges sur les prêts hypothécaires et les prêts aux petites et moyennes entreprises. 
Par conséquent, contrairement à l'objectif du QE, elles fournissent moins de crédit aux ménages et aux entreprises. 
Pendant ce temps, les banques, les ménages et les entreprises de petite et moyenne taille sont encore trop endettés et ont besoin de temps pour rembourser leurs dettes. 
Bien que cela puisse sembler indiquer que l’insistance de la BCE sur le renforcement de l'inflation soit une bonne idée, la réalité est qu'une simple expansion du programme d'achat d'obligations ignore les problèmes structurels sous-jacents qui affligent les économies les plus faibles de la zone euro. 
Pire encore, en permettant aux économies d'emprunter à moindre coût, QE leur permet d'éviter de devoir mettre en œuvre des réformes structurelles difficiles. 
Draghi et les colombes du Conseil des gouverneurs de la BCE – à savoir, les présidents des banques centrales des pays du sud de l’Europe – semblent penser qu'ils peuvent démarrer une voiture en se contentant de lui donnant plus d’essence, même si son embrayage est cassé. 
Les faucons du Conseil des gouverneurs de la BCE, comme le président de la Bundesbank Jens Weidmann et le président de la Nederlandsche Bank Klaas Knot, comprennent la folie de cette approche, mais sont en minorité. 
QE a été efficace pour stimuler la croissance économique aux États-Unis, parce qu'il a fonctionné par le biais du marché des capitaux. 
Mais, en Europe, où il n'y a pas de marché unifié des capitaux pour permettre de rééquilibrer les portefeuilles, la politique fonctionne à travers le canal du crédit bancaire, de sorte qu’elle gonfle – et fausse – les prix des obligations et des actions. 
Plus problématique, la politique de la BCE génère une redistribution substantielle de richesse des épargnants (y compris les retraités) dans les pays plus forts du nord de la zone euro – à savoir, l'Allemagne, la Finlande et les Pays-Bas – vers les débiteurs dans les pays du sud de la zone euro, dont la France, la Grèce, l’Italie, le Portugal et l'Espagne. 
Ces transferts n’ont été jamais été prévus comme une caractéristique de l'Union économique et monétaire, et il n’est clairement pas dans le mandat de la BCE de forcer des changements fondamentaux du système de l'UEM – surtout si ces changements favorisent un groupe de pays. 
Les problèmes liés à l'approche de politique actuelle de la BCE sont graves. 
Pourtant, la BCE semble déterminée à la poursuivre – en grande partie, semble-t-il, parce que les bénéficiaires du programme QE sont plus nombreux que ceux qui paient la note. 
Plus la BCE maintient longtemps cette politique bizarre et irresponsable, plus les chances sont grandes que, lorsque la voiture démarrera finalement, elle soit incontrôlable. 


La BCE en fait-elle assez ? 
FRANCFORT – Konrad Adenauer, le premier chancelier allemand de l’après-guerre, a eu cette phrase célèbre : « Pourquoi devrais-je me soucier de ce que j’ai dit hier ? » 
Il voulait tout simplement dire que les événements évoluent parfois avec une rapidité qui dépasse notre capacité à les appréhender. 
Alors que l’année 2014 se termine, cela vaut la peine de se poser rétrospectivement la question suivante : « Avons-nous, à la Banque centrale européenne, réagi suffisamment rapidement afin de maintenir la stabilité des prix face aux menaces, comme l’exige notre mandat. » 
Je pense que nous pouvons répondre par l’affirmative. 
Nous avons constaté que notre politique monétaire n’exerçait plus sur les coûts du crédit privé les effets auxquels nous étions habitués. 
Il était évident que le canal du crédit au sein du système bancaire ne fonctionnait plus correctement ; les conditions d’emprunt excessivement restrictives déprimaient la demande. 
Face à cette situation, la BCE a agi exactement comme l’aurait fait toute banque centrale : elle a pris des mesures visant à rétablir la relation entre sa politique monétaire et le coût du crédit, en vue de faire baisser le taux moyen pour les ménages et les entreprises. 
En juin, nous avons mis en place une série d’opérations de refinancement à plus long terme ciblées (appelées TLTRO) afin de fournir des financements aux banques à des taux fixes très bas pour une période allant jusqu’à quatre ans. 
Les TLTRO visaient à maximiser les chances de voir les banques accorder des financements aux emprunteurs qui en ont besoin. 
Nos programmes d’achat de titres adossés à des actifs et d’obligations sécurisées ont été conçus de manière à favoriser la transmission de la réduction des coûts de financement aux clients des banques. 
Globalement, ces mesures offrent une puissante réponse permettant de traiter les causes profondes du dysfonctionnement du canal du crédit bancaire, confortant par là les flux de crédits nouveaux à l’économie réelle. 
Et des données provisoires témoignent des premiers effets bénéfiques tangibles sur l’économie de la zone euro. 
Parallèlement, l’inflation a continué à se replier. 
En novembre, l’inflation annuelle dans la zone euro a touché un creux conjoncturel de 0,3 %, en raison pour une large part de la chute des cours du pétrole depuis la fin de l’été. 
Mais l’évolution de l’inflation sous-jacente (qui ne prend pas en compte les prix volatils de l’énergie et des produits alimentaires) fait également ressortir la faiblesse de la demande globale. 
De fait, les dernières projections de la BCE vont dans le sens d’une dégradation notable des perspectives macroéconomiques. 
La baisse des cours du pétrole et la perspective d’une période prolongée de faible inflation semblent également avoir affecté les anticipations d’inflation. 
Compte tenu de l’ampleur du récent choc sur les cours du pétrole, le risque existe que le taux d’inflation devienne temporairement négatif au cours des prochains mois. 
Normalement, une banque centrale devrait se féliciter d’un choc positif sur l’offre. N’oublions pas, en effet, que la baisse des prix du pétrole dope les revenus réels et est de nature à engendrer une progression de la production à l’avenir. 
Mais nous ne pouvons pas nous réjouir de l’évolution actuelle. 
Notamment parce qu’un ancrage solide des anticipations d’inflation est indispensable dans la perspective de la stabilité des prix à moyen terme, la politique monétaire doit réagir face à un risque de désancrage. 
Pour cette raison, le Conseil des gouverneurs de la BCE a confirmé son engagement unanime à recourir à des instruments non conventionnels supplémentaires dans le cadre de son mandat s’il devenait nécessaire d’agir face aux risques d’une période prolongée de faible inflation ou si, en d��pit des mesures de relance monétaire, notre bilan n’évolue pas, contrairement à notre attente, vers une dimension comparable à celle affichée début 2012. 
Cela impliquerait de modifier la portée, le rythme et la composition de nos mesures au début de 2015 ; les experts de la BCE et des banques centrales nationales ont intensifié les préparatifs techniques relatifs à de nouvelles mesures en vue de les mettre en œuvre rapidement en cas de besoin. 
Si nous estimons que l’économie a besoin de mesures de relance supplémentaires, une possibilité pourrait être d’étendre les achats fermes d’actifs à d’autres catégories. 
Mais il est important de garder à l’esprit que les achats d’actifs ne sont pas une fin en soi. 
Ils sont un instrument, et non un objectif de politique monétaire. 
En ce qui concerne la nature des mesures supplémentaires à mettre en œuvre, un critère de sélection important devrait être l’ampleur de leur incidence sur les conditions de financement globales au sein de l’économie privée. 
À titre d’exemple, les achats d’obligations émises par les sociétés non financières de la zone euro auraient probablement des répercussions directes sur les coûts de financement des entreprises. 
Toutefois, comparé à d’autres catégories d’actifs, le marché des obligations de sociétés non financières est relativement étroit. 
La question se poserait différemment si nous décidions d’acheter des obligations émises par des emprunteurs souverains de la zone euro, le seul marché dont la taille ne poserait généralement aucun problème. 
Les interventions sur ce marché sont de nature à envoyer un signal fort indiquant que la BCE s’engage à maintenir une politique monétaire accommodante pendant une longue période. 
L’efficacité des interventions sur le marché des obligations souveraines – c’est-à-dire leur capacité à faire baisser encore les coûts d’emprunt des ménages et des entreprises – dépendra également de la situation du secteur bancaire. 
Des ratios de fonds propres plus élevés, une moindre exposition aux créances douteuses et des bilans plus transparents accroissent la probabilité que les impulsions quantitatives de la BCE se transmettront à l’ensemble de l’économie. 
Pour cette raison, l’évaluation complète des bilans des banques menée par la BCE et le démarrage de la supervision bancaire à l’échelle de l’Europe contribueront à redynamiser une activité de prêt atone dans la zone euro. 
En particulier, une clarté et une transparence accrues des bilans des banques, conjuguées à un secteur bancaire mieux capitalisé, créeront un environnement plus propice au crédit. 
Mais la décision d’acheter des obligations souveraines devrait prendre en compte les particularités institutionnelles de la zone euro, notamment les limites fixées par le traité sur l’Union européenne. Nous prenons ces limites très au sérieux. 
Des défis et de nombreuses incertitudes nous attendent au cours de l’année qui vient. 
Mais un des enseignements que nous pouvons tirer de l’expérience passée est que, si notre capacité à remplir notre mandat est menacée, nous n’hésiterons pas à agir. 


Les nouveaux philosophes 
PRINCETON – À l’occasion du dernier rassemblement des ministres des Finances du G20 qui s’est tenu en Australie, le Secrétaire du Trésor des États-Unis Jack Lew a fait valoir plusieurs « divergences philosophiques par rapport à certains pays européens amis, » avant d’encourager les Européens à accomplir davantage pour booster leur taux de croissance anémique. 
Il y a là une terminologie sans équivoque, qui souligne toute la difficulté consistant pour l’Europe à trouver le moyen de se sortir de son malaise actuel. 
Le ministre canadien des Finances, Joe Oliver, s’est associé à la promotion d’une expansion budgétaire en Europe – point de vue qui semble susciter certains soutiens au sein de la Banque centrale européenne. 
Le président de la BCE Mario Draghi a en effet recommandé une hausse des dépenses de la part des pays les plus solides sur le plan budgétaire, tels que l’Allemagne. 
Benoit Coeure, membre du directoire de la BCE, aux côtés de son ancien collègue Jörg Asmussen, actuellement Secrétaire d’État au ministère allemand du Travail, a récemment suggéré qu’il incombait à l’Allemagne d’ « exploiter toute la marge de manœuvre disponible pour promouvoir les investissements et réduire la charge fiscale des travailleurs. » 
La quasi-totalité des pays du monde considèrent effectivement qu’il s’agirait pour l’Allemagne d’adopter une politique budgétaire plus expansive, décrivant l’austérité comme une démarche contreproductive, dans la mesure où elle engendre des ralentissements et des récessions qui rendent d’autant plus difficile une consolidation budgétaire à long terme. 
Seulement voilà, les Allemands – de même que certains autres pays nord-européens, et peut-être certains économistes chinois – n’en demeurent pas moins réticents, considérant qu’une réponse aux appels en faveur de la relance serait vouée à encourager l’expression d’autres appels de ce genre, engendrant une dynamique d’alliances politiques et d’électoralisme, qui exclurait tout espoir de consolidation budgétaire. 
Le débat opposant la relance à l’austérité ne date pas d’hier. 
Au cours des années 1970 et 1980, l’Amérique n’a cessé d’encourager l’Allemagne et le Japon à agir en tant que locomotives de l’économie globale. Pour autant, les divergences se fondaient jusqu’à présent sur des considérations d’intérêts, et non sur des « philosophies. » 
Les Américains aspiraient à une demande supplémentaire en soutien à leurs marchandises et à la hausse de leurs prix, tandis que les Allemands et les Japonais défendaient leurs industries d’exportation. 
Or la difficulté actuelle, récemment soulignée par Jack Lew, réside dans l’existence de divergences profondément ancrées entre les conceptions des camps opposés, qui voient les questions idéologiques d’équité et de responsabilité l’emporter sur les discussions pragmatiques autour de la meilleure manière selon laquelle il s’agirait pour chacun d’avancer. 
Comme l’a fait valoir l’historien Robert Kagan en 2002, Américains et Européens n’ont pas seulement deux visions différentes du monde ; ils occupent deux mondes radicalement différents. 
De telles divergences philosophiques s’avèrent extrêmement difficiles à réconcilier. 
De même que s’opposèrent les partisans de Platon et ceux d’Aristote pendant un millénaire, les adeptes du kantisme sont depuis des siècles aux prises avec les défenseurs de l’utilitarisme. 
Or, ces profonds conflits théoriques engendrent des conséquences sur le monde réel, dans la mesure où ils entravent tout débat constructif et toute démarche coopérative face aux situations de crise. 
Les divisions idéologiques fondamentales autour de la guerre d’Irak de 2003 pèsent sur les politiques globales depuis plus de dix ans. 
Les procédures et structures politiques modernes ne sont tout simplement pas suffisamment adaptées à la conduite – et encore moins à la résolution – de ces débats philosophiques. 
Les institutions démocratiques sont conçues pour permettre le compromis entre des intérêts concurrents, les chambres parlementaires s’attachant à déterminer une juste combinaison des concessions afin d’aboutir à un accord sur une solution généralement acceptée. 
De même, si les forums internationaux de type G20 existent, c’est précisément dans le but de persuader une multitude d’États significativement différents de mettre de côté leurs problématiques philosophiques, pour le bien de leurs intérêts économiques, politiques, ou sécuritaires communs. 
Les philosophies quelles qu’elles soient ne sont pas de nature à concéder du terrain ici et là, ni à s’effacer autour d’éléments de difficulté dans l’espoir d’un dénouement favorable. 
Imaginez demander à un partisan du kantisme d’emprunter à la méthode de calcul de l’utilitarisme dans la formulation de l’impératif catégorique. 
Bien entendu, toute résolution d’un débat philosophique n’est pas impossible. 
Il s’agissait d’une pratique prémoderne courante, dans le franchissement des divergences via une dispute formelle. 
Au début du XVIe siècle, les princes germaniques tentèrent de résoudre le défi philosophique que représentaient les réformateurs protestants, en invitant Martin Luther à débattre auprès de l’éminent théologien chrétien orthodoxe Johannes Eck. 
Bien que ce type de pratiques trouve rarement écho à l’époque moderne, la conférence monétaire et financière des Nations Unies organisée à Bretton Woods en 1944 s’en rapproche. 
En appréhendant de manière systémique les problématiques économiques associées à la construction d’un système international viable, les acteurs de l’époque ont créé un nouvel ordre économique et politique mondial. 
En un sens, nos banques centrales actuelles commencent à ressembler aux écoles de pensée philosophique médiévales, en promouvant des discussions autour des problématiques sous-tendant les mesures politiques, plutôt que sur la question des seules mesures politiques. 
Au sein de la BCE, par exemple, un débat émerge actuellement autour de la détermination des conditions dans lesquelles une certaine déviation à l’écart de l’orthodoxie budgétaire serait susceptible de permettre une stabilisation à long terme. 
Le dénouement de ce débat pourrait bien aboutir à une coopération internationale d’un nouveau genre. 
À l’heure de l’essoufflement des processus politiques de chaque côté de l’Atlantique, la Réserve fédérale américaine et la BCE entreprennent depuis quelque temps toute une série d’innovations politiques, progressant à tâtons en direction d’une solution susceptible de promouvoir une reprise durable de l’économie. 
Partant, la BCE procède au remaniement de son propre casting, devenant l’incubateur d’une nouvelle synthèse intellectuelle et philosophique. 
Quoiqu’il en soit, le nouveau rôle des banques centrales en tant qu’arbitres suprêmes de la vérité politique recèle bien des dangers. 
Dans la mesure où les solutions qui émergeront de leurs discussions et analyses seront le produit de processus technocratiques – et non démocratiques – ces solutions sont vouées à provoquer des réactions populistes. 
Par ailleurs, les approches politiques recommandées par les banques centrales pourraient bien se révéler trop complexes et trop interconnectées pour pouvoir fonctionner efficacement. 
La tentative consistant à conditionner les politiques expansionnistes à la mise en œuvre d’un ensemble de réformes microéconomiques s’avère notamment problématique. 
S’il venait à arriver que seules certaines parties du pack complexe liant la marge budgétaire à la réforme structurelle soient effectivement accomplies, l’issue pourrait fort s’avérer décevante – voire se révéler contreproductive. 
Il faudra alors s’attendre à ce que les vieilles divisions philosophiques refassent surface. 

Délier les mains de la BCE 
ZURICH – La récente annonce de la Banque centrale européenne selon laquelle l’institution entend mettre un terme aux achats d’actifs d’ici le mois de décembre témoigne d’une confiance dans sa capacité à atteindre une stabilité des prix. 
Mais ceux qui ont décidé que cette stabilité des prix devait constituer le seul et unique objectif politique de la BCE se tirent peut-être une balle dans le pied, notamment parce qu’ils négligent la nécessité importante d’une flexibilité pour les décideurs politiques. 
La BCE définit la stabilité des prix comme une inflation « inférieure mais proche de 2 % à moyen terme », soit un taux d’inflation inférieur à celui jamais atteint par la Bundesbank elle-même pendant sa fameuse période pré-euro, et un objectif plus resserré que celui visé par la quasi-totalité des autres banques centrales. 
Pour certains, cet excès d’ambition ne semble poser aucun problème. 
La définition de la stabilité des prix formulée par la BCE n’a certes pas posé de difficultés entre la crise financière mondiale et l’adoption de l’assouplissement quantitatif, lorsque l’inflation se situait bien en dessous de 2 %. 
Pour ceux qui estimaient que la politique monétaire avait été trop resserrée, la BCE a eu raison d’œuvrer pour pousser l’inflation à la hausse jusqu’à cette fourchette ciblée. 
Mais pour ceux qui privilégiaient une « politique monétaire axée sur la stabilité » – expression qui sous-entend que les autres négligent le risque d’instabilité monétaire – l’objectif de stabilité des prix est manifestement devenu trop contraignant. 
De leur point de vue, les achats d’actifs n’auraient jamais dû avoir lieu, et les taux d’intérêt auraient dû être rehaussés bien plus tôt, en dépit d’un taux d’inflation trop faible dans la zone euro. 
On peut raisonnablement présumer que les partisans de cette conception soutenaient vivement l’objectif intransigeant de stabilité des prix de la BCE. 
Ils feraient valoir que la faiblesse des taux d’intérêt multiplie les risques liés à la stabilité financière, et les accentuent avec le temps. 
C’est probablement vrai. 
Mais ce qu’ils ignorent, c’est que la hausse prématurée des taux d’intérêt peut également alimenter l’instabilité financière. 
Quoi qu’il en soit, cet argument ne mène nulle part, dans la mesure où le mandat de la BCE exclut toute hausse de taux susceptible d’affecter la stabilité des prix. 
Bien entendu, ceux qui privilégient des taux d’intérêt plus élevés contesteraient qu’une inflation de 1 % voire inférieure est une inflation « proche » de 2 %, considérant que la stabilité des prix a été atteinte, et que la politique monétaire peut être resserrée. 
Autrement dit, ils ne partagent pas la conception selon laquelle « proche de 2 % » s’entend d’un taux situé aux alentours de 1,7 % et 1,9 %. 
Opérer une inflation inférieure aux niveaux que les débiteurs avaient des raisons d’espérer se traduit par des taux d’intérêt réels plus élevés, ce qui risque en retour de provoquer des défauts parmi les emprunteurs, dont les débiteurs hypothécaires, les entreprises et les États. 
Une inflation inférieure à l’objectif fixé est également périlleuse dans la mesure où les attentes liées à l’inflation et les taux d’intérêt sont voués à décliner avec le temps, ce qui rend plus probable que la BCE atteigne le plancher zéro au moment du prochain ralentissement. 
Elle augmente par ailleurs la probabilité d’une nécessité de nouveaux achats d’actifs. 
Ceux qui privilégient un resserrement des politiques observeront également que les taux d’intérêt sont problématiques pour les épargnants, les compagnies d’assurance et les fonds de pension, dont le portefeuille ne compte bien souvent pas beaucoup d’actions. 
Mais nulle part le mandat de la BCE n’indique que la politique monétaire devrait être fixée dans l’intérêt des épargnants ou du secteur financier. 
Sur le plan pratique, l’objectif de stabilité des prix de la BCE, initialement élaboré pour préserver la zone euro d’une inflation à l’italienne, a fini par la protéger contre une déflation à l’allemande. 
Mais le fait que le mandat de la BCE ait conduit l’institution à faire le bon choix ici et là ne signifie pas que nous serons aussi chanceux à l’avenir. 
La crise financière mondiale a contraint les banques centrales des économies développées à affronter des circonstances que les initiateurs de leur mandat auraient à peine pu imaginer. 
Le fait que les choses ne fonctionnent souvent pas comme prévue explique précisément pourquoi les objectifs des banques centrales doivent être élaborés de sorte de conférer à leurs dirigeants une flexibilité – ou la licence poétique d’adapter les règles – lorsque surviennent des événements extrêmes, sans quoi ces décideurs politiques seront moins efficaces qu’ils pourraient l’être. 
Dans la mesure où la mission de stabilité des prix de la BCE est légalement inscrite dans le traité sur le fonctionnement de l’Union européenne, ce mandat ne peut être modifié sans un amendement du traité. 
En revanche, la proposition « inférieur mais proche de 2 % » est propre à la BCE, et peut par conséquent être revue en un trait de plume. 
Ainsi appartient-il à la BCE de songer à deux modifications. 
Elle doit premièrement éliminer l’ambigüité inhérente aux termes « proche de », en déterminant un chiffre clair pour le public – et pour les membres du Conseil des gouverneurs de la BCE – concernant l’objectif de sa politique monétaire. 
Qu’il s’agisse de 1,8 %, de 2 % ou d’un chiffre situé dans une fourchette importe moins. 
Deuxièmement, la BCE doit clarifier la mesure dans laquelle stabilité financière et conditions d’affaires entrent en compte dans ses décisions politiques. 
Beaucoup considèrent que prolonger l’horizon politique en définissant précisément le « moyen terme » conférerait aux dirigeants politiques une marge leur permettant de poursuivre d’autres objectifs de manière temporaire. 
Après tout, les crises financières et les récessions profondes étant déflationnistes, elles menacent également la stabilité des prix. 
La BCE parvenant enfin à s’extraire de la dernière crise, le moment est propice à une réflexion sur les enseignements qu’elle a (ou aurait dû) tirer de cette expérience. 
La BCE ne doit pas attendre le prochain ralentissement économique pour se positionner clairement. 


Les moutons de l’assouplissement quantitatif 
NEW HAVEN – Comme l’on pouvait s’y attendre, la Banque centrale européenne s’est désormais jointe aux autres grandes autorités monétaires de la planète dans la plus grande expérimentation menée au cours de l’histoire des banques centrales. 
À ce stade, nous ne connaissons que trop bien le déroulement des événements. 
Pour commencer, les banques centrales abaissent le taux directeur conventionnel jusqu’à la très redoutée « borne inférieure zéro. » 
Puis, confrontées à la persistance d’une économie fragile, mais à court d’outils conventionnels, elles entreprennent alors la démarche non conventionnelle de l’assouplissement quantitatif (QE). 
Cette stratégie repose sur une théorie simple : dans l’incapacité de réduire davantage le prix du crédit, les banques centrales se concentrent alors sur le développement de sa quantité. 
L’argument implicite consiste à considérer cette réorientation, de l’ajustement du prix à l’ajustement de la quantité, comme l’équivalent fonctionnel d’un surplus d’assouplissement de la politique monétaire. 
Ainsi, même en présence de taux d’intérêt nominaux situés au plancher zéro, et toujours selon cette conception, les banques centrales conserveraient un certain nombre d’armes dans leur arsenal. 
Mais ces outils sont-ils à la hauteur du défi ? 
Pour la BCE et la Banque du Japon (BDJ), toutes deux confrontées à des risques baissiers considérables pour leur économie et pour les niveaux de prix globaux, cette question revêt toute son importance. 
Pour ce qui est des États-Unis, où les retombées du QE restent à déterminer, la réponse à cette question est tout aussi porteuse de conséquences. 
L’impact du QE repose sur les « trois T » de la politique monétaire : transmission (canaux via lesquels la politique monétaire affecte l’économie réelle) ; traction (réponses des économies aux mesures politiques) ; et cohérence sur plan temporel (promesse d’autorités à la crédibilité indéfectible consistant à atteindre des objectifs spécifiques tels que le plein emploi et la stabilité des prix). 
En dépit de la manière dont les marchés financiers célèbrent le QE, sans parler des accolades d’autosatisfaction observées à la Réserve fédérale américaine, l’analyse de ces trois T ferait bien d’inciter la BCE à prendre un moment de réflexion. 
S’agissant de la transmission, la Fed a concentré ses efforts sur le fameux effet de richesse. 
En premier lieu, l’expansion de bilan menée depuis fin 2008 à hauteur de quelque 3 600 milliards $ – bien au-dessus des 2 500 milliards $ de croissance du PIB nominal sur la période du QE – a dynamisé les marchés des actifs. 
Il a été supposé que l’amélioration de la performance du portefeuille des investisseurs – multipliée par plus de trois dans le S&P 500 par rapport au creux de mars 2009 induit par la crise – entraînerait un regain de dépense de la part de consommateurs de plus en plus aisés. 
La BDJ s’est basée sur une justification similaire dans le cadre de sa propre politique d’assouplissement quantitatif et qualitatif (QQE). 
La BCE aura en revanche plus de mal à promouvoir les effets de richesse, principalement parce que la détention de capitaux par des particuliers (soit directe, soit via des comptes de pension) est bien moindre en Europe qu’aux États-Unis ou au Japon. 
Ainsi, dans le cas de l’Europe, il semble plus probable que la politique monétaire se propage via les banques, et au travers de la monnaie, à l’heure où la faiblesse accrue de l’euro – en baisse de près de 15 % par rapport au dollar au cours de l’année dernière – permet de booster les exportations. 
L’aspect le plus délicat du QE réside dans la dimension traction. 
Les États-Unis, où la consommation représente l’essentiel de la pénurie de reprise d’après-crise, en sont une parfaite illustration. 
Dans un contexte de dette trop élevée et d’épargne insuffisante, les effets de richesse ont eu un impact minime dans l’amélioration de cette récession de bilan qui a frappé les ménages américains lorsqu’ont éclaté les bulles de l’immobilier et du crédit. 
En effet, le taux annualisé de croissance de la consommation réelle n’a atteint qu’une moyenne de 1,3 % depuis début 2008. 
L’actuelle reprise du PIB réel suivant une trajectoire de 2,3 % de croissance annuelle – soit deux points de pourcentage en-dessous du chiffre habituel des cycles passés – il est difficile de justifier cet enthousiasme généralisé à l’égard du QE. 
La campagne massive de QQE mise en œuvre par le Japon s’est heurtée à des difficultés de traction similaires. 
Après avoir étendu son bilan jusqu’aux environs de 60 % du PIB – soit deux fois celui de la Fed – la BDJ réalise combien cette campagne destinée à en finir avec la déflation se révèle en réalité de plus en plus inefficace. 
Le Japon a aujourd’hui replongé dans la récession, la BDJ ayant tout juste réduit de 1,7 % à 1 % l’objectif d’inflation pour cette année. 
Enfin, le QE se révèle également décevant en termes d’opportunité temporelle. 
La Fed qualifie depuis bien longtemps sa stratégie de normalisation post-QE selon un ensemble de conditions dépendantes d’un certain nombre de données et ayant trait à l’état de l’économie et/ou aux risques d’inflation. 
Par ailleurs, elle recourt actuellement aux adjectifs les plus ambigus dans la formulation d’orientations pour les marchés financiers, étant récemment revenue sur sa déclaration selon laquelle elle maintiendrait de faibles taux pendant une durée « considérable, » et les invitant désormais à être « patients » quant au moment où il s’agira de les rehausser. 
C’est néanmoins la Banque nationale suisse, elle qui a imprimé des billets afin d’empêcher une appréciation trop élevée après avoir arrimé sa monnaie à l’euro en 2011, qui vient poignarder au plus profond le cœur du QE. 
En ayant soudainement abandonné l’ancrage euro le 15 janvier – un mois à peine après avoir confirmé son engagement à cet égard – cette BNS que l’on pensait autrefois disciplinée a considérablement mis à mal les exigences d’opportunité temporelle qui sous-tendent la crédibilité. 
Les actifs de la BNS s’élevant désormais à près de 90 % du PIB de la Suisse, ce retournement de veste soulève de sérieuses questions à la fois quant aux limites et aux répercussions d’un QE à durée indéterminée. Il nous rappelle également froidement la fragilité fondamentale des promesses formulées, telles que l’engagement du président de la BCE Mario Draghi consistant à faire « tout le nécessaire » pour préserver l’euro. 
En cet âge d’or du QE, la politique monétaire semble avoir perdu toute discipline et cohérence. 
Tandis que Draghi s’efforce d’honorer un engagement qui remonte à près de deux ans et demi, les limites de sa promesse – de même que celles d’engagements comparables de la part de la Fed et de la BDJ – pourraient bientôt apparaître au grand jour. 
Telles des moutons au bord de la falaise, les banques centrales semblent nier aveuglément les risques auxquels elles sont confrontées. 


Le nouveau réalisme macroéconomique de la BCE 
NEW YORK – La Banque centrale européenne s’est finalement décidée à appliquer une politique d’assouplissement quantitatif (QE). 
À ce stade, la question essentielle consiste à savoir si l’Allemagne conférera à la BCE la marge de manœuvre nécessaire pour mettre en œuvre cette expansion monétaire de manière suffisamment audacieuse. 
Bien que le QE ne permette pas de générer une croissance à long terme, cette politique peut considérablement dégager le chemin vers la fin de cette récession qui affecte la zone euro depuis 2008. 
Le marchés boursiers européens, exceptionnellement élevés cette semaine dans un contexte d’anticipation du QE, indiquent en effet non seulement une confiance croissante, mais constituent également un canal direct via lequel l’assouplissement monétaire peut dynamiser à la fois l’investissement et la consommation. 
Un certain nombre d’observateurs, tels que le prix Nobel Paul Krugman et l’ancien Secrétaire du Trésor américain Larry Summers, continuent toutefois de douter de l’efficacité du QE. 
Comme l’a récemment fait valoir Krugman, un « vortex déflationniste » pèserait sur l’économie mondiale, la chute des prix entraînant une inéluctable spirale baissière de la demande. 
Des propos dont semblent convenir la Banque mondiale et le Fonds monétaire international, tous deux ayant dernièrement revu légèrement à la baisse leurs prévisions de croissance. 
Les pessimistes évoquent une économie mondiale si souffrante de l’insurmontable pénurie de la demande globale qu’il s’agirait de parler de nouvelle « stagnation séculaire. » 
Ils considèrent la politique monétaire comme relativement inefficace, en raison de la fameuse borne inférieure zéro (ou ZLB, pour zero lower bound) sur les taux d’intérêt nominaux. 
L’argument consiste à affirmer que dans la mesure où les taux d’intérêt directeurs avoisinent le zéro, les banques centrales seraient plus ou moins incapables d’échapper au vortex déflationniste, et les économies se retrouveraient prises dans le fameux piège de la liquidité. 
Dans un tel scénario, l’insuffisance de la demande s’autoalimente, poussant les prix à la baisse, provoquant la hausse des taux d’intérêts réels (ajusté à l’inflation) et réduisant encore davantage la demande. 
Ce point de vue domine depuis 2008 chez les économistes keynésiens d’Amérique et du Royaume-Uni. 
Selon Krugman, le Japon serait tout simplement le premier d’une longue liste d’économies majeures vouées à succomber à la déflation chronique, comme lui dans les années 1990, et serait actuellement suivi par l’Union européenne, la Chine, et plus récemment la Suisse, qui connaît une montée en flèche de son franc ainsi qu’une chute des prix. 
Toujours selon cette conception, les États-Unis demeureraient également proches du vortex, conduisant les keynésiens à préconiser fréquemment davantage de relance budgétaire, laquelle, à la différence de la politique monétaire, est considérée par les pessimistes comme particulièrement efficace en présence de la ZLB. 
J’estime pour ma part que les pessimistes exagèrent les risques de la déflation, ce que confirme l’erreur de leurs dernières prévisions. 
Plus révélateur encore, ils n’ont pas su prédire le rebond observé à la fois aux États-Unis et au Royaume-Uni, caractérisé par une hausse de la croissance et une diminution du chômage malgré une résorption des déficits. 
À défaut d’un diagnostic précis de la crise de 2008, aucun traitement efficace ne peut être prescrit. 
Cette école pessimiste fait valoir un fort déclin de la volonté d’investir, dans la lignée de cette perte des « esprits animaux » que décrit Keynes. 
Selon elle, même en présence de taux d’intérêt extrêmement faibles, la demande d’investissement est vouée à demeurer au plus bas, la demande globale restant par conséquent inefficace. 
La déflation aggraverait encore la situation, le fossé de la demande ne pouvant alors être comblé que par d’importants déficits budgétaires. 
Or, les causes du ralentissement profond de 2008 sont beaucoup plus spécifiques, et nécessitent des solutions beaucoup plus ciblées. 
La crise de 2008 a été précédée d’une importante bulle immobilière dans les pays les plus durement touchés (États-Unis, Royaume-Uni, Irlande, Espagne, Portugal et Italie). 
Comme l’a expliqué Friedrich Hayek dès les années 1930, un certain temps est nécessaire à la résolution des conséquences d’un tel phénomène d’investissement mal avisé, dans la mesure où lui succède une surabondance de capitaux spécifiques (en l’occurrence les logements). 
Mais plus dévastatrice encore que cette bulle immobilière, il faut citer cette panique financière qui a envahi les marchés de capitaux à la suite de l’effondrement de Lehman Brothers. 
La décision prise par la Réserve fédérale et par le Trésor américain consistant à donner une leçon aux marchés en laissant Lehman faire faillite s’est révélée absolument désastreuse. 
Elle a engendré une panique brutale et profonde, obligeant les banques centrales à jouer leur rôle fondamental de prêteur de dernier recours. 
Là où la Fed s’est montrée extrêmement peu performante au cours des années ayant précédé l’effondrement de Lehman Brothers, elle s’est en revanche brillamment comportée après l’événement, en inondant les marchés de liquidité afin de rompre la panique. 
C’est également ce qu’a fait la Banque d’Angleterre, toutefois un peu plus lente à réagir. 
Sans surprise, ce sont la Banque du Japon et la BCE qui ont réagi le moins rapidement, maintenant plus longtemps leurs forts taux directeurs, et n’envisageant que tardivement la mise en œuvre du QE et d’autres mesures de liquidité extraordinaires. 
Il a en effet fallu attendre l’arrivée d’un nouveau dirigeant à la tête de ces deux institutions – Haruhiko Kuroda à la BDJ et Mario Draghi à la BCE – pour que la bonne politique monétaire soit enfin appliquée. 
La bonne nouvelle, c’est que même aux alentours de la ZLB, la politique monétaire fonctionne. 
Le QE élève le prix des capitaux, abaisse les taux d’intérêt à long terme, favorise une dépréciation des monnaies, et atténue la contraction du crédit, même en présence de taux d’intérêt proches de zéro. 
Ce n’est pas d’une pénurie d’outils réflationnistes dont ont souffert la BCE et la BDJ, mais bien d’un manque d’action appropriée. 
S’il faut voir une bonne nouvelle dans l’efficacité de la politique monétaire, c’est parce que la relance budgétaire constitue un piètre instrument de gestion de la demande à court terme. 
Aspect ironique, c’est ce qu’expliquait Krugman dans une importante publication de 1998. 
Il avait fait valoir à l’époque, selon moi à juste titre, que les transferts et réductions d’impôts à court terme se retrouveraient dans l’épargne, et ne seraient donc pas dépensés, et que les dettes publiques se multiplieraient et jetteraient une ombre à long terme sur l’équilibre budgétaire et l’économie. 
Malgré des taux d’intérêts actuellement faibles, avait-il précisé, ces taux seraient voués à augmenter, accentuant encore davantage le fardeau du remboursement de la dette en plus de la dette nouvellement accumulée. 
Tandis que les plus grandes banques centrales appliquent désormais des politiques monétaires expansionnistes, que les prix du pétrole diminuent considérablement, et à l’heure où la révolution des technologies de l’information promet de nombreuses opportunités d’investissement, les perspectives de croissance économique pour 2015 et au-delà apparaissent plus favorables que dans les prévisions des pessimistes. 
Les profits sont en hausse, il existe de raisonnables perspectives d’investissement pour les entreprises, un important retard de dépenses en infrastructure quasiment partout en Europe et aux États-Unis, ainsi qu’une opportunité de financer des exportations de biens d’équipement vers les régions à faible revenu telles que l’Afrique subsaharienne, et de répondre aux besoins mondiaux en investissements dans un système énergétique novateur et faiblement émetteur de carbone. 
S’il existe une pénurie d’investissements privés, le problème ne réside pas tant dans un manque de projets intéressants que dans un manque de clarté des politiques et de complémentarité des investissements publics à long terme. 
C’est pourquoi la volonté du président de la Commission Jean-Claude Junker de financer des investissements à long terme en Europe, en mobilisant un volume de fonds publics relativement réduit afin de déverrouiller de larges flux de capitaux privés, constitue une étape importante dans la bonne direction. 
De toute évidence, il ne faut pas sous-estimer la capacité des dirigeants politiques à changer une situation défavorable en un contexte encore plus catastrophique (songez à la pression imposée à la Grèce afin que le pays rembourse sa dette au-delà des limites de la tolérance sociale). Nous devons toutefois comprendre que les principales menaces pour la croissance cette année – persistance de la crise de la dette grecque, conflit entre la Russie et l’Ukraine, et troubles au sein du Moyen-Orient – sont de nature davantage géopolitique que macroéconomique. 
En 2015, sagesse diplomatique et intelligence des politiques monétaires peuvent nous permettre de tracer un chemin vers la prospérité. 
À condition que nous sachions gérer ces deux exercices, la reprise généralisée est à notre portée. 




Les obstacles à la cigarette électronique 
RENNES – Michael Russell et Murray Jarvik, deux chercheurs à l’avant-garde de la recherche sur le sevrage tabagique dans les années 1970, se seraient sans doute félicités du développement de la cigarette électronique ou vaporisateur personnel (VP) de nicotine. 
Outre le fait qu’ils soient une aide temporaire pour ceux qui tentent d’arrêter de fumer, ces nouveaux dispositifs de distribution de nicotine pourraient être des alternatives durables au tabac et donc permettre une éradication presque totale de la consommation des produits du tabac. 
Nous savons depuis longtemps que les gens fument pour la nicotine, mais qu’ils meurent à cause de la fumée. 
En fait, la grande majorité des maladies et décès liés au tabagisme sont provoqués par l’inhalation de particules de goudron et de gaz toxiques, dont le monoxyde de carbone. 
Si les thérapies de substitution à la nicotine (TSN) ont permis à de nombreux fumeurs d’arrêter de fumer, le tabagisme reste très répandu dans de nombreux pays. 
L’absorption de nicotine par des moyens sans combustion, comme le tabac sans fumée ou le vapotage, permettrait à des millions de fumeurs de réduire considérablement les risques qu’ils font courir à leur santé. 
En Suède, la consommation généralisée de snus – de la poudre de tabac humide qui se consomme oralement, avec une plus faible concentration de nitrosamines cancérigènes – a très fortement réduit l’incidence de cancer du poumon, devenue l’une des plus faibles au monde. 
Les avantages d’une élimination progressive des produits du tabac à fumer sont évidents. 
Pour cette raison, les VP devraient être activement encouragés comme alternative aux produits du tabac, cautionnés par les autorités sanitaires, et bénéficiant d’avantages fiscaux et du soutien du mouvement antitabac. 
Mais aucune de ces propositions n’a été réalisée pour l’instant, en grande partie parce que la nicotine est perçue comme une substance hautement toxique et qui crée une forte dépendance, au point que certains fumeurs hésitent même à recourir aux TSN ou aux VP pour cette raison. 
En fait, la nicotine est la cible principale des campagnes antitabac depuis plus de trente ans. 
Mais la nicotine n’est que partiellement responsable de la dépendance tabagique. 
D’autres substances présentes dans la fumée de tabac – dont les inhibiteurs des monoamines oxydases, qui ont des effets antidépresseurs – renforcent l’addiction au tabac. 
Mais ces substances sont absentes dans la nicotine vaporisée, raison pour laquelle les études sur les utilisateurs de VP laissent à penser que la nicotine vaporisée crée moins de dépendance. 
En réalité, la nicotine est un alcaloïde relativement sans danger aux quantités inhalées par les fumeurs ou vapoteurs, avec un effet similaire à celui de la caféine. 
Par ailleurs, les utilisateurs contrôlent précisément, bouffée par bouffée, la dose de nicotine absorbée, éliminant ainsi tout risque de surdose. 
La dose létale de nicotine est en fait bien plus élevée que les 30-60 milligrammes avancés par de nombreuses publications scientifiques. 
Après avoir étudié des rapports de cas d’intoxications et de tentatives de suicide à la nicotine, le pharmacologue Bernd Mayer est arrivé à la conclusion que la dose létale de nicotine chez les êtres humains se situe entre 500mg et 1gr de nicotine, non seulement ingérée, mais absorbée. 
Et comme l’un des premiers symptômes d’une intoxication est le vomissement, et que 70 pour cent de la nicotine restante dans l’appareil digestif est métabolisée par le foie avant d’atteindre d’autres organes, il n’est vraiment pas facile d’absorber une telle quantité de nicotine. 
Comportant des risques sanitaires moindres que la fumée du tabac, le seul obstacle véritable qui s’oppose à l’utilisation des VP est le choix des fumeurs de l’adopter ou non. 
Mais même sur ce plan, les cigarettes électroniques ont connu un succès considérable avec une croissance exponentielle de leur utilisation ces dernières années. 
Si, dans un monde idéal, les individus pouvaient simplement cesser d’absorber de la nicotine, l’expérience démontre que de nombreux fumeurs ne peuvent pas – ou ne veulent pas – y renoncer et continueront à fumer tant qu’il n’existera pas une alternative sûre et acceptable. 
Si les fumeurs décidaient d’accepter les VP comme une option viable, la consommation à hauts risques du tabac pourrait appartenir au passé. 
Jusqu’à présent, les fumeurs convertis sont les premiers à promouvoir la transition au VP, partageant leurs expériences en ligne, sur des forums internet et sur Facebook et twitter. Ils se sont chargés de répandre la nouvelle que, pour la première fois dans l’histoire, les gens peuvent cesser de fumer sans renoncer au plaisir induit par la nicotine. 
De leur côté, les autorités sanitaires et les gouvernements ont adopté une approche basée sur la peur, s’efforçant de règlementer au plus vite, ou même d’interdire, les vaporisateurs personnels. 
La Directive de l’Union européenne sur les produits du tabac et l’Agence britannique de réglementation des médicaments et produits de santé (Medecines and Healthcare Products Regulatory Agency - MHRA) prévoient d’introduire des réglementations strictes, basées sur les dispositions en matière de drogues, concernant la vente et l’utilisation des cigarettes électroniques, alors qu’elles ne sont ni du tabac, ni des produits médicaux. 
Même l’Organisation mondiale de la santé a publié un rapport faisant état de sérieuses préoccupations concernant la commercialisation et l’utilisation des inhalateurs électroniques de nicotine. 
Cette défiance n’est pas fondée sur des preuves scientifiques. 
En fait, un nombre croissant de publications scientifiques démontre que l’utilisation d’un VP est bien plus sûre que le fait de fumer du tabac. 
En janvier dernier, un groupe de scientifiques (dont je fais partie) a envoyé une lettre à la Commission européenne, l’enjoignant à adopter une législation proportionnée et basée sur les preuves qui permette aux utilisateurs de VP d’identifier le produit et le dosage qui leur conviennent. 
« Si elles sont réglementées de façon appropriée, les cigarettes électroniques ont le potentiel de faire disparaître les cigarettes de tabac et de sauver des millions de vies dans le monde » avons-nous écrit en conclusion. 
« Une réglementation excessive, au contraire, ne ferait que contribuer à maintenir les niveaux existants de maladies, de morts et de coûts de santé dus au tabagisme ». 
Russell a un jour affirmé que « ce n’est pas le tabac dont les gens ne peuvent pas facilement se passer, mais la nicotine ». 
Il avait raison. 
Et c’est la fumée du tabac qui tue, pas la nicotine. 
Pour cette raison, le vaporisateur personnel est une solution idéale. 
Il est temps que les autorités sanitaires en prennent conscience. 



Le futur est âgé 
MUNICH – Le vieillissement de nos sociétés est l’une des plus grandes réussites du XXe siècle. 
Plus de trois décennies se sont rajoutées aux vies des centaines de millions de personnes au cours des derniers cent ans. 
C’est un exploit qu’il vaut la peine de célébrer; mais nous devons également garder à l’esprit qu’avec cette plus grande longévité vient des conséquences économiques importantes à long terme – et qu’un grand nombre de sociétés vieillissent à un rythme record. 
L’année dernière, l’OCDE a lancé un avertissement que le monde vieillissait à un taux sans précédent et que ceci pourrait entraîner un fléchissement de la croissance annuelle économique d’une moyenne de 3,6 % dans cette décennie à environ 2,4 % de 2050 à 2060. 
Les pays de l’OCDE en particulier essuieront un double impact démographique. 
Non seulement leurs sociétés vieilliront rapidement ; la diminution de l’écart des revenus entre les pays nantis et les économies émergentes devrait ralentir les flux d’immigration, diminuant la main-d’œuvre de 20 % dans la zone euro et de 15 % aux États-Unis. 
Les démographes classent les pays en quatre catégories, selon la part de la population de plus de 65 ans : jeune (moins de 7 % âgés de 65 ans et plus), vieillissante (7 à 13 %), âgée (14 à 20 %), et très âgée (plus de 21 %). 
Aujourd’hui, trois pays seulement – l’Allemagne (21 %), l’Italie (22 %) et le Japon (26 %) – sont dans la catégorie des sociétés très âgées. 
Dans les cinq prochaines années, ils seraient rejoints par la Bulgarie, la Finlande, la Grèce et le Portugal. 
Dans la décennie suivante, l’Europe continuera de vieillir, et 17 autres pays, dont l’Autriche, la France, la Suède et le Royaume-Uni, devraient devenir très âgés, aux côtés du Canada, de Cuba et de la Corée du Sud. 
Pour cette période, les problèmes de vieillissement sociétal rapide concerneront surtout le monde développé. 
Mais, d’ici 2040 55 pays auront de la difficulté à composer avec une population très âgée, les États-Unis, la Chine, Singapour, la Thaïlande et Porto Rico grossissant les rangs de pays très âgés. 
Ce qui rend le phénomène encore plus remarquable est la vitesse à laquelle ces transitions ont lieu. 
Lorsque la France est passée de pays jeune à pays vieillissant en 1850, l’esclavage était encore légal aux États-Unis, l’ampoule électrique n’avait pas encore été inventée et l’Allemagne n’était pas encore un pays unifié. 
Il a fallu 130 années de plus, pour que le pays devienne une société âgée en 1980. 
La France devrait passer le cap de la société très âgée en 2023. 
Pendant bon nombre d’années, le Japon était presque considéré comme ayant la population la plus vieillissante sur Terre. 
Elle est passée d’une population la plus jeune des pays du G7 au début des années soixante à pays le plus âgé du monde en 2008. 
Mais si les projections actuelles se réalisent, plusieurs pays effectueront une transformation similaire dix ans plus rapidement. 
En fait, le pays qui vieillit le plus rapidement aujourd’hui dans le monde est la Corée du Sud, qui est devenue une société vieillissante en 1999, et devrait devenir une société âgée en 2017 et en sera une très âgée en 2027. 
En d’autres termes, la Corée du Sud subira une transformation en moins de trois décennies qui aura pris près de 175 années en France. 
Et même si c’est la Corée du Sud qui vieillit le plus rapidement, elle devance un groupe de pays très rapprochés qui comprend le Bangladesh, le Singapour, la Thaïlande et le Vietnam. 
L’Iran, encore classé comme société jeune, est un autre pays prétendant titre de pays vieillissant le plus rapidement. 
Le vieillissement est le produit de la hausse de l’espérance de vie et de la baisse des taux de natalité. 
Les taux de natalité ont très fortement baissé dans le monde entier; en Iran, le déclin a tout simplement été ahurissant, passant de sept enfants par femme en 1984 à 1,9 en 2006. 
Ceci aura certainement des conséquences à long terme à mesure que la population en âge de travailler fléchit et que la population des aînés prend son essor. 
Il est prévu que l’Iran reste une société jeune jusqu’en 2020, mais deviendrait ensuite une société très âgée en moins de 30 années. 
Pourtant, quelles que soient les répercussions du vieillissement qui sont néfastes à l’économie, il est important d’envisager l’alternative. 
Des pays comme la Sierra Leone, le Lesotho, la République d’Afrique centrale et le Zimbabwe présentent les plus bas taux d’espérance de vie de la planète. 
Ils doivent régler de nombreux problèmes – la famine, la corruption, les conflits, le manque d’accès à de l’eau propre et à l’éducation, le SIDA et l’Ebola –, mais le vieillissement sociétal rapide n’est pas l’un d’entre eux. 
Une population vieillissant rapidement est sans doute problématique, mais, en général, c’est un beau problème à avoir. 

Un arc de prospérité pour le Moyen-Orient 
PRINCETON – Alors que l'Egypte est au bord de la guerre civile, avec la violence qui gronde et les divisions qui se creusent dangereusement de tous les cotés, il est difficile de déceler une lueur d'espoir au Moyen-Orient ou en Afrique du Nord. 
La tragédie syrienne se prolonge sans que l'on en voit la fin ; de plus en plus cruels, les attentats sectaires en Irak redoublent d'intensité ; au Liban la paix est de plus en plus précaire ; la Jordanie fait face à un flot de réfugiés ; en Libye les milices veulent faire la loi et perturbent le jeu politique ; la Tunisie est confrontée à une crise politique et la Turquie n'est plus tout à fait le symbole de la démocratie islamique. 
Malgré tous ces problèmes, le secrétaire d'Etat américain John Kerry a décidé de donner la priorité à Israël et à la Palestine. 
Sa justification, "c'est maintenant ou jamais", est très probablement pertinente. Mais il y a une autre raison, tout aussi importante (bien que souvent négligée) : un potentiel extraordinaire favorable à la création d'une zone économique commune Israël-Palestine-Jordanie qui stimulerait la croissance et le développement de toute la région. 
Selon l'expression inoubliable forgée par James Carville, le directeur de la campagne de Clinton en 1992, "C'est l'économie, imbécile !" 
L'incapacité navrante des pays du Moyen-Orient et d'Afrique du Nord à apporter la prospérité attendue désespérément par leur population est un facteur permanent qui pousse les gens dans la rue. 
Ce n'est pas le seul facteur, mais la hausse des prix des produits alimentaires a contribué à ce que la ferveur révolutionnaire d'un petit groupe de militants fasse tache d'huile dans une grande partie de la population égyptienne en 2011 et à nouveau en juin cette année - le reproche le plus fréquent adressé à l'ex-président Morsi étant son indifférence aux besoins de la population plutôt qu'à son idéologie. 
Dans ce contexte, Israël et les Territoires palestiniens font figure d'îlot de relative stabilité. 
D'excellente qualité, les infrastructures israéliennes pourraient facilement être étendues jusqu'à la Cisjordanie et à Gaza si la sécurité pouvait être assurée, alors qu'une nouvelle génération d'entrepreneurs et de créateurs en matière de technologie apparaît des deux cotés de la frontière. 
Selon le magazine Forbes, des "centaines d'Israéliens et de Palestiniens deviennent partenaires et collègues au sein de startups qui transforment lentement l'économie palestinienne, au moins en Cisjordanie". 
C'est surtout vrai dans le domaine de la haute technologie, secteur dans lequel le Moyen-Orient a pris le plus de retard. 
L'auteur de l'article de Forbes décrit des "Palestiniens d'une vingtaine d'années sirotant des cocktails, leur ordinateur portable devant eux, leur smartphone allumé", une scène qu'il a vue à Ramallah et qui dit-il pourrait tout aussi bien se passer à Austin ou à San Francisco. 
Toute cette activité se développe contre vents et marées. 
Selon Alex Ross, un ancien conseiller à l'innovation de l'ex-secrétaire d'Etat Hillary Clinton, le meilleur moyen de relancer le processus de paix est de fournir la technologie 3G à la Cisjordanie. 
C'est ce que lui a déclaré une jeune femme lors d'une rencontre avec des étudiants à l'Université polytechnique de Palestine : "Il faut améliorer l'économie pour améliorer nos vies, et il nous faut la 3G pour parvenir à… une meilleure économie". 
Sans Internet à grande vitesse, les investissements étrangers et le développement d'entreprises par la population locale sont presque impossibles. 
Le capital humain nécessaire à une croissance rapide est là (sur les quelques 2000 Palestiniens qui acquièrent chaque année un diplôme technique, seuls 30% d'entre eux trouvent un emploi correspondant à leur qualification). Il y a la volonté et les capitaux, mais les infrastructures nécessaires font défaut. 
Il est facile de trouver une vision innovante de la Palestine et au-delà d'Israël. 
En 2005, la Rand Corporation, un institut de recherche américain, a développé "l'Arc", un projet enthousiasmant destiné à construire un corridor de transport qui relierait les principales entreprises palestiniennes et les centres urbains de Cisjordanie, il traverserait ensuite Israël pour rejoindre Gaza où un aéroport et un port maritime prévus de longue date verraient le jour. 
Ce projet repose sur l'idée que la taille et la densité de population d'un futur Etat palestinien seront proches de celles de vastes zones urbaines telles que la Baie de San Francisco ou le Grand Caire. 
La Cisjordanie pourrait devenir "une région urbaine intégrée constituée de villes indépendantes mais interconnectées". 
Quiconque a consacré les 9 minutes nécessaires pour regarder la présentation vidéo de l'Arc réalise que le potentiel de ce projet est à couper le souffle. 
La Palestine serait gagnante sur le plan économique et Israël sur le plan politique et social. 
Le coût de l'absence d'un accord de paix n'apparaît peut-être pas dans les statistiques économiques israéliennes et n'est peut-être pas mentionné dans les relations diplomatiques. Mais les jeunes Israéliens notamment sont de plus en plus conscients d'être moins fréquemment invités à des conférences à l'étranger et de ce que les invitations à des conférences qu'ils lancent à destination des étrangers reçoivent moins fréquemment un accueil favorable - même de la part d'amis sincères d'Israël. 
D'après Bernard Avishai, un professeur de gestion réputé qui partage son temps entre Israël et les USA, quoi que les jeunes Israéliens pensent des Palestiniens, ils "s'attendent à décoller de l'aéroport Ben Gourion pour atterrir et mettre le pied sans problème dans les pays occidentaux". 
Ils savent maintenant que l'enjeu augmente. 
Mais il y a une occasion à saisir. 
Le conflit israélo-palestinien a longtemps constitué un abcès de violence et de désordre dans une région relativement calme (même si elle était opprimée), mais la situation pourrait se renverser. 
Un Israël et une Palestine qui résoudraient leur différent, vivant cote à cote comme des démocraties, deviendraient un îlot de stabilité et de bon sens dans un océan de désordre et contraction économique. 
Ajoutez à cela un accord d'ouverture des marchés, ou même une union douanière avec la Jordanie, et vous avez les éléments d'un Benelux moyen-oriental (le Benelux est l'ensemble constitué par la Belgique, les Pays-Bas et le Luxembourg qui a formé le noyau économique de la Communauté européenne). 
S'agit-il d'un rêve ? Peut-être ! 
Mais à l'exception de l'Iran, tous les principaux acteurs de la région (l'Arabie saoudite et les Etats du Golfe, la Turquie et les deux parties qui s'affrontent en Egypte) ont beaucoup de raisons de vouloir qu'il se réalise. 
Les Israéliens et les Palestiniens eux-mêmes, avec des guerres civiles potentielles ou en cours sur trois de leurs quatre frontières, savent ce qu'il pourrait advenir s'ils ne prennent pas l'initiative en donnant l'exemple d'une relation pacifiée. 


Le développement durable et la législation 
Pour permettre un développement durable, les investissements et la croissance doivent être réglementés, telle est l'une des idées les plus répandues et des plus évidentes en la matière. 
Selon ce point de vue, en l'absence de règles et d'une autorité judiciaire indépendante pour veiller à leur application, le développement est presque impossible en raison des dangers qui menacent tant la main d'oeuvre que le capital, notamment à cause de la corruption, de l'arbitraire et des habitudes rigides. Mais ce point de vue classique est-il toujours exact ? 
Les contre-exemples sont peut-être en nombre limité, mais ils sont parlants. 
Prenons le cas des minibus qui servent de taxi en Afrique du Sud, une activité qui se développe en dehors de tout cadre légal et qui est en pleine expansion en raison de l'insuffisance criante du système transport public, caractérisé par des prix élevés, un service de mauvaise qualité et un fonctionnement chaotique. 
Les minibus fonctionnent bien grâce à une "culture" partagée de l'entreprise informelle qui est flexible, innovante et maintient un coût de fonctionnement faible. 
Le succès est incontestable, ces taxis qui transportent 65% des voyageurs aux heures de pointe illustrent l'importance de la culture de l'activité informelle. 
La culture et les traditions comptent beaucoup et jouent un rôle décisif dans le comportement de la population. 
Cela se vérifie encore davantage dans les pays en voie de développement, particulièrement ceux qui ont une structure étatique faible, un système judiciaire qui ne fonctionne pas et une réglementation, si elle existe, qui n'est pas appliquée. 
Néanmoins, le dysfonctionnement des institutions officielles ne signifie pas que rien ne se réalise en dehors d'elles. 
Dans ces sociétés, ce sont essentiellement des accords informels, plutôt que la législation ou la réglementation, qui forgent l'ordre social. 
Comme le montre l'exemple sud-africain, ces accords peuvent même contribuer au développement du pays. 
Dans beaucoup de pays pauvres, des associations villageoises qui reposent sur la confiance et la pression du groupe permettent d'accéder au crédit et à l'assurance, fournissent une aide en cas de difficulté, contribuent à la construction de routes ou du tout à l'égout. 
Les assurances maladie de type communautaire qui se développent dans toute l'Afrique en sont un bon exemple. 
Mais si les organisations informelles peuvent améliorer la vie de la population, elles peuvent aussi nuire au développement. 
Les ressources à la base d'un système informel de protection mutualisée - par exemple la solidarité, le capital social et l'action collective - peuvent aussi avoir des effets pervers. 
Ainsi, au Bénin la solidarité obligatoire oblige les paysans qui ont pu réunir quelques économies à la sueur de leur front, sont obligés de les partager avec leur famille élargie jusqu'à des parents très éloignés. 
En termes économiques, le "partage informel obligatoire" peut devenir un frein à l'investissement et entraîner des comportements opportunistes, car il ne s'accompagne pas d'une obligation de réciprocité. 
En dépit de leur succès, les taxis d'Afrique du Sud ont connu beaucoup d'accidents, des incidents violents au sujet de l'itinéraire et du prix de la course et des affaires de fraude fiscale. Tout cela coûte cher à la société, ce qui a amené le gouvernement à réglementer le service. 
Certaines pratiques informelles reposant sur des traditions bien encrées conduisent à des discriminations et à des atteintes aux droits humains et sapent l'autorité d'institutions officielles comme la Justice, la police ou l'armée. 
Exclues de certains réseaux informels ou ne recevant qu'une faible part des bénéfices de l'action collective, les femmes sont souvent victimes de cette situation. 
Ainsi, l'utilisation abusive du microcrédit pour payer une dote en est un exemple inquiétant. 
Par ailleurs, plus de 85% des jeunes femmes sont victimes de mutilations génitales dans des pays africains tels que la Guinée, le Soudan, le Mali, la Somalie et l'Érythrée où elles sont encore une pratique courante. 
L'abolition de cette coutume est une obligation morale. 
Mais la communauté internationale doit aussi décider quelles pratiques changer et comment, le plus difficile étant d'identifier celles qui participent au développement et celles qui peuvent être néfastes. 
Mais c'est plus facile à dire qu'à faire, car ces pratiques sont profondément enracinées dans la culture. 
Ni le "conservatisme romantique" ni le "bulldozer moderniste" ne constituent la solution appropriée. 
Réformer est une démarche délicate à n'entreprendre qu'avec prudence, parfois en allant à l'encontre du dogme réformateur. 
Dans certains cas, les bonnes intentions peuvent même aggraver la situation. 
Ainsi, lorsque le pouvoir s'appuie sur le patronage et des mécanismes de redistribution, une lutte contre la corruption qui ne tiendrait pas compte de ses causes profondes pourrait avoir des effets négatifs et déclencher des conflits violents pour l'appropriation des nouvelles richesses. 
Pour réformer, il faut bien connaître la mentalité de la population et le système d'incitations qui régit leur conduite. 
Les bénéficiaires des réformes vont s'en faire les champions, mais les perdants doivent être indemnisés correctement pour qu'ils ne résistent pas au changement. 
Se contenter de changer la loi ne suffit pas et peut même se révéler contre-productif pour les supposés bénéficiaires. 
Réussir des réformes nécessite d'obtenir le soutien de l'opinion publique et de créer les mécanismes voulus pour leur mise en application. 
Etant donné la complexité d'une réforme institutionnelle, la recherche de la meilleure solution n'est pas toujours l'approche la plus souhaitable. 
Il faut savoir adapter les réformes au contexte propre à chaque pays et rester dans les limites du possible. 
Le changement institutionnel passe par une mise en oeuvre très progressive selon une séquence soigneusement élaborée. 
Pour des résultats durables, les décideurs politiques doivent reconnaître que parfois "le mieux est l'ennemi du bien". 

États faibles, pays pauvres 
PRINCETON – L’éducation que j’ai reçue enfant en Écosse m’a disposé à voir les policiers comme des alliés à qui je pouvais demander de l’aide quand j’en avais besoin. 
Imaginez ma surprise lorsque à l’occasion de ma première visite à 19 ans aux Etats-Unis, j’ai été abreuvé par un flot d’injures de la part d’un policier dirigeant la circulation à Times Square et à qui j’avais demandé où se trouvait la poste la plus proche. 
Dans mon désarroi, j’ai mis les documents urgents de mon employeur dans une poubelle qui, à mes yeux, ressemblait à une boîte aux lettres. 
Les Européens tendent à avoir une meilleure opinion de leurs gouvernements que les Américains, pour qui les échecs et l’impopularité de leurs politiciens fédéraux, de l’État, et locaux sont monnaie courante. 
Et pourtant, les différents gouvernements américains perçoivent des impôts et en échange, fournissent des services sans lesquels la vie serait difficile. 
Les Américains, comme la plupart des citoyens des pays riches, voient le système juridique et réglementaire, les écoles publiques, les soins de santé et la sécurité sociale pour les personnes âgées, les routes, la Défense et la diplomatie et les investissements importants de l’État dans la recherche, médicale en particulier, comme allant de soi. 
Bien sûr, ces services ne sont pas toujours aussi performants qu’ils pourraient l’être et ne sont pas perçus de la même manière par tous, mais dans l’ensemble, les gens paient leurs impôts et si la manière dont l’argent est dépensé ne convient pas à certains, un débat public et des élections régulières permettent aux citoyens de modifier les priorités. 
Cela semble tellement évident qu’il est à peine nécessaire de le mentionner – du moins pour ceux qui vivent dans des pays riches avec des gouvernements efficients. 
Mais ce n’est pas le cas pour la grande majorité de la population mondiale. 
Dans une grande partie de l’Afrique et de l’Asie, les États n’ont pas la capacité de lever des impôts et de fournir des services. 
Le contrat qui lie gouvernement et gouvernés – imparfait dans les pays riches – est souvent tout à fait absent dans les pays pauvres. 
Le policier new-yorkais était un peu plus qu’impoli (et occupé à fournir un service) ; dans une grande partie du monde, les policiers s’en prennent à ceux qu’ils sont censés protéger, leur extorquant de l’argent et les persécutant pour le compte de protecteurs influents. 
Même dans des pays à revenu intermédiaire comme l’Inde, les écoles et les cliniques publiques sont confrontées à un absentéisme massif (et non sanctionné). 
Des médecins libéraux fournissent des soins selon la demande – injections, perfusion intraveineuse et antibiotiques – mais ils ne sont pas réglementés par l’État et nombre d’entre eux ne sont absolument pas qualifiés. 
Dans l’ensemble du monde en développement, les enfants meurent parce qu’ils ne sont pas nés au bon endroit – pas à cause de maladies rares et incurables, mais à cause de maladies infantiles courantes que nous savons traiter depuis près d’un siècle. 
Sans un État en mesure d’administrer des soins de santé maternelle et infantile de base, ces enfants continueront à mourir. 
De même, sans capacité gouvernementale, la réglementation et le respect de la législation ne sont pas appliqués, créant un environnement peu favorable aux entreprises. 
En l’absence de tribunaux civils qui fonctionnent correctement, rien ne garantit que les entrepreneurs novateurs puissent bénéficier du fruit de leurs idées. 
L’absence de capacités étatiques – c’est-à-dire les protections et les services que les habitants des pays riches tiennent pour acquis – est l’une des principales causes de la pauvreté et des privations dans le monde. 
Sans des États efficaces secondés par des citoyens actifs et impliqués, la croissance nécessaire à l’éradication de la pauvreté mondiale n’a que peu de chances de voir le jour. 
Malheureusement, les pays riches aggravent la situation aujourd’hui. 
L’aide extérieure – soit le transfert d’argent des pays riches aux pays pauvres – a de nombreux aspects positifs, notamment en ce qui concerne les soins de santé qui permettent de sauver de nombreuses vies. 
Mais cette aide sape également le développement des capacités de l’État qui en bénéficie. 
Ce constat vaut particulièrement pour les pays – principalement en Afrique – qui perçoivent directement l’aide extérieure et lorsque le montant de cette aide est relativement important par rapport aux dépenses budgétaires (souvent plus de la moitié du budget total). 
Les gouvernements de ces pays n’ont ni besoin de contrat avec leurs citoyens, ni de Parlement, ni de perception des impôts. 
S’ils doivent rendre des comptes à qui que ce soit, c’est aux donateurs. Mais ce n’est pas le cas dans la pratique parce que les pays donateurs, en raison des pressions qu’exercent leurs propres citoyens (qui souhaitent à juste titre venir en aide aux pauvres) sont autant contraints de débourser cet argent que les gouvernements des pays pauvres souhaitent en bénéficier, si ce n’est plus. 
Et si l’on court-circuitait les gouvernements pour donner directement l’aide aux pauvres ? 
Les effets immédiats seraient sans doute plus visibles, en particulier dans les pays où une petite proportion seulement de l’aide de gouvernement à gouvernement parvient réellement aux pauvres. 
Et une somme étonnamment faible – de l’ordre de 0,15 dollars, ou 10 centimes d’euros, environ par adulte des pays riches – suffirait pour que chacun ait au moins 1 dollar par jour, un montant proche du seuil de pauvreté. 
Pourtant, ce n’est pas une solution. 
Les pauvres ont besoin d’un gouvernement pour améliorer leurs vies ; court-circuiter le gouvernement pourrait améliorer la situation à court terme, mais ne résoudrait en rien le problème sous-jacent. 
Les pays pauvres ne peuvent pas indéfiniment compter sur l’étranger pour faire fonctionner leurs services de santé. 
L’aide extérieure entrave le développement de ce dont les pauvres ont le plus besoin : un gouvernement efficient qui œuvre de concert avec eux, pour le présent et l’avenir. 
L’une des options est de demander à nos gouvernements de mettre fin aux mesures qui empêchent les pays pauvres d’échapper à la pauvreté. 
Réduire l’aide extérieure est un premier pas, tout comme limiter le commerce des armes, revoir les politiques commerciales et de subventions des pays riches, fournir une assistance technique qui ne soit pas liée à l’aide et mettre au point des traitements plus efficaces pour des maladies qui n’affectent pas les pays riches. 
Nous ne pouvons pas aider les pauvres en affaiblissant encore plus des gouvernements déjà faibles. 

De l’importance du progrès social 
CAMBRIDGE – Des centaines de millions de personnes sont parvenues à s’extraire de la pauvreté grâce à la croissance économique qui a de même contribué à améliorer l’existence d’un nombre bien plus grand encore d’individus depuis déjà cinquante ans. 
Mais il devient chaque jour plus clair qu’un modèle humain de développement fondé uniquement sur le progrès économique ne suffit pas. 
Une société incapable d’assurer les besoins fondamentaux, de doter ses citoyens pour une meilleure qualité de vie, de protéger l’environnement, et de donner des opportunités aux citoyens, ne fonctionne pas. 
Une croissance inclusive implique de fait le progrès économique et le progrès social. 
Les pièges induits par la prise en compte du seul PIB sont manifestes dans les données fournies par l’Index 2015 du progrès social (IPS), publié le 9 avril. 
Développé grâce à la collaboration de Scott Stern du MIT et de l’organisation à but non lucratif Impératif du Progrès Social, l’IPS mesure la performance de 133 pays à partir de différentes dimensions des performances environnementale et sociale. 
Il est actuellement le schéma le plus complet pour mesurer le progrès social, et le premier à le mesurer indépendamment du PIB. 
À partir de 52 indicateurs de la performance sociale d’un pays, l’IPS est un outil utile aux responsables politiques et aux entreprises pour évaluer la performance du pays et intervenir en priorité dans les domaines dans lesquels le progrès social est le plus nécessaire. 
L’IPS est donc une base systématique et empirique pour encourager une stratégie de croissance inclusive. 
Les données r��vèlent que de nombreux aspects du progrès social s’améliorent – rien de très surprenant – avec l’augmentation des revenus. 
Des pays plus riches, comme la Norvège (qui détient la première place dans l’IPS de cette année), obtiennent généralement de meilleurs résultats que les pays à plus faibles revenus. 
Mais plus étonnant encore, l’Index révèle que le PIB est loin d’être le seul déterminant du progrès social. 
Le Costa Rica est par exemple parvenu à un plus fort degré de progrès social que l’Italie, mais avec à peine un tiers du PIB par habitant de l’Italie. 
Et le Costa Rica n’est pas un cas isolé. 
Quel que soit le pays, du plus riche au plus pauvre, nous constatons des exemples comme la Nouvelle Zélande et le Sénégal qui parviennent bien mieux à traduire leur croissance économique en progrès social que d’autres, comme les États-Unis et le Nigéria. 
Un grand nombre de pays émergents à la croissance rapide, dont la Chine et l’Inde, n’a toujours pas été en mesure d’atteindre le niveau de progrès social que leur permet leur progrès économique. 
Là où persiste un déséquilibre entre la croissance économique et le progrès social apparaissent souvent l’instabilité politique et les troubles, comme en Russie et en Égypte. 
La lenteur du progrès social retarde aussi la progression économique dans ces pays comme dans d’autres qui n’assurent pas les besoins fondamentaux, ne développent pas de capital social, et ne créent pas d’opportunités pour leurs citoyens. 
Il ne suffit pas d’investir dans les institutions économiques, il faut aussi investir dans le progrès social si les pays veulent établir les bonnes fondations de la croissance économique. 
Pour ma part, j’ai pu constater comment le Rwanda a intégré le progrès social – lutte pour l’égalité des sexes, réduction de 61% de la mortalité infantile en une décennie, et un taux de scolarisation en école primaire de 95% – dans sa stratégie globale de développement. 
La performance économique positive du Rwanda n’aurait pas été possible sans la prise en compte de ces dimensions, et d’autres, du progrès social. 
Se concentrer ainsi sur le progrès social permet de meilleures stratégies de développement et resserre le soutien politique dans les étapes controversées parfois nécessaires pour parvenir à une plus grande prospérité. 
Associées aux indicateurs traditionnels, ces mesures rigoureuses du progrès social sont essentielles pour créer ce cercle vertueux par lequel la croissance du PIB entraine les performances sociale et environnementale de manière à assurer un succès économique plus fort encore. 
Et, contournant les débats étriqués comme celui qui voudrait opposer le PIB à l’inégalité des revenus, l’IPS fournit un outil essentiel pour l’établissement d’un ordre du jour acceptable spécifiquement dédié. 
L’IPS suscite un intérêt de plus en plus soutenu depuis sa sortie beta en 2013. 
Les résultats sont partagés par des millions de citoyens partout dans le monde, et sont autant d’outils pour mettre leurs dirigeants face à leurs responsabilités. 
En outre, des initiatives stratégiques visant à encourager le progrès social sont à l’œuvre dans quarante pays. 
Le Paraguay a adopté l’IPS pour concevoir son plan de développement national à l’horizon 2030. 
Et l’IPS est utilisé non seulement au niveau national mais aussi par les autorités régionales et municipales. 
Les états comme le Para au Brésil, ainsi que les villes de Bogota et Rio de Janeiro en Amérique Latine, et Somerville dans l’état américain du Massachusetts, commencent à utiliser l’IPS pour mesurer les progrès enregistrés. 
Cette année, la Commission Européenne développera l’IPS au niveau régional dans toute l’Europe. Et les sociétés Coca-Cola et Natura utilisent l’IPS pour éclairer leurs stratégies d’investissement social et développer des collaborations avec les partenaires privés et publics. 
Le PIB est la donnée de référence pour déterminer le développement économique depuis plus d’un demi-siècle. L’IPS se voudrait un complément (et non son remplacement) comme indice majeur des performances nationales. 
Mesurer le progrès social permet aux citoyens et aux dirigeants d’obtenir une image plus précise du développement de leur pays – pour faire les meilleurs choix, créer des communautés plus fortes, et permettre à tous de s’épanouir. 

Fanatiques, charlatans et économistes 
DAVOS – Partout dans le monde la crise maintient fermement son joug sur la politique nationale. 
D'un scrutin à l'autre, la participation électorale atteint des niveaux historiquement bas. 
Les politiciens sont universellement honnis. 
Les partis traditionnels, prêts à tout pour rester d'actualité, sont pris dans un étau, obligés de choisir entre céder aux caprices de l'extrémisme et risquer d'être submergés par des mouvements populistes ou contestataires. 
En outre, l'argent n'a jamais eu un rôle aussi déterminant depuis la fin de la Seconde Guerre mondiale, en prenant le dessus sur la puissance des idées. 
Aux États-Unis par exemple, le bruit des milliards de dollars qui garnissent les coffres des campagnes électorales étouffe les voix des électeurs individuels. 
Dans certaines parties du monde où l'état de droit est faible, la corruption et les réseaux criminels supplantent les processus démocratiques. 
Bref, la poursuite de l'intérêt collectif a un charme tristement suranné. 
Le problème a commencé à la fin de la Guerre froide, lorsque l'effondrement de l'idéologie communiste en faillite a été complaisamment interprété comme le triomphe du marché. 
Le communisme une fois écarté, il en alla de même du concept de l'État comme agent autour duquel nos ambitions et nos intérêts collectifs pouvaient s'organiser. 
L'individu est devenu l'ultime agent du changement : l'individu conçu comme un type d'acteur rationnel qui s'inscrit dans les modélisations des économistes. 
L'identité de cette personne n'est pas dérivée d'intérêts de classe ni d'autres caractéristiques sociologiques, mais de la logique du marché qui dicte la maximisation de l'intérêt personnel, soit comme producteur, soit comme consommateur ou comme électeur. 
En effet l'économie a été placée sur un piédestal et inscrite dans des institutions (banques centrales et autorités de concurrence), intentionnellement séparées et rendues indépendantes de la vie politique. 
En conséquence les gouvernements ont été limités à bricoler en marge de l'attribution des marchés des ressources. 
La crise financière mondiale de 2008, la récession qui en a résulté et la rapide aggravation des inégalités de revenus et de richesses ont porté tort au triomphalisme désinvolte de l'économie. 
Mais la politique loin de reconquérir sa place continue d'être discréditée. Car ses leaders traditionnels (en particulier en Amérique du Nord et en Europe) s'appuient sur des théories économiques pour justifier leurs choix politiques. 
La poursuite de la réalisation individuelle est la principale caractéristique de notre époque, qui éclipse la dimension collective de la destinée humaine. 
Pourtant la profonde nécessité humaine de faire partie d'un groupe n'a pas encore disparu. 
Elle perdure, mais sans trouver de débouché crédible. 
Les projets nationaux sonnent creux et la soi-disant communauté internationale reste une abstraction. 
Ce désir inassouvi de communauté se fait particulièrement sentir chez les jeunes, en particulier chez les jeunes djihadistes. 
Les hommes politiques nationalistes et les leaders religieux ont en effet été les premiers à détecter ce vide et l'ont rapidement occupé. 
Le pape François, Vladimir Poutine, Abu Bakr al-Baghdadi et Marine Le Pen ont peu de choses en commun. Mais ils partagent une vision : il y a un profond désir en faveur de la création de communautés définies par des valeurs partagées, non par des besoins fonctionnels. 
La crise de la politique nationale a des conséquences dont l'écho va bien au-delà des frontières de chaque pays. 
Le chauvinisme national et le fondamentalisme religieux sont là pour durer et avec eux le terrorisme embrassé par des extrémistes de tout poil, parce que ces deux phénomènes sont parfaitement adaptés à l'ère de l'individu : ils apportent des réponses imaginaires à l'angoisse personnelle, au lieu de réponses politiques aux défis collectifs. 
La nature amorphe de ces mouvements (souvent canalisés par des leaders charismatiques), permet à chaque individu de projeter sur eux ses rêves, ce qui les rend difficiles à contrer dans le cadre de la politique traditionnelle. 
Mais cette force peut aussi être une faiblesse. 
Chargés de la gestion des territoires et des populations, ces mouvements commencent à faire face aux mêmes contraintes logistiques et organisationnelles ennuyeuses que leurs rivaux. 
En conséquence, la bureaucratie est sans cesse sur leurs talons, les laissant dans le besoin perpétuel de bouleversements et de renouveau. 
Si la politique doit reconquérir le domaine des valeurs sur les fanatiques, les charlatans et les économistes, elle doit se reconstruire depuis la base vers le sommet. 
Plus de la moitié de la population mondiale vit aujourd'hui dans des villes et toute renaissance politique doit transformer la demande de vastes communautés virtuelles en des sociétés urbaines durables. 
Les citoyens doivent de nouveau s'engager dans les processus politiques, s'éduquer en matière d'affaires publiques et bénéficier de plates-formes véritables (et non pas virtuelles) pour publier leurs différences et pour débattre de leurs divers points de vue. 
En outre, les institutions qui fournissent des ponts entre les États et la communauté internationale (comme l'Union européenne), doivent être renforcées et recentrées. 
En particulier, leurs fonctions techniques doivent être bien différenciées de leurs rôles politiques. 
Mais surtout, les politiciens doivent arrêter de vouloir fonder leur crédibilité en baisse sur le prétexte d'une compétence économique. 
La politique commence où finit l'économie contemporaine, avec l'éthique et la tentative de créer une société juste et ordonnée. 

Divergence économique et politiques désordonnées 
LAGUNA BEACH – Notre monde se caractérise de plus en plus par sa divergence – sur le plan de la performance économique, de la politique monétaire, et par conséquent des marchés financiers. 
La divergence globale contribue d’ores et déjà à la volatilité du marché boursier, au déclin sans précédent des obligations gouvernementales des économies les plus avancées, ainsi qu’à d’importantes fluctuations monétaires. 
Rien n’indique par ailleurs quelque atténuation de cette tendance, qui exerce ainsi une pression croissante sur des systèmes politiques déjà éprouvés. 
Les économies les plus importantes de la planète, en termes systémiques, peuvent être classées en quatre catégories. 
Un premier groupe réunit des pays tels que l’Inde ou les États-Unis, au sein desquels la reprise économique s’accentue, leur permettant de surmonter les déséquilibres financiers. 
Le deuxième groupe peut être représenté par la Chine, qui connaît un atterrissage en douceur sur une trajectoire de croissance qui, bien qu’ayant ralenti ces dernières années, demeure suffisamment dynamique pour sous-tendre une progression continue en direction d’une stabilité financière ainsi que du statut de pays à revenu élevé. 
Le troisième groupe réunit un certain nombre d’économies qui – à l’instar du Brésil, de plusieurs pays de la zone euro, ou encore du Japon – enregistrent une croissance insuffisante, et font face à des risques baissiers. Enfin, le quatrième groupe rassemble plusieurs électrons libres sur le plan économique et financier, tels que la Grèce et la Russie – pays aussi bien susceptibles de parvenir à rétablir croissance et stabilité financière que d’imploser soudainement, et de propager une onde de choc à l’Europe toute entière et au-delà. 
Cette divergence se révèle tout autant un phénomène politique que financier et économique. 
Si nous entendons la surmonter – et garantir une croissance globale régulière et financièrement stable – nous aurons besoin à la fois de politiques nationales réactives et d’une véritable coordination internationale. 
Malheureusement, les environnements politiques nationaux et internationaux les plus décousus font à ce jour obstacle à une telle démarche. 
Pour autant, un certain nombre de politiques monétaires expérimentales mises en œuvre au sein des économies développées – telles que l’achat d’actifs à grande échelle initié ce mois-ci par la Banque centrale européenne – ont permis de ralentir le cercle vicieux des performances économiques décevantes et des politiques confuses. Il est toutefois difficile de savoir si de telles politiques seront maintenues, compte tenu notamment de la prise de distance progressive de la Fed par rapport à celles-ci, qui oriente l’Amérique sur un chemin différent de celui de la plupart des autres économies avancées. 
Par ailleurs, les forces du marché jouent un rôle sans cesse croissant dans la réconciliation de cette divergence économique mondiale, générant d’importantes fluctuations des taux d’intérêt. 
Jour après jour, la liste de ces fluctuations monétaires ne cesse de s’étendre, sur laquelle figurent à ce jour une chute de 25 % de l’euro par rapport au dollar, un record de baisse du peso mexicain, ainsi que la dépréciation désordonnée du real mexicain et de la monnaie d’autres économies émergentes. 
Même les économies les plus saines, telles que la Corée du Sud, ont tendance à affaiblir leur monnaie, laissant les États-Unis livrés à eux-mêmes dans leur volonté de tolérer une appréciation significative de la monnaie. 
Les marchés monétaires ne pourront à eux seuls susciter le rééquilibrage économique mondial générateur de croissance dont nous avons besoin. 
De meilleures politiques au niveau national, régional et global sont également essentielles – ce qui exige un meilleur fonctionnement de la sphère politique elle-même. 
Trop de dirigeants politiques autour du monde demeurent incapables d’honorer – voire simplement d’admettre – leurs responsabilités en matière de gouvernance économique. 
Il y a là une tendance particulièrement regrettable, dans la mesure où s’observe un large consensus s’agissant des composantes techniques de la réponse politique nécessaire : réformes structurelles de reconception des moteurs de croissance, efforts de rééquilibrage de la demande globale, et élimination du surendettement. 
(Il incombe également à la zone euro d’œuvrer à l’achèvement des fondations de son projet historique d’intégration.) 
En somme, il ne manque que la mise en œuvre. 
Malheureusement, il est peu probable que les États résolvent leurs dysfonctionnements dans quelque avenir proche. 
Aux États-Unis, les Congrès et l’exécutif sont dans l’impasse. 
Les systèmes politiques européens sont quant à eux secoués par la montée des partis populistes, qui suscitent de plus en plus l’adhésion d’électeurs opposés à l’Europe. 
Du côté des pays émergents, le gouvernement brésilien fait face à plusieurs scandales de corruption. Quant au leadership russe, il demeure engagé dans plusieurs aventures régionales perturbatrices, choisissant d’en ignorer l’impact dévastateur pour son économie. 
Dans la plupart des cas évoqués, si ce n’est dans leur totalité, nous assistons plus largement à un phénomène que nous pourrions qualifier de gouvernance par l’inertie – une sorte de mentalité du « nous ne pouvons pas, nous ne voulons pas, et nous ne devrions pas », pour reprendre les termes de l’économiste Mark Blyth, qui bloque tout travail politique efficace. 
Cette inertie politique prolongeant la faiblesse de croissance et mettant à mal la création d’emplois, il devient encore plus difficile de s’en extraire. 
Compte tenu de la difficulté pour les gouvernements d’amorcer une réorientation en direction d’un nouveau mode d’élaboration des politiques (c’est-à-dire de se repenser eux-mêmes), la pression est vouée à provenir de l’extérieur. 
Au sein des démocraties, ceci a tendance à s’opérer via la fragmentation des partis traditionnels, et l’émergence de partis qui ne le sont pas – certains de ces derniers proposant de véritables alternatives, et d’autres s’appuyant en revanche sur la peur et les préjugés. 
L’économie mondiale se situe à une importante croisée des chemins. 
La plupart des économistes s’entendent sur ce qu’il est nécessaire d’accomplir pour éviter une nouvelle vague caractérisée par la perte d’opportunités de croissance, l’insuffisance de l’emploi, l’instabilité financière, et le creusement des inégalités. 
Banques centrales et autres marchés ne peuvent à eux seuls opérer un rééquilibrage mondial ordonné. 
Aussi difficile que cela puisse paraître, il appartient aux dirigeants d’élaborer des réponses politiques globales. 
Plus ils attendront, et moins leurs efforts se révéleront efficaces. 
Et à mesure que le caractère inapproprié des politiques continuera de faire obstacle aux opportunités économiques, la confiance de l’opinion publique à l’égard des gouvernements continuera de s’éroder – avec de sérieuses conséquences potentielles pour les systèmes politiques du monde entier, et pour les économies dont ils ont la charge. 


Le bonheur est une affaire d’égalité 
LONDRES – Il se trouve que le roi du Bhoutan aspire à faire de nous tous des individus plus heureux. 
Les États, avance-t-il, devraient avoir pour objectif de maximiser le bonheur national brut de la population, bien avant leur produit national brut. 
Cette nouvelle tendance à se soucier du bien-être marque-t-elle le franchissement d’une étape, ou ne constitue-t-elle qu’une mode passagère ? 
Il n’est pas difficile de comprendre pourquoi les gouvernements devraient relativiser les considérations de croissance économique, compte tenu du caractère insaisissable qu’elle revêt. 
Il est prévu que la zone euro ne connaisse aucune croissance cette année. 
L’économie britannique est en pleine contraction. Celle de la Grèce en déclin depuis plusieurs années. 
La Chine elle-même laisse présager un ralentissement de sa croissance. 
Pourquoi ne renoncerions-nous pas à cette exigence omniprésente de croissance, pour apprécier ce que nous avons ? 
Il est probable que cet état d’esprit se dissipe lorsque la croissance aura repris, comme elle est inéluctablement destinée à le faire. 
Néanmoins, il s’est bel et bien produit un changement d’attitude plus profond à l’égard de la croissance, qui devrait à l’avenir la désacraliser – particulièrement dans les pays les plus riches. 
Le premier facteur à avoir mis à mal la recherche effrénée de la croissance n’est autre que l’inquiétude relative à son caractère durable. 
Pouvons-nous continuer de croître comme nous l’avons fait jusqu’à présent sans pour autant menacer notre avenir ? 
Lorsque commencèrent à être évoquées par les observateurs, dans les années 1970, les limites « naturelles » à la croissance, il était fait référence au risque imminent d’épuisement des produits alimentaires et des ressources naturelles non renouvelables. 
Or, la problématique s’est plus récemment orientée vers les émissions de CO2. 
Comme l’a souligné la Stern Review de 2006, il nous faut aujourd’hui sacrifier une partie de notre croissance si nous ne voulons pas demain rôtir de chaleur. 
Curieusement, l’aspect le plus tabou est celui d’un débat autour de la population mondiale. 
Moins nous serons nombreux, et moins nous risquerons de faire face à un réchauffement irrémédiable de la planète. 
Or, plutôt que d’accepter le déclin naturel de leur population, les gouvernements des pays riches continuent d’absorber toujours plus d’individus afin de maintenir un faible niveau de salaires et de croître toujours plus vite. 
A été soulevée plus récemment la question du caractère décevant des fruits de la croissance. 
Il est de plus en plus admis que la croissance ne saurait nécessairement renforcer notre sentiment de bonheur. 
Pourquoi continuons-nous alors de croître ? 
La base de cette problématique a été évoquée il y a déjà un certain temps. 
En 1974, l’économiste Richard Easterlin a publié un article célèbre intitulé « Does Economic Growth Improve the Human Lot? 
Some Empirical Evidence » (Données empiriques sur la question de savoir si la croissance économique améliorerait le sort de l’être humain). 
Après avoir mis en corrélation le revenu par habitant et le sentiment de bonheur personnel subjectif dans un certain nombre de pays, il en est arrivé à une conclusion surprenante : il est probable que cela ne soit pas le cas. 
Au-dessus d’un niveau de revenu relativement bas (suffisant pour satisfaire un certain nombre de besoins primaires), Easterlin a démontré qu’il n’existait pas de lien entre le bonheur personnel et le PNB par habitant. 
Autrement dit, le PNB constitue une bien piètre mesure de la satisfaction que nous ressentons quant à notre existence. 
Cette découverte a suscité plusieurs efforts dans la détermination d’indicateurs alternatifs. 
En 1972, deux économistes, William Nordhaus et James Tobin, ont suggéré l’utilisation d’une mesure appelée « bien-être économique, » obtenue en ôtant du PNB plusieurs aspects « négatifs, » tels que la pollution, et en y additionnant un certain nombre de facteurs non-marchands, comme les loisirs. 
Ils ont démontré qu’une société profitant de davantage de loisirs et subissant un moindre volume de travail pouvait jouir d’autant de bonheur qu’une société travaillant plus – et présentant ainsi un PNB supérieur – et s’adonnant aux loisirs dans une moindre mesure. 
Plusieurs mesures plus récentes ont tenté d’incorporer une plus large gamme d’indicateurs de la « qualité de vie. » 
Seulement voilà, il est toujours possible de mesurer quantités et volumes, mais bien plus hasardeux de le faire lorsqu’il s’agit de la qualité de la vie. 
La manière de combiner quantité et qualité dans le cadre de quelque indice de « satisfaction dans l’existence » est une affaire de morale plutôt que d’économie. Il n’est donc pas surprenant que la plupart des économistes s’en tiennent à leurs mesures quantitatives du « bien-être. » 
Toutefois, une autre découverte a également commencé à influencer le débat actuel sur la croissance : au sein d’un pays, les plus pauvres sont moins heureux que les plus riches. 
En d’autres termes, au-dessus d’un faible niveau de suffisance, le niveau de bonheur des individus est bien moins déterminé par leur revenu absolu que par le rapport de leur revenu par comparaison à un groupe de référence. 
Nous avons tendance à systématiquement comparer notre sort à celui des autres, nous sentant supérieur ou inférieur, quel que soit notre niveau de revenu ; le bonheur dépend davantage de la manière dont sont distribués les fruits de la croissance que de leur valeur absolue. 
Autrement dit, ce qui importe en termes de satisfaction dans l’existence n’est autre que la croissance non pas du revenu moyen, mais du revenu médian – le revenu de l’individu ordinaire. 
Considérons une population de dix individus (par exemple celle d’une usine), dans laquelle le directeur général perçoit un salaire annuel de 150 000 $, contre 10 000 $ pour chacun des neuf autres employés. 
La moyenne arithmétique de leurs revenus s’élève à 25 000 $, or 90% d’entre eux perçoivent un salaire de 10 000 $. 
Dans le cadre d’une telle répartition des salaires, il serait surprenant que la croissance augmente le sentiment de bonheur de l’individu ordinaire. 
Il ne s’agit pas là d’un exemple insignifiant. 
Au cours des trente dernières années, dans les sociétés les plus riches, le revenu moyen a connu une augmentation régulière, mais le revenu ordinaire stagné voire diminué. 
En d’autres termes, une minorité – extrêmement réduite dans des pays comme les États-Unis et la Grande-Bretagne – s’est octroyée la majeure partie des fruits de la croissance. 
Dans de telles situations, nous ne désirons pas davantage de croissance, mais davantage d’égalité. 
Plus d’égalité conduirait non seulement au contentement découlant de davantage de sécurité et d’une meilleure santé, mais également à la satisfaction résultant de la possibilité de s’adonner plus souvent aux loisirs, de passer plus de temps en compagnie de parents et amis, de jouir d’un plus grand respect de la part d’autrui et d’une plus grande possibilité de choix de vie. 
L’inégalité généralisée nous rend avare de biens dont nous pourrions nous passer dans un autre contexte, en nous rappelant constamment que nous possédons moins que notre voisin. 
Nous vivons dans une société pressurisée par des pères de famille surmenés et par des mamans « tigresses », qui encouragent sans cesse leur progéniture à « aller de l’avant. » 
Le philosophe du XIXe siècle, John Stuart Mill, avait un point de vue plus civilisé : 
« Je confesse que je ne suis pas charmé par un idéal de vie soutenu par ceux qui pensent [...] que la bousculade, l’écrasement, le coude à coude et le fait de se marcher sur les pieds, qui constituent le type de vie sociale existant, sont la condition la plus désirable pour l’humanité [...] Le meilleur état pour la nature humaine est celui dans lequel personne n’est pauvre, personne n’aspire à devenir plus riche et ne craint d’être renversé en arrière par les efforts que font les autres pour se précipiter en avant. » 
Une leçon que semblent avoir oubliée la plupart des économistes d’aujourd’hui, mais dont demeure empreint le roi du Bhoutan – ainsi que les nombreux individus ayant reconnu les limites de la richesse quantifiable. 

L’ère de la vulnérabilité 
NEW YORK – Deux études récentes démontrent à nouveau toute l’ampleur du problème des inégalités aux États-Unis. 
La première, le rapport annuel sur l’évolution des revenus et de la pauvreté rendu par le Bureau du recensement américain, a démontré qu’en dépit d’une prétendue reprise économique depuis la Grande Récession, les revenus des citoyens Américains ordinaires continuaient de stagner. 
Les revenus médians des ménages, ajustés à l’inflation, demeurent quant à eux en-dessous de leur niveau d’il y a 25 ans. 
Il a longtemps été considéré que la plus grande force de l’Amérique ne résidait non pas dans sa puissance militaire, mais dans un système économique envié par le monde entier. 
Mais pourquoi s’agirait-il aujourd’hui pour les autres États de reproduire un modèle économique en vertu duquel une large proportion de la population – si ce n’est une majorité – connaît une stagnation de revenus alors même que ceux des plus fortunés grimpent en flèche ? 
Une deuxième étude, le rapport 2014 sur le développement humain du Programme des Nations Unies pour le développement, vient corroborer ces conclusions. 
Le PNUD publie chaque année un classement des États, selon leur indice de développement humain (IDH), qui mobilise diverses dimensions du bien-être au-delà des simples revenus, parmi lesquelles la santé et l’enseignement. 
L’Amérique se classe en cinquième position en termes d’IDH, derrière la Norvège, l’Australie, la Suisse et les Pays-Bas. 
Une fois les inégalités intégrées à ce score, elle perd de nouveau 23 places – une chute parmi les plus vertigineuses pour un pays hautement développé. 
L’Amérique se retrouve alors en effet derrière la Grèce et la Slovaquie, des pays que l’opinion publique n’a pas pour habitude de considérer comme des modèles, ou comme des concurrents de l’Amérique au plus haut des tableaux. 
Le rapport du PNUD se concentre sur un autre aspect de la performance sociétale : la vulnérabilité. 
Il souligne en effet qu’en dépit de la réussite de nombreux États dans l’extraction de nombreux individus de la pauvreté, la vie quotidienne d’un grand nombre de ces personnes demeure précaire. 
La survenance d’un événement relativement mineur – tel que l’apparition d’une maladie au sein de la famille – serait précisément susceptible de faire replonger celle-ci dans la déchéance. 
La mobilité descendante constitue ainsi une menace réelle, là où les perspectives de mobilité ascendante demeurent limitées. 
Aux États-Unis, cette mobilité ascendante constitue davantage un mythe qu’une réalité, tandis que vulnérabilité et mobilité descendante constituent une expérience largement partagée. 
Ceci s’explique en partie par la nature du système de santé de l’Amérique, qui abandonne encore aujourd’hui les Américains les plus pauvres à une situation précaire, et cela malgré les réformes du président Barack Obama. 
Les plus défavorisés flirtent constamment avec la faillite, ainsi qu’avec son lot de répercussions. 
Maladie, divorce ou perte d’emploi suffisent bien souvent à les y plonger. 
La loi de 2010 sur la protection des patients et les soins abordables (ou « Obamacare ») avait pour objectif d’atténuer ces menaces – un certain nombre d’indicateurs solides révélant effectivement une réduction prochaine et significative du nombre d’Américains n’étant pas assurés. 
Néanmoins, et notamment en raison d’une décision de la Cour suprême ainsi que de l’obstination des gouverneurs et parlementaires républicains, qui dans deux douzaines d’États américains ont refusé d’étendre le programme Medicaid (assurance santé destinée aux plus défavorisés) – et bien que le gouvernement fédéral prenne en charge la quasi-totalité de la facture – 41 millions d’Américains demeurent privés d’assurance santé. 
Lorsque l’inégalité économique se transcrit en distorsion politique – ce qui est largement le cas aux États-Unis – les gouvernements ne prêtent que peu d’attention aux besoins des moins fortunés. 
Ni le PIB, ni l’IDH ne reflètent les changements au cours du temps ou les différences entre les États sur le plan de la vulnérabilité. 
Pour autant, en Amérique et ailleurs, on constate nettement une baisse de la sécurité au sens large. 
Ceux qui disposent d’un emploi s’inquiètent de leur capacité à le conserver, tandis que ceux qui n’ont pas cette chance redoutent de ne jamais en décrocher. 
Le récent ralentissement économique a véritablement saigné la richesse de nombreux individus. 
Aux États-Unis, et même à partir de la reprise du marché boursier, les revenus médians ont chuté de plus de 40 % entre 2007 et 2013. 
Ceci signifie que nombre de personnes âgées et d’approchants de la retraite s’inquiètent aujourd’hui pour leur niveau de vie. 
Des millions d’Américains ont perdu leur maison ; plus nombreux encore sont les millions d’entre eux confrontés à l’insécurité liée à l’éventualité de perdre un jour la leur. 
Toutes ces insécurités viennent s’ajouter à celles que connaissent depuis longtemps les Américains. 
Au sein des quartiers pauvres du pays, des millions de jeunes hispaniques et afro-américains sont confrontées à un risque de disfonctionnement ou de partialité du système policier et judiciaire ; il peut leur suffire de rencontrer la mauvaise humeur d’un officier de police pour se retrouver sans motif derrière les barreaux – ou pire encore. 
L’Europe reconnaît traditionnellement l’importance de l’appréhension de cette vulnérabilité, à travers le fonctionnement d’un système de protection sociale. 
Les Européens ont compris que les meilleurs systèmes de protection sociale pouvaient même permettre d’améliorer la performance économique dans son ensemble, les individus étant davantage disposés à prendre les risques nécessaires à une plus forte croissance économique. 
En bien des régions d’Europe, un taux de chômage élevé (12 % en moyenne, 25 % dans les pays les plus affectés), combiné à une érosion de la protection sociale induite par l’austérité, aboutit néanmoins aujourd’hui à une montée sans précédent de la vulnérabilité. 
Ainsi le déclin du bien-être en société pourrait-il se révéler bien plus grave que ne l’indiquent les mesures conventionnelles du PIB – chiffres d’ores et déjà suffisamment maussades, la plupart des pays enregistrant un revenu réel par habitant (ajusté à l’inflation) inférieur aujourd’hui à celui d’avant-crise – soit un demi-siècle perdu. 
Le rapport de la Commission internationale sur la mesure des performances économiques et du progrès social (que je préside) a souligné que le PIB ne constituait pas un bon outil de mesure de la performance d’une économie. 
Les rapports du Bureau du recensement américain et du PNUD nous rappellent toute l’importance de cet aspect. 
Beaucoup trop a d’ores et déjà été sacrifié sur l’autel d’un fétichisme autour du PIB. 
Indépendamment du rythme de la croissance du PIB, lorsqu’un système économique échoue à conférer un gain à la majorité de ses citoyens, et qu’il voit croître en son sein une population exposée à une insécurité grimpante, il constitue au sens fondamental un système économique en échec. 
Quant à ces politiques qui, à l’instar de l’austérité, aggravent l’insécurité tout en érodant les revenus les plus faibles et le niveau de vie d’un large pan de la population, elles se révèlent tout aussi défaillantes sur un plan fondamental. 



Inspirer la croissance économique 
NEW HAVEN – Lors de son premier discours inaugural, au plus profond de la Grande Dépression, le président américain Franklin Delano Roosevelt avait adressé cette phrase célèbre aux Américains : « La seule chose que nous devons craindre est la peur elle-même ». 
Invoquant le livre de l'Exode, il avait ajouté « nous ne sommes frappés par aucune invasion de sauterelles ». 
Rien de tangible ne causait la dépression ; le problème, en mars 1933, était dans la tête des gens. 
La même chose pourrait être dite aujourd'hui, sept ans après la crise financière mondiale de 2008, à propos des nombreux points faibles qui demeurent dans l'économie mondiale. 
La peur pousse les individus à restreindre leurs dépenses et les entreprises à différer leurs investissements ; en conséquence, l'économie faiblit, confirmant leur peur et les conduisant à restreindre davantage les dépenses. 
Le ralentissement s’approfondit et un cercle vicieux de désespoir se met en place. 
Bien que la crise financière de 2008 soit derrière nous, nous restons coincés dans le cycle émotionnel qu’elle a initié. 
C’est un peu comme le trac des comédiens. 
Ressasser l'anxiété de la performance peut entraîner une hésitation ou une perte d'inspiration. Lorsque la peur se transforme en fait, l'anxiété s’aggrave – et il en va de même de la performance. 
Une fois qu’un tel cycle commence, il peut être très difficile de l'arrêter. 
Selon Google Ngrams, c’est pendant la Grande Dépression – autour de la fin des années 1930 – que le terme « boucle de rétroaction » a commencé à apparaître fréquemment dans les livres, souvent en relation à l'électronique. Si un microphone est placé en face d'un haut-parleur, une perturbation finira par provoquer un hurlement douloureux à cause d’une boucle sonore entre le haut-parleur et le microphone et inversement, qui continue indéfiniment. 
Puis, en 1948, le grand sociologue Robert K. Merton a popularisé l'expression « prophétie auto-réalisatrice » dans un essai du même titre. 
Le premier exemple de Merton était la Grande Dépression. 
Or, le souvenir de la Grande Dépression disparait progressivement aujourd'hui et beaucoup de monde ne s’imaginent sans doute pas qu'une telle chose pourrait se produire à l’heure actuelle. 
Sûrement, pensent-ils, la faiblesse économique doit être due à quelque chose de plus tangible qu’une boucle de rétroaction. 
Ce n’est pourtant pas le cas ; la preuve la plus directe en est que, en dépit de taux d'intérêt au plus bas, l'investissement ne connait pas de forte croissance. 
En fait, les taux d'intérêt réels (corrigés de l'inflation) tournent autour de zéro dans la majeure partie du monde, et ce depuis plus de cinq ans. 
Cela est surtout vrai pour les emprunts du gouvernement, mais les taux d'intérêt pour les entreprises sont eux aussi au plus bas. 
Dans de telles circonstances, les gouvernements qui envisagent un projet de construction, par exemple, d’une nouvelle autoroute devraient considérer ce moment comme idéal. 
Si l'autoroute coûte 1 milliard de dollars, dure indéfiniment avec des coûts d’entretien et de réparation réguliers et procure un bénéfice net annuel prévu pour la société de 20 millions de dollars, elle ne serait pas viable à un taux d'intérêt réel de long terme de 3% : le coût d’intérêts dépasserait le bénéfice. 
Par contre, si le taux d'intérêt réel à long terme est de 1%, le gouvernement devrait emprunter l'argent nécessaire et la construire. Il s’agit tout simplement d’un bon investissement. 
En fait, le rendement des obligations du gouvernement américain sur 30 ans indexées sur l'inflation était de seulement 0,86% en date du 4 mai, contre plus de 4% en 2000. 
Ces taux sont aussi faibles aujourd'hui dans de nombreux autres pays. 
Notre besoin de meilleures routes ne peut pas avoir diminué ; au contraire, au vu de la croissance de la population, le besoin d'investissement ne peut qu’être devenu plus prononcé. 
Alors, pourquoi ne sommes-nous pas au beau milieu d’un boom de construction d’autoroutes ? 
Le faible appétit des agents économiques pour le risque économique n’est probablement pas le résultat de la peur seule, du moins pas dans le sens d'une angoisse semblable au trac des acteurs. 
Il pourrait provenir de la perception que les autres agents ont peur ou que l'environnement des affaires s’est détérioré de manière inexplicable, ou encore provenir d’un manque d'inspiration (qui peut aider à surmonter les craintes latentes). 
Il est intéressant de noter que les États-Unis ont connu leur plus forte croissance économique depuis 1929 dans les années 1950 et 1960, une période de dépenses publiques élevées destinées à financer le Interstate Highway System, qui a été lancé en 1956. 
Lorsque le système a été achevé, on a pu traverser le pays et atteindre ses pôles commerciaux en empruntant des autoroutes rapides à 75 miles (120 km) à l’heure. 
Peut-être le système routier national était-il plus inspirant que le genre de choses que Roosevelt a essayé pour faire sortir les Etats-Unis de la Grande Dépression. 
Au travers de son Civilian Conservation Corps, par exemple, les jeunes hommes ont été enrôlés pour nettoyer la nature et planter des arbres. 
Cela semblait une expérience agréable – peut-être même une expérience d'apprentissage – pour des jeunes hommes qui auraient été par ailleurs non occupés et au chômage. 
Néanmoins, ce n'a pas été une grande source d'inspiration pour l'avenir, ce qui peut expliquer en partie pourquoi le New Deal de Roosevelt a été incapable de mettre fin au malaise économique de l'Amérique. 
En revanche, la force relative apparente de l'économie américaine aujourd'hui pourrait refléter certaines inspirations très visibles apparues récemment. 
La révolution de la fracturation hydraulique, largement considérée comme étant originaire des États-Unis, a contribué à la baisse des prix de l'énergie et a éliminé la dépendance américaine au pétrole étranger. 
De même, une grande partie de l'avance rapide des communications au cours des dernières années reflète des innovations – comme par exemple les smartphones et tablettes, ainsi que leurs logiciels – qui sont nées aux États-Unis. 
Une hausse des dépenses publiques pourrait stimuler davantage l'économie, en supposant qu’elles génèrent un niveau d'inspiration comme dans le cas de l'Interstate Highway System. 
Il est faux de prétendre que les gouvernements sont intrinsèquement incapables de stimuler l'imagination des gens. 
Ce qui est nécessaire n’est pas de rapiécer l’économie au moyen de petites réformes éparses, mais bien quelque chose de grand et révolutionnaire. 
Les programmes d’exploration spatiale financés par les gouvernements du monde entier ont été de profondes sources d’inspiration. 
Bien sûr, c’était les scientifiques, pas les bureaucrates des gouvernements, qui ont mené la charge. 
Mais ces programmes, qu'ils soient financés publiquement ou non, ont généré des transformations psychologiques. Les gens voient en ceux-ci une vision pour un avenir meilleur. 
Or, avec l'inspiration vient un déclin de la peur, qui, aujourd’hui comme à l'époque de Roosevelt, est le principal obstacle au progrès économique. 

L'économie mondiale entre ivresse des marchés, incertitudes politiques et populisme 
CAMBRIDGE – L'économie mondiale s'est redressée en 2017, et elle devrait continuer sur sa lancée en 2018. 
Mais la montée du populisme et de l'autoritarisme présente un risque pour les institutions démocratiques dont la stabilité sous-tend la croissance à long terme. 
La Bourse a continué sa hausse, alors que les médias laissaient présager instabilité et chaos politique. 
Examinons la situation. 
Tout d'abord un élément positif. 
Avec la reprise qui se confirme un peu partout, l'économie mondiale en finit enfin avec les répercussions de la crise financière de 2008. 
Le redressement d'aujourd'hui est en partie une compensation des années de faible demande. 
Et le rebond n'est pas terminé, car l'investissement privé reprend vigoureusement après une décennie médiocre, ouvrant la voie à une accélération de la croissance et à une hausse de la productivité. 
Il est vrai que la croissance chinoise diminue un peu et que les autorités du pays essayent tardivement de contenir une bulle du crédit. Mais la croissance devrait accélérer dans beaucoup d'autres pays émergents, notamment en Inde. 
La hausse de la Bourse et de l'immobilier attisent peut-être les inégalités, mais elles stimulent aussi la consommation. 
Préservée, l'indépendance des grandes banques centrales pousse également à l'optimisme investisseurs et observateurs. 
Le président Trump a pour l'essentiel épargné la Fed (la Réserve fédérale) de ses tweets acerbes du petit matin, mais il a aussi nommé des personnes hautement qualifiées aux postes vacants de la Fed. En Allemagne, la droite n'a pas réussi à convaincre la Banque centrale européenne (BCE) de mettre fin aux mesures qui ont aidé au redressement économique de l'Espagne, de l'Italie et du Portugal. 
La BCE reste de loin l'institution la plus respectée et la plus influente de la zone euro. Ailleurs la situation est plus ou moins analogue. 
Au Royaume-Uni, au début de son mandat la Première ministre Theresa May s'en est prise à la Banque d'Angleterre, mais a dû rapidement faire machine arrière. 
Ainsi que l'a souligné Mohamed A. El-Erian, beaucoup d'investisseurs considèrent les banques centrales comme les seules institutions sur lesquelles compter, et dans la mesure où la politique monétaire reste indépendante, ils sont prêts, au moins dans une certaine mesure, à ne pas prendre en compte les remous politiques. 
Pour le moment la politique des différents gouvernements ne freine pas la croissance mondiale autant que l'on aurait pu le craindre, mais le coût à long terme de troubles politiques pourrait être lourd. 
La polarisation politique de l'après 2008 a suscité d'énormes incertitudes à long terme, la plupart des pays ayant successivement à leur tête des gouvernements de gauche et de droite. 
Ainsi aux USA les partisans de la récente réforme fiscale l'ont présentée comme le meilleur moyen de pousser les entreprises à investir dans projets à long terme. 
Mais cette réforme adoptée à une très faible majorité exclusivement républicaine répondra-t-elle à ses promesses, si les entreprises craignent qu'elle ne soit finalement abrogée ? 
L'une des raisons de la recherche d'un accord bipartisan sur les grandes initiatives politiques à long terme est de préserver la stabilité. 
L'incertitude politique aux USA n'est rien, comparée à celle qui existe au Royaume-Uni où les entreprises sont confrontées simultanément aux risques liés au Brexit et à ceux potentiels d'un gouvernement travailliste conduit par le leader d'extrême-gauche Jeremy Corbin. 
Plus insidieux que les incertitudes politiques, il faut aussi compter avec l'érosion de la confiance de l'opinion publique à l'égard des principales institutions dans les pays avancés. 
Même si les économistes débattent sans fin pour savoir si c'est la culture ou les institutions qui sont à la base des résultats d'une économie, il y a toutes les raisons de s'inquiéter de la récente vague de populisme qui menace l'ensemble. 
Nulle part ce n'est plus vrai qu'aux USA où Trump attaque sans répit les institutions (des principaux médias jusqu'au FBI), pour ne pas mentionner son attitude cavalière à l'égard des réalités économiques fondamentales. 
Quant à la gauche, elle tend à qualifier d'ennemi du peuple tous ceux qui n'approuvent pas ses propositions, entretenant ainsi l'ignorance économique et créant un vide au centre. 
Au-delà des risques existentiels, il faut compter avec les risques à court terme, notamment celui d'un ralentissement brutal de la croissance en Chine, qui plus que toute autre grande économie est vulnérable à une crise financière importante. 
En 2018, tout événement susceptible d'entraîner une hausse marquée des taux d'intérêt réels (ajustés en fonction de l'inflation) pourrait constituer un risque majeur pour l'économie mondiale. 
Les taux d'intérêt très bas et la politique de relâchement monétaire ont masqué une multitude de vulnérabilités financières (de la dette publique italienne et espagnole à celle des entreprises des pays émergents) et expliquent peut-être la passivité des USA face à leur déficit de milliers de milliards de dollars. 
Cependant les marchés ne s'attendent sans doute pas à une hausse significative des taux d'intérêt cette année. 
Même si la Fed augmente encore plusieurs fois ses taux d'intérêt en 2018, il est peu probable que les autres grandes banques centrales la suivent. 
Mais que les marchés ne s'attendent pas à une hausse des taux d'intérêt n'est pas une garantie. 
Une possible reprise de l'investissement privé aux USA et au nord de l'Europe, jointe à un ralentissement brutal des économies asiatiques en excédent d'épargne, pourrait conduire à une hausse démesurée des taux d'intérêt. Les taux de crédit pourraient alors faire un bond, la Bourse s'écrouler et la volatilité reprendre. 
Ce serait la fin brutale de la déconnexion entre économie et politique - sans que cela n'ait rien de réjouissant. 

Chine : le défi de la croissance 
PEKIN – De nombreux écrans dans les stations de train et de métro ont diffusé en direct et en continu les images de l’assemblée chinoise du tout dernier 18ème Congrès du Parti Communiste. 
Cependant, le peuple affairé de Pékin n’a pas semblé y porter beaucoup d’intérêt particulier : en ce qui les concerne, la vie continue, comme d’habitude. 
L’indifférence des Chinois pour la transition cérémoniale du pouvoir du pays n’est pas vraiment surprenante. 
Toutes les décisions majeures ont été prises très en amont du Congrès, dans les antichambres du pouvoir, avec peu de contribution extérieure. 
On s’attend pourtant à ce que cette transition en apparence sans heurts n’ouvre la voie à une décennie complexe et potentiellement difficile pour la Chine – et pour le reste du monde. 
La Chine se trouve à un tournant de son histoire. 
Avec plus de 100 millions de Chinois vivant sous le seuil officiel de pauvreté et un revenu par habitant actuellement à peine supérieur à 6,000 dollars en valeur nominale, une croissance économique solide doit être maintenue. 
Le président sortant Hu Jintao a déclaré que le PIB total de la Chine et le revenu par habitant devrait doubler d’ici 2020, ce qui nécessitera une croissance annuelle de l’ordre de 7,5%. 
Est-ce possible ? 
Les récentes améliorations dans les données concernant la production industrielle, l’investissement fixe et les ventes au détail suggèrent que l’économie chinoise, qui s’était ralentie au cours de ces derniers trimestres, serait en voie d’amélioration. Mais les autorités demeurent prudentes, dans la mesure où les perspectives économiques chinoises dépendent lourdement des conditions extérieures, sources de la plupart des incertitudes actuelles. 
Mais en l’état actuel de la situation, la plupart des économistes indépendants prévoient un PIB annuel de 7 à 7,5% pour la période 2013-2017, tandis que le Fonds Monétaire International prévoit un chiffre plus optimiste pour cette même période, de l’ordre de 8,2 à 8,5%. 
Comme nous l’avons entendu à maintes reprises lors du Congrès, les autorités chinoises estiment que leur plus gros défi dans les années à venir sera d’évoluer d’une croissance tirée par les exportations vers un modèle économique fermement ancré dans la consommation intérieure. 
Il est donc urgent de réagir, puisqu’il est probable que ni les Etats-Unis, ni l’Europe ne soient en mesure de soutenir les exportations chinoises. 
En effet, la cible de 10% de croissance du commerce ne pourra certainement pas être atteinte en 2012, même si les exportations vers les économies émergentes ont augmenté dans les neuf premiers mois de l’année. 
Une hausse des revenus et la baisse de l’épargne des ménages sont essentiels à la transition du modèle économique de la Chine, et présupposent des réformes essentielles. 
Par exemple, améliorer les provisions pour les soins de santé, l’éducation, et les soins aux plus âgés, et les aligner avec les besoins et les attentes de la classe moyenne émergente devrait encourager les familles à allouer une plus grande part de leurs revenus à la consommation. 
De même, augmenter les taux d’intérêt payés sur les dépôts bancaires permettrait de réduire l’épargne sans perte de revenus. 
Dans le même temps, alors que la Chine avance sur la voie d’une économie de marché, initiée par Deng Xiaopping il ya plus de trente ans, les décisions politiques sont devenues plus complexes. 
L’économie doit garder son cap dans la direction désirée sans générer d’instabilités, en donnant la priorité au rythme et à la coordination des mesures à mettre en œuvre. 
Comme me l’ont dit certains collègues chinois, le succès des réformes dans la prochaine décennie dépendra plus que jamais de leur bonne conception. 
En particulier, les nouvelles autorités devront se pencher sur les liens entre l’économie réelle et l’expansion du secteur financier, qui participe à la restructuration des sociétés d’état et à la libéralisation des banques. 
Des produits aux actifs financiers, les prix devraient s’aligner sur les marchés et devenir transparents, et l’affectation des capitaux devrait gagner en efficacité ; dans le même temps, les opportunités d’une économie de rente et la corruption devraient diminuer. 
En outre, avec l’internationalisation constante et régulière du renminbi, la libéralisation intérieure devrait se concrétiser au rythme d’une plus profonde intégration globale. 
Dans les années à venir, la question la plus importante, ainsi que l’a déclaré Hu dans son discours inaugural au Congrès, sera la relation entre l’état et le marché. Mais les réformes continueront d’être du sommet vers la base, et progressives, surtout dans le secteur financier vers lequel la majeure partie des efforts se concentrera dans la prochaine décennie. 
De nombreux Chinois semblent croire que la discipline du marché apportera une concurrence loyale et contribuera à réduire le fossé grandissant entre les riches et les pauvres. 
La distribution des revenus de la Chine est fortement faussée : à 0,438, le coefficient Gini mesurant les inégalités de revenus, place le pays plus proche des Etats-Unis que des sociétés égalitaires de l’Europe du nord (à l’exception de la Grande-Bretagne). 
La question clé pour la prochaine décennie est donc de savoir si les objectifs de croissance des autorités chinoises seront suffisants pour préserver la cohésion sociale au fur et à mesure de la mise en œuvre progressive des réformes politiques et économiques. Le gâteau économique se développant à vitesse ralentie, la stabilité sociale ne sera préservée que par une plus grande justice. 
Cela - au moins - semble clair aux yeux de la nouvelle équipe dirigeante. Reste à savoir si elle sera capable de mettre en œuvre les ajustements institutionnels nécessaires. 

La panique a ses limites 
COPENHAGUE – Nous entendons souvent parler de la fin du monde tel que nous le connaissons, en général à cause d’un effondrement écologique. 
En fait, plus de quarante ans après la publication par le Club de Rome des prévisions les plus apocalyptiques qui soient dans le rapport Halte à la croissance ?, les appréciations fondamentales qu’il contient sont toujours présentes dans les esprits . 
Mais le passage du temps ne lui a pas donné raison. 
Le message de ce rapport publié en 1972 était qu’un effondrement dévastateur était imminent. 
Pourtant, si nous avons depuis lors assisté à des paniques financières, il n’y a pas eu de vraies pénuries ou de chute brutale de la production. 
Au contraire, les ressources générées par l’ingéniosité humaine restent supérieures à ce que consomme la population mondiale. 
Mais le principal héritage de ce rapport perdure : nous avons pris l’habitude d’être obsédés par des remèdes inadaptés à des problèmes essentiellement triviaux, aux dépens des problèmes fondamentaux et des remèdes sensés. 
Au début des années 1970, l’ivresse de l’optimisme technologique était dissipée, la guerre du Vietnam était un désastre, les sociétés étaient en crise et les économies stagnaient. 
Le livre de Rachel Carson publié en 1962, Printemps silencieux (Silent Spring), avait éveillé les craintes liées à la pollution et lancé le mouvement écologiste contemporain. Le titre de l’ouvrage de Paul Ehrlich, La Bombe P (The Population Bomb), était implicite. 
La première Journée de la Terre, en 1970, fût profondément pessimiste. 
La force de Halte à la croissance ? est d’avoir associé ces préoccupations à la peur de manquer de ressources. 
Nous étions condamnés, parce qu’une population trop nombreuse consommerait trop. 
Même si nous pouvions espérer gagner du temps, la pollution finirait par détruire la planète et ses habitants. 
Le seul espoir était de mettre fin à la croissance économique, réduire la consommation, recycler et obliger les familles à avoir moins d’enfants, stabilisant ainsi la société à un niveau de pauvreté plus important qu’il ne l’est aujourd’hui. 
Ce message trouve toujours un écho aujourd’hui, même s’il était erroné dans les grandes largeurs. 
Les auteurs du rapport ont par exemple prédit qu’avant 2013, les réserves mondiales d’aluminium, de cuivre, d’or, de plomb, de mercure, de molybdène, de gaz naturel, de pétrole, d’argent, d’étain, de tungstène et de zinc seraient épuisées. 
En fait, malgré des hausses récentes, les prix des matières premières ont chuté à près d’un tiers de leur valeur d’il y a un siècle et demi. 
Les innovations technologiques ont permis de remplacer le mercure dans les piles, les plombages et les thermomètres : la consommation de mercure a baissé de 98 pour cent, et en 2000, son prix avait chuté de 90 pour cent. 
De manière générale, depuis 1946, les réserves de cuivre, d’aluminium, de fer et de zinc dépassent la consommation, grâce à la découverte de nouveaux gisements et de technologies qui permettent de les exploiter de manière économique. 
De même, le pétrole et le gaz naturel auraient du être épuisés en 1990 et 1992 respectivement ; aujourd’hui, les réserves de ces combustibles fossiles sont plus importantes qu’en 1970, alors que nous en consommons bien davantage. 
Au cours des six dernières années, le seul gaz de schiste a doublé les ressources potentielles en gaz des Etats-Unis et diminué son prix par deux. 
Et en ce qui concerne l’effondrement économique, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a estimé que le PIB mondial par habitant sera multiplié par 14 au cours de ce siècle, et par 24 dans les pays en développement. 
Halte à la croissance ? a fait fausse route au point que ses auteurs ont négligé la plus grande ressource de toutes : l’ingéniosité humaine. 
La croissance de la population ralentit depuis la fin des années 1960. 
L’approvisionnement alimentaire ne s’est pas tari (1,5 milliards d’hectares de terres arables sont utilisés, mais 2,7 milliards d’hectares supplémentaires sont disponibles). 
La malnutrition a été réduite de plus de moitié, à 16 pour cent de la population mondiale, contre 35 pour cent auparavant. 
Nous n’étouffons pas non plus à cause de la pollution. 
Alors que le Club de Rome imaginait un passé idyllique sans pollution atmosphérique par les particules et des paysans heureux, et un avenir asphyxié par des cheminées crachant une fumée noire, la réalité est l’exact contraire. 
En 1900, lorsque la population de la planète s’élevait à 1,5 milliard, près de trois millions de personnes – environ 1 sur 500 – mourraient chaque année à cause de la pollution de l’air, principalement à cause d’un air intérieur vicié. 
Aujourd’hui, la proportion n’est plus que d’un décès pour 2000 personnes. 
Si la pollution continue à faire plus de victimes que le paludisme, le taux de mortalité lié à la pollution n’est pas en hausse, mais en baisse. 
Il n’en reste pas moins que l’état d’esprit engendré par Halte à la croissance ? continue à imprégner la pensée tant des spécialistes que de l’opinion publique. 
Prenons par exemple le recyclage, qui est souvent juste un geste qui permet de se donner bonne conscience, qui coûte cher sans avoir pour autant un grand avantage du point de vue de l’environnement. 
Le papier, notamment, est produit à partir de forêts durables, pas de forêts vierges tropicales. 
Le processus de transformation et les subventions gouvernementales liés au recyclage produisent du papier de qualité inférieure pour sauver une ressource qui n’est pas menacée. 
De même, la peur de la surpopulation a conduit à appliquer des politiques autodestructrices, comme la politique de l’enfant unique en Chine et les stérilisations forcées en Inde. 
Et si d’après le rapport, les pesticides et autres polluants devaient tuer près de la moitié de l’humanité, les pesticides soigneusement réglementés sont la cause de 20 décès environ chaque année aux Etats-Unis, tout en ayant des avantages considérables en termes de production d’aliments en plus grande quantité et meilleur marché. 
En fait, compter uniquement sur l’agriculture biologique – un mouvement né de la crainte des pesticides – coûterait plus de 100 milliards de dollars par an aux Etats-Unis. 
Avec un rendement inférieur de 16 pour cent, l’agriculture biologique devrait être pratiquée sur 26 millions d’hectares de plus, soit plus de la moitié de la taille de la Californie, pour atteindre la production actuelle. 
Des prix plus élevés réduiraient la consommation de fruits et de légumes, avec de nombreuses incidences adverses sur la santé (dont des dizaines de milliers de cancers de plus par an). 
Cette obsession avec les scénarios apocalyptiques nous distrait des vraies menaces. 
La pauvreté est l’un des fléaux le plus meurtrier et des maladies aisément guérissables tuent près de 15 millions de personnes par an, ou 25 pour cent de tous les décès. 
La solution est la croissance économique. 
Lorsque les individus échappent à la pauvreté, ils peuvent se permettre d’éviter les maladies infectieuses. 
Au cours des trois dernières décennies, plus de 680 millions de Chinois sont sortis de la pauvreté, contribuant à un déclin de la pauvreté de près d’un milliard de personnes, accompagné d’une amélioration notable de la santé, de la longévité et de la qualité de vie. 
Les quatre décennies écoulées depuis la publication de Halte à la croissance ?ont démontré qu’il fallait plus de croissance, pas moins. 
Le développement des échanges commerciaux, avec des bénéfices estimés à plus de 100.000 milliards de dollars par an vers la fin du siècle, aurait un impact nettement plus positif que les politiques timorées visant à se donner bonne conscience et résultant d’appréciations alarmistes. 
Mais il faut pour cela renoncer à la mentalité anti-croissance et utiliser notre énorme potentiel pour créer un avenir meilleur. 

Le danger des bonnes nouvelles économiques actuelles 
WASHINGTON, DC – A l’entame de 2018, les choses semblent s’être améliorées sur le plan économique. 
Au cours des six derniers mois, les prévisions de croissance de l’économie mondiale publiées par des institutions officielles, telles que le Fonds monétaire international, ont été ajustées à la hausse. Les prévisions privées les ont égalées ou même dépassées. 
Pourtant, toutes les nouvelles ne sont pas bonnes. 
Certes, il y a beaucoup d'indicateurs positifs qui inspirent l'optimisme. 
L’indice des directeurs d’achat de la zone euro dans le secteur de l’industrie a atteint un niveau record le mois dernier ; même l'économie de la Grèce a finalement renoué avec la croissance. 
Aux États-Unis, la croissance semble maintenant susceptible de dépasser les prédictions d’octobre du FMI établies à 2,3% pour 2018. 
Dans le monde émergent, la Chine semble avoir évité le risque d'un ralentissement brutal: bien que son économie ne connaisse plus de croissance à deux chiffres, sa taille accrue implique que, en termes absolus, le taux annuel actuel de 7% vaut plus que le taux de 10% du passé. 
La Turquie, pour sa part, a enregistré 11% de croissance au troisième trimestre de 2017. 
Même le Brésil, qui a connu une croissance négative en 2016, est susceptible de dépasser les prévisions de croissance établies par le FMI à 1,5% pour 2018. 
La justesse de la valeur des actions – qui, pendant un certain temps, semblait déconnectée des fondamentaux – est de plus en plus confirmée par le renforcement de l'économie réelle. 
Le Stock Exchange All-World Index du Financial Times a augmenté de près de 22% en 2017 – sa meilleure performance depuis le rebond post-crise de 2009. 
Avec la disparition progressive du pessimisme concernant les possibilités de croissance qui régnait ces dernières années, certains des avertissements exprimés au cours de ces années semblent être devenus obsolètes. 
Robert Gordon de l'Université Northwestern, par exemple, estimait que l'économie américaine finirait forcément par ralentir, parce que les innovations technologiques d'aujourd'hui ne stimuleraient pas la croissance autant que dans le passé. 
L’économiste de Harvard Lawrence H. Summers avait attiré beaucoup d'attention avec son argumentation selon laquelle le monde risquait de glisser vers une « stagnation séculaire », car le taux d'intérêt nécessaire pour faire correspondre les niveaux désirés d’investissement et d’épargne était en dessous de zéro. 
Pourtant, bien que la borne inférieure du niveau zéro ne semble plus être une contrainte, il y a des causes potentielles de préoccupation, dont un a trait aux niveaux d’endettement. 
Puisque les économies avancées n’ont plus besoin de maintenir des politiques monétaires extraordinaires, les taux d'intérêt nominaux sont appelés à s’élever au-dessus de leurs plus bas historiques actuels. 
Lorsque cela se produira, les niveaux élevés de dette pourraient devenir problématiques, ce qui nuirait à la croissance en déclenchant un désendettement désordonné. 
Cela dit, étant donné la faible inflation, il y a peu de raisons de s’attendre à ce que les taux d'intérêt augmentent fortement ; la normalisation progressive de la politique monétaire n’aura pas nécessairement des effets négatifs sur la croissance ou l'inflation. 
Mais il y a un autre obstacle potentiel sur la voie d’une reprise soutenue: le déclin de long terme de la croissance de la productivité n'a pas encore été inversé. 
Au lieu de cela, le boom actuel semble être basé sur la demande, la consommation privée étant le principal moteur, bien que l'investissement privé, lui aussi, commence enfin à augmenter. 
Ces tendances se sont accompagnées d'une solide croissance de l'emploi, ce qui est une bonne nouvelle, mais ne peuvent pas durer éternellement. 
À plus long terme, la performance économique et la croissance potentielle dépendra de l'offre et, en particulier, d’une relance de la croissance de la productivité. 
Les techno-optimistes affirment que la technologie fournira les gains nécessaires, lorsque le décalage entre les capacités numériques et leurs applications dans l'économie diminuera. 
Mais il est trop tôt pour dire avec certitude, grâce à des preuves empiriques, si ce sont ces derniers ou les techno-pessimistes comme Gordon qui ont raison. 
Il existe des arguments convaincants des deux côtés, bien que nous nous considérions plutôt comme des techno-optimistes prudents. 
Ce qui n’est pas vraiment un débat, c’est que les inégalités au sein des pays sont en train d’augmenter rapidement. 
Bien que chaque pays connaisse des niveaux d'inégalité différents, leur augmentation a été évidente presque partout, avec une concentration de plus en plus grande des revenus et de la richesse au sommet. 
Cette tendance va s’accélérer avec les nouvelles technologies qui, indépendamment du niveau de croissance de la productivité qu'elles génèrent, ne cessent d’augmenter la prime de qualification, de transférer des revenus aux entreprises à la frontière technologique et de permettre à de nouveaux types de positions de quasi-monopole, où « le gagnant emporte tout », de se développer à une échelle mondiale. 
C’est là que réside le plus grand danger lié aux gros titres actuellement exubérants à propos de la croissance. 
De nombreuses personnes croient que la croissance rapide peut agir comme une panacée virtuelle pour les malheurs politiques et sociaux des pays, y compris la montée du populisme et du nationalisme. 
Or, si les bénéfices de la croissance rapide se dirigent vers les 5% ou 1% les plus riches, les tensions sociales augmenteront inévitablement. 
Et le fait est qu'il sera difficile d'élaborer des politiques capables d’inverser les tendances politiques nuisibles actuelles et de promouvoir une croissance plus largement partagée. 
Cela ne veut pas dire que rien ne peut être fait. 
Au contraire, la conception de solutions devrait être une priorité ; le débat politique devrait se centrer sur des mesures permettant de construire des économies véritablement inclusives. 
Une telle mesure serait un large accès à une éducation abordable et de qualité, y compris en vue d’améliorer ou de recycler ses compétences une fois sur le marché de l’emploi. 
L'élaboration de cadres réglementaires encourageant la concurrence aiderait aussi, ainsi que de lutter contre l'érosion de l'assiette fiscale. 
La recherche publique doit être financée de manière à faire participer les contribuables aux résultats rentables. 
De même, les investissements en infrastructure devraient avoir des objectifs explicites de financement par fonds propres. 
L'objectif devrait être des combattre les inégalités sur deux fronts: veiller à ce que les revenus avant impôts augmentent de façon plus inclusive et renforcer le rôle d'égalisation joué par les impôts et transferts. 
Étant donné la nature mondiale des marchés, de nombreuses politiques nécessiteront une coopération internationale pour être efficaces. 
Puisque les questions du commerce international, de l'investissement, de la concurrence et des droits de propriété intellectuelle sont de plus en plus reliées, il est devenu vital de développer des approches globales permettant de traiter ces sujets de manière holistique. 
Une incapacité à atteindre une plus grande intégration – objectif difficile mais réalisable –attiserait les tensions sociales et donnerait du grain à moudre au nationalisme qui est déjà en recrudescence, produisant des perturbations qui, en fin de compte, conduiraient à des pertes pour tout le monde. 
Pourtant, les bonnes nouvelles actuelles sur le plan de la croissance pourraient masquer ce danger, affaiblissant la volonté de réaliser les changements nécessaires et laissant les économies compter sur les effets de ruissellement du sommet vers le reste de l’économie. 

La tendance économique est notre alliée 
BERKELEY – Depuis quelque temps, la situation du monde est synonyme de profond désenchantement. 
De sombres forces associées au fanatisme et à une foi meurtrière sont en effet de retour – forces que nous autres Occidentaux pensions pour la plupart éteintes depuis 1750. 
Elles sont par ailleurs rejointes et renforcées par un nationalisme, une intolérance et un racisme que nous pensions disparus dans les ruines de Berlin en 1945. 
La croissance économique est elle aussi profondément décevante depuis 2008. 
Aucun scénario raisonnable ne permet d'espérer un monde meilleur pour les quelque cinq prochaines années. 
De même, l'incapacité des institutions internationales à produire une prospérité croissante vient mettre à mal cette confiance et cette espérance qui, en des temps plus cléments, auraient permis de neutraliser les mentalités destructrices de notre époque. 
Il est compréhensible que le pessimisme gagne aujourd'hui facilement les esprits – mais peut-être trop facilement. 
En effet, une vision inverse, enthousiaste et optimiste est possible : si nous songeons à la croissance économique mondiale non pas à un horizon de seulement cinq ans, mais sur les 30 à 60 prochaines années, le tableau apparaît beaucoup plus favorable. 
La raison est simple : les tendances à grande échelle qui alimentent la croissance mondiale depuis la fin de la Seconde Guerre mondiale n'ont pas cessé. 
Nous sommes de plus en plus nombreux à avoir accès à de nouvelles technologies qui améliorent la productivité, de plus en plus nombreux à prendre part à des échanges commerciaux mutuellement bénéfiques, et aujourd’hui moins nombreux qu’hier à venir au monde, ce qui apaise les craintes persistantes de voir exploser ce que certains appellent la bombe démographique. 
Par ailleurs, l’innovation poursuit sa marche, notamment dans les pays industrialisés du nord, même s’il est possible qu’elle ait ralenti depuis les années 1880. 
Et bien que la guerre et la terreur continuent de nous terrifier, ce à quoi nous assistons aujourd’hui est sans commune mesure avec l’ampleur des génocides qui ont marqué le XXe siècle. 
Il est heureusement probable que ces tendances majeures se poursuivent, comme le confirment les données du projet de recherche Penn World Table, la plus fiable source d’informations synthétiques autour de la croissance économique mondiale. 
Les données du PWT relatives au PIB réel moyen par habitant (ajusté à l’inflation) démontrent que le monde était en 1980 dans une situation à 80 % plus prospère qu’en 1950, et en 2010 dans une situation à 80 % plus favorable qu’en 1980. 
Autrement dit, notre bien-être matériel moyen est trois fois supérieur à ce qu’il était en 1950. 
Cette multiplication par trois du bien-être matériel global peut sembler exagérée, or elle constitue une estimation basse. 
En effet, la manière dont nous mesurons le PIB réel prend en considération l’ensemble des biens et services produits, mais ne tient pas suffisamment compte d’une valeur existante non mesurable – qui se retrouve par exemple dans les avantages considérables que puisent les utilisateurs des médias sociaux dans des services qui ne leur coûte rien. 
Aujourd’hui plus que jamais, nous produisons des biens qui contribuent au bien-être social au travers d’une valeur d’usage, plutôt que d’une valeur de marché. 
Certains ne considéreront pas cela comme une nouveauté, mais leur raisonnement ne convainc pas, dans la mesure où la quantité précise de temps que nous passons à interagir avec des systèmes informatiques générateurs de revenus constitue tout au plus une goutte d’eau dans l’océan des démarches publicitaires qui s’y rattachent. 
Les données du PWT nous permettent également d’observer la situation pays par pays. Prenons ainsi les cas de la Chine et de l’Inde, dont la population représente 30 % de l’humanité. 
Le PIB réel par habitant de la Chine était en 1960 inférieur de 60 % à la moyenne mondiale ; il lui est aujourd’hui supérieur de 25 %. 
De même, le PIB réel par habitant de l’Inde était en 1980 inférieur de 70 % à la moyenne globale ; le pays a désormais réduit cet écart de moitié. 
Il y a là une progression indiscutable et sans pareil. Évitons cependant de présenter un tableau trop enthousiaste, et considérons également les inégalités mondiales. 
Depuis 1950, les différents pays du monde ne montrent aucun signe selon lequel ils convergeraient tous vers un niveau de prospérité partagé. 
D’après les données du PWT, deux tiers des pays du globe enregistraient en 1950 un PIB réel par habitant inférieur ou supérieur à la moyenne mondiale dans une mesure d’au moins 45 %, et jusqu’à 225 %. 
En 1980, cet écart s’était creusé pour voir ces mêmes chiffres atteindre 33 % et 300 %. Ils atteignent aujourd’hui respectivement 28 % et 360 %. 
Pour autant, au bout du compte, l’économie mondiale est aujourd’hui un univers plus équitable pour l’individu moyen qu’il ne l’était en 1980. 
Cette s’explique en partie par l’intervention de plusieurs dirigeants forts, notamment en Chine depuis Deng Xiaoping, et en Inde depuis Rajiv Gandhi. 
Seulement voilà, il n’existe désormais aucun autre grand pays comme la Chine et l’Inde susceptible de se démarquer en réalisant des pas de géant en matière de développement, et rare sont les observateurs convaincus que le président chinois Xi Jinping et le Premier ministre indien Narendra Modi produiront des résultats comparables à l’héritage de croissance légué par leurs prédécesseurs. 
En effet, ces épisodes de croissance rapide et prolongée pourraient bientôt appartenir définitivement au passé si l’économie mondiale ne dispose plus d’opportunités lui permettant d’accélérer les transferts de technologies, et si d’autres pays continuent de mûrir en passant du statut d’économies en développement et à forte croissance à celui d’économies développées et à croissance plus stable. 
Il n’est pas impossible que le moteur de l’innovation se mette peu à peu à fonctionner plus lentement. 
Mais il fonctionnera toujours, et les individus adopteront toujours de nouvelles technologies, de même que l’économie mondiale continuera de croître. 
À moins d’un scénario cauchemardesque de type guerre nucléaire menée par la terreur, il est réaliste d’envisager que me successeurs en 2075 examineront la période actuelle et constateront, à nouveau, que la situation matérielle de leur monde est trois fois plus favorable que celle que nous connaissons aujourd’hui. 
Au-delà des aspects évoqués, les évolutions sont plus difficiles à prédire. 
Si nous n’agissons pas dès aujourd’hui pour ralentir et inverser la tendance mondiale des températures planétaires, le changement climatique deviendra le spectre du monde post-2080. 
Dans ce cas, nos arrière-petits-enfants n’auront que peu de motifs de gratitude à notre égard. 


Les nombreuses recettes de la croissance économique 
CAMBRIDGE, MASSACHUSETS. – Les “grandes idées” en matière de développement ont toujours été dominées par des visions globales de la transformation des sociétés pauvres. 
De la “grande poussée” à la “croissance équilibrée”, du “consensus de Washington” aux “réformes de deuxième génération”, l’accent a été mis sur le changement en bloc. 
La mode actuelle en matière de développement ne déroge pas à la règle. 
L’obsession généralisée pour l’agenda de la “gouvernance” suppose un large effort pour remodeler les institutions des sociétés en voie de développement, comme condition préalable à la croissance économique. 
Le projet du millénaire de l’ONU inclut notamment une grande poussée coordonnée des investissements en capital humain, en infrastructures publiques et en technologies agricoles. 
Cependant, il y a aussi eu quelques dissidents iconoclastes à ces approches par trop “globales”, et Albert Hirschman a sans doute été le plus illustre d’entre eux. 
En effet, les contributions majeures de Hirschman sont désormais reconnues par le Social Science Research Council (Conseil pour les recherches en sciences sociales) des États-Unis, qui a instauré cette année un prix en son honneur. 
Les travaux de Hirschman s’écartèrent du développement économique au fil de sa brillante carrière, mais, à l’époque où il était encore impliqué dans les débats sur le développement, il lui arrivait fréquemment de rappeler à ses contemporains que si un pays avait la capacité de mener à bien un programme global de développement, c’est qu’il n’était pas sous-développé au départ. 
Il remit un jour John Kenneth Galbraith en place pour avoir énoncé une longue liste de conditions à remplir pour que les aides étrangères soient efficaces. 
Si les pays en voie de développement pouvaient remplir ces conditions, écrivit-il, ce serait à eux d’envoyer de l’aide aux États-Unis ! 
Hirschman pensait que les possibilités de développement économique ne sont pas aussi limitées que les théories globales ne nous poussent à le croire. 
Les déséquilibres spécifiques au sous-développement créent des opportunités que les décideurs peuvent saisir. 
Au lieu de s’en remettre à des lubies émanant de l’étranger, il est nécessaire de rechercher et d’expérimenter les solutions originales qui permettront de déjouer les structures sociales qui inhibent la croissance. 
Les idées centrales de Hirschman sur le développement ont prouvé leur validité. 
La leçon primordiale de ces cinquante dernières années est que les décideurs politiques doivent être dans une vision plus stratégique que globale. 
Ils doivent faire du mieux qu’ils peuvent avec ce qu’ils ont plutôt que d’espérer transformer la société dans son ensemble. 
Il leur faut identifier les priorités et les opportunités pour s’en servir. 
Ils doivent préférer les changements séquentiels et cumulatifs à la grande découverte unique et globale. 
Les pays prospères ont plusieurs caractéristiques en commun. 
Ils disposent tous d’un certain degré de protection efficace des droits de propriété et de sécurisation des contrats, maintiennent la stabilité macroéconomique, cherchent à s’intégrer dans l’économie mondiale, et assurent un environnement approprié à la diversification des productions et à l’innovation. 
Mais la manière dont ces objectifs sont réalisés diffère. 
Par exemple, une meilleure intégration sur les marchés internationaux peut s’obtenir par des subventions aux exportations (Corée du Sud), des zones franches (Malaisie), des incitations à l’investissement des multinationales (Singapour), des zones économiques spéciales (Chine), des accords régionaux de libre-échange (Mexique) ou la libéralisation des importations (Chili). 
Les politiques les mieux conçues se fondent toujours sur les conditions locales, elles se servent des avantages existants et cherchent à surmonter les contraintes régionales. 
C’est pourquoi les réformes qui donnent des résultats supportent souvent mal les voyages. 
Ce ne sont pas, après tout, des plantes de serre, que l’on peut replanter à l’envi dans n’importe quelle terre. 
En outre, générer de la croissance économique requiert de toucher les bonnes cibles, et non pas de tout faire en une seule fois. 
L’essentiel, à tout moment, est de soulager la société des contraintes qui la bloquent – une autre raison pour laquelle il faut des politiques différentes selon les endroits. 
À la fin des années 1970, la Chine souffrait de faibles incitations au rendement agricole. 
Aujourd’hui, le Brésil souffre d’un apport de crédits inadapté. 
Le Salvador souffre d’incitations inadéquates à la production de produits commercialisables. 
Le Zimbabwe souffre de mauvaise gouvernance. 
Chacun de ces problèmes appelle une méthode différente pour libérer la croissance. 
Il faut des réformes sélectives et bien ciblées, pas une liste interminable. 
Les pays vont au devant de problèmes lorsqu’ils ne profitent pas des périodes de forte croissance pour renforcer leurs fondations institutionnelles. 
Deux types d’institutions en particulier ont besoin d’être consolidées : celles de gestion des conflits, pour améliorer la résistance des économies aux chocs externes, et celles qui encouragent la diversification de la production. 
La croissance s’est effondrée à la fin des années 1970 en Afrique en raison de la faiblesse du premier type, et elle est arrivée à son terme en Amérique latine après la première moitié des années 1990 en raison de la faiblesse du second. 
Cette ligne de pensée a de grandes implications dans la conception d’accords économiques globaux appropriés. 
Hirschman serait atterré par les intrusions dans les politiques nationales que se permettent aujourd’hui l’OMC et le FMI. 
Avec leur lourd penchant pour les “ best practices ” et la standardisation, ces institutions bureaucratiques internationales sont, en effet, terriblement mal adaptées à la recherche de solutions innovantes et originales, convenant aux besoins particulier de chaque pays. 
Mais Hirschman ne manquerait sans doute pas non plus de sermonner les gouvernements des pays en développement, parce qu’ils n’assument pas leurs responsabilités et se déchargent un peu trop facilement sur ces agents extérieurs. 
Car, pour finir, il appartient à chaque pays de dire : “Merci, mais non ; nous allons le faire à notre façon.” 
Nombre d’économistes voyaient d’un œil sceptique l’approche de Hirschman parce qu’elle ne correspondait pas à l’économie telle qu’on la leur avait apprise. 
Pourtant, au fil des ans, l’économie est, elle aussi, devenue plus riche. 
Les modèles dynamiques sont devenus beaucoup plus courants, une économie de “second rang” s’est développée, l’économie politique est devenue conventionnelle, et l’économie du comportement a mis l’“acteur rationnel” en doute. 
Par conséquent, Hirschman ressemble de moins en moins au franc tireur qu’il se plaisait à être. 
La sagesse conventionnelle va peut-être enfin le rejoindre. 

Pas de demi-mesure pour la croissance 
MILAN – En période de croissance médiocre, tous les pays essayent de trouver une stratégie efficace pour redresser durablement l'économie. 
Le mot clé est stratégie : pour réussir, les dirigeants politiques doivent appliquer l'ensemble des mesures destinées à ouvrir l'économie, relancer les investissements publics, renforcer la stabilité macroéconomique, s'appuyer davantage sur les marchés et accroître les incitations à répartir au mieux les ressources. 
Appliquer seulement quelques-unes de ces mesures ne peut donner que des résultats bancals. 
La Chine en offre la parfaite illustration. 
Avant que Deng Xiaoping ne lance sa politique de "réforme et d'ouverture" en 1978, les investissements dans le secteur public étaient relativement importants. 
Mais l'économie planifiée ne stimulait pas suffisamment les marchés et elle était essentiellement fermée aux grands marchés mondiaux en matière de biens, d'investissements et de technologie. 
C'est pourquoi le retour sur les investissements publics était modeste et les résultats de l'économie chinoise médiocres. 
La transformation économique de la Chine a commencé avec l'introduction de mesures de stimulation des marchés dans le secteur agricole. 
Les premières réformes ont été suivies par une ouverture graduelle en direction de l'économie mondiale, un processus qui s'est accéléré jusqu'au début des années 1990. 
Peu après la mise en œuvre des réformes, le taux de croissance économique a fait un bond, dépassant à 9% du PIB, et il en a été de même du retour sur les investissements publics. 
Une stratégie de croissance efficace repose avant tout sur la mise en œuvre d'un ensemble de mesures qui se renforcent les unes les autres. 
Ainsi, doper le retour sur investissement (un élément clé de tout plan de croissance) suppose des mesures complémentaires et des conditions dans des domaines qui vont de l'allocation des ressources à l'environnement institutionnel. 
En terme d'efficacité, l'ensemble des mesures d'un plan de croissance représente davantage que leur somme. 
Les mesures elles-mêmes dépendent évidemment du niveau de développement d'un pays ; les premières étapes de la dynamique de croissance ne sont pas les mêmes pour un pays à revenu moyen et pour un pays avancé. 
Mais les exigences sont les mêmes. 
Au début de son développement, la Chine a appliqué un ensemble de mesures cohérentes pour parvenir à une croissance rapide. La condition de réussite est la même pour les pays avancés qui se débattent pour restaurer une croissance durable : si leur plan de croissance n'inclut pas toutes les mesures voulues, le redémarrage sera lent et inférieur à leur potentiel de croissance et de création d'emplois. 
Examinons maintenant les résultats économiques de l'UE et des USA après la crise. 
Tous deux ont fait face à de nombreux problèmes, mais les USA s'en tirent un peu mieux (même s'il leur reste à créer des emplois à rémunération moyenne). 
La différence ne tient pas à un grand plan de stimulation budgétaire américain centré sur les investissements dans le secteur public. Un tel plan n'existe pas, alors que beaucoup d'économistes (moi inclus) pensent qu'il aurait accéléré le redémarrage et conduit à une plus forte croissance à long terme. 
La différence ne tient pas non plus à une plus grande efficacité politique ; étant donné la polarisation croissante et les désaccords marqués quant à son rôle, on ne peut pas dire que le gouvernement américain fonctionne efficacement. 
L'économie américaine a bénéficié de deux facteurs : d'une part une plus grande souplesse structurelle et un plus grand dynamisme qu'en Europe, d'autre part la politique monétaire de la Réserve fédérale, bien plus agressive que celle de la BCE, et dont le mandat est plus large que celui de cette dernière. 
S'il est difficile d'estimer l'importance relative de ces deux facteurs, ensemble ils ont facilité la reprise de l'économie américaine. 
L'Europe parie maintenant sur une hausse des investissements dans le secteur public, grâce à la combinaison de financement au niveau de l'UE et de programmes d'investissements nationaux, auxquels on peut ajouter une modification des règles budgétaires au sein de l'UE. 
Etant donné que le sous-investissement est une cause commune de la faiblesse de la croissance en Europe, c'est un pas dans la bonne direction. 
Mais les investissements publics à eux tout seuls ne suffisent pas. 
Sans réformes structurelles complémentaires pour stimuler l'investissement privé et l'innovation (et permettre ainsi à un pays de s'adapter à une économie mondiale dans laquelle la technologie tient un rôle crucial), les investissements publics n'auront guère d'incidence sur la croissance. 
Et des investissements publics financés par la dette produiront une stimulation exclusivement à court terme, au prix de la stabilité financière à plus long terme. 
On sait bien que les réformes structurelles sont difficiles à mettre en œuvre. 
Elles doivent faire face à la résistance politique des perdants à court terme, notamment les entreprises et les secteurs qui sont protégés par les rigidités existantes. 
Par ailleurs, pour que ces réformes bénéficient finalement à tous, une forte culture de confiance et de volonté politique est nécessaire afin d'éviter que des dispositions plus souples ne conduisent à des abus. 
Autre difficulté, les effets de réformes structurelles ne sont pas perceptibles immédiatement. 
C'est particulièrement vrai pour la zone euro dont les membres se sont privés d'un outil majeur pour accélérer le processus lorsqu'ils ont adopté la monnaie unique : l'ajustement du taux de change pour tenir compte des niveaux de productivité des différents pays. 
Le président de la BCE, Mario Draghi, a affirmé récemment que les pays de l'UE ayant adopté des mesures qui retardent la croissance et ont des conséquences externes négatives, ils ne devraient pas disposer d'une liberté illimitée dans certains domaines. 
Bien que la liberté d'action de l'autorité de supervision financière des pays membres soit déjà limitée par la centralisation de la régulation bancaire et les mécanismes de résolution, la suggestion de Draghi a des conséquences bien plus étendues. 
On peut se demander si sa proposition est politiquement applicable dans le contexte de l'UE. 
Mais si elle l'était, faudrait-il la mettre en œuvre ? 
Tous les ensembles économiques sont constitués de sous-ensembles qui se distinguent fortement les uns des autres par leur productivité, leur croissance et leur dynamisme. 
Leurs différences en matière de qualité de gouvernance et de politique semblent se perpétuer, même lorsque l'ensemble économique fonctionne bien. 
Une partie de la réponse consiste peut-être à pousser les sous-ensembles (les pays membres dans le cas de l'UE) à aller au bout de leurs réformes. 
Mais la centralisation présente elle aussi des inconvénients. 
Etant donné les risques à tout miser sur la convergence, c'est la mobilité de la main d'œuvre qui pourrait servir d'outil d'ajustement (elle permet au capital humain de grande valeur, en particulier les jeunes bien formés, de quitter les régions à la traîne pour celles qui offrent des emplois de meilleure qualité et plus nombreux). 
La mobilité de la main d'oeuvre n'est pas satisfaisante au sein de l'UE. 
Mais l'apprentissage des langues étrangères et la mise en oeuvre de quelque chose se rapprochant de la Stratégie de Lisbonne pour la croissance et l'emploi (qui visait à créer une "économie de la connaissance" novatrice, sous-tendue par une politique sociale et environnementale inclusive), permettrait de l'améliorer. 
Néanmoins cette mobilité n'est pas une panacée. 
Comme dans toute stratégie de croissance, pour qu'elle réussisse il faut appliquer l'ensemble des mesures qui la constituent, car elles forment un tout et se renforcent mutuellement. 
Une moitié de gâteau, c'est mieux que rien du tout ; mais on peut lui dire adieu si l'on utilise seulement la moitié des ingrédients. 


L’Asie richissime 
CAMBRIDGE – Dans l’inattendu film à succès « Crazy Rich Asians » (basé sur un roman de Kevin Kwan paru en 2013), une professeur d’économie à l’Université de New York se rend à Singapour avec son petit ami pour rencontrer sa famille. 
Elle y découvre que son compagnon (Nick) est l’héritier de l’une des plus grande fortunes d’Asie, et que la mère du jeune homme n’entend pas laisser son fils épouser une femme aussi ordinaire, qu’elle soit ou non asio-américaine. 
En partie grâce à son formidable casting entièrement asiatique (grande rareté), et notamment parce qu’il rappelle les premières heures des grandes comédies romantiques, le film a suscité un immense buzz. 
Peut-être même vaudra-t-il un Oscar depuis longtemps mérité à l’actrice Michelle Yeoh (héroïne de « Tigre et Dragon »), qui joue le rôle de la mère à la fois très stricte et aimante. 
Mais l’œuvre met également en lumière Singapour, ville peu connue de la majorité des Occidentaux. 
Pour certains observateurs, le véritable choc provoqué par le film résidera dans la découverte de l’immense richesse qu’ont atteinte certaines régions d’Asie. 
Pour prendre la mesure de l’ascension stratosphérique de cette cité-État insulaire, il suffit de comparer la métropole étincelante de « Crazy Rich Asians » avec le village de pêcheurs et ses cabanons dans la comédie classique de 1940 « En route vers Singapour », avec Bing Crosby, Dorothy Lamour et Bob Hope. 
Cette comparaison permet de comprendre facilement comment la fictive famille Young est devenue richissime en investissant très tôt dans l’immobilier. 
Forte d’une production annuelle d’environ 325 milliards $ en 2017, et abritant 5,6 millions d’habitants, Singapour se positionne aujourd’hui au niveau du Danemark sur le plan économique (avec toutefois une population plus diverse). 
Et la comparaison est plutôt flatteuse, puisque le Danemark se classe généralement au plus haut des sondages mondiaux sur la qualité de vie. 
Singapour ne redistribue pas les revenus aussi massivement qu’au Danemark, préférant maintenir une imposition réduite et concentrer les transferts sur les individus à faibles revenus. 
Pour autant, tous les citoyens ont accès à une excellente éducation et couverture santé, nombre d’entre eux étant également éligibles à des logements fortement subventionnés. 
Dans « Crazy Rich Asians », la pauvreté est décrite (de manière assez ingénieusement et désopilante) comme un vol long-courrier en classe économique plutôt qu’en première classe. 
Si les Asio-Américains saluent le film comme une importante avancée pour les acteurs asiatiques dans les grandes productions hollywoodiennes, l’œuvre suscite un vif débat à Singapour même. 
Bien que de nombreux Singapouriens se réjouissent que le film « CRA » (comme ils l’appellent) soit voué à engendrer un boom touristique, les plaintes abondent. Première critique, les personnages n’utilisent pas suffisamment de phrases en langue singlish. 
Deuxièmement, les importantes communautés indienne et malaisienne de la cité-État sont invisibles dans le film. 
Mais la population s’indigne par-dessus tout de la richesse démesurée de la famille Young, soulevant la question d’une absence d’impôts sur les successions ou les plus-values à Singapour. 
Comment est-il possible que Nick hérite d’autant d’argent ? 
Mais la colère est peut-être moins importante que celle à laquelle pourraient s’attendre les Américains ou les Européens, sans doute parce que la classe moyenne s’en sort relativement bien dans le cadre du système unique de Singapour, clairement en phase avec l’économie de marché, mais dans lequel l’État joue un rôle majeur en termes de planification et d’investissement à long terme. 
Pour les plus cyniques, cette colère serait sans doute beaucoup plus visible si les restrictions imposées aux médias n’étaient pas aussi importantes. 
Mais le populisme observé aux États-Unis et en Europe constitue en grande partie la conséquence d’un ralentissement de la croissance, qui a notamment impacté les revenus de la classe moyenne, et qui a été exacerbé par la crise financière. 
Or, bien que la croissance ait également ralenti à Singapour, la cité-État soutient avantageusement la comparaison par rapport à l’Europe. 
D’après les prévisions de l’Autorité monétaire de Singapour, la croissance devrait être supérieure à 3 % en 2018, au même niveau que la croissance américaine, ce que jalousent actuellement les économies développées. 
La réussite de Singapour s’avère d’autant plus remarquable que la proximité géographique avec l’équateur est généralement synonyme de faible croissance et de pauvreté. 
Or, Singapour se situe quasiment sur l’équateur (dans une scène improbable de « Crazy Rich Asians », Nick et Rachel sont transportés depuis l’aéroport dans une Jeep décapotable). 
Les économistes qui étudient la croissance en viennent presque aux mains lors des conférences sur la question de savoir si les « institutions » ou la « culture » importeraient davantage que la croissance, les deux camps évoquant l’exemple de Singapour, qui a hérité à la fois des institutions anglaises et des éléments de la culture chinoise. 
Espérons que l’Asie jouera désormais un plus grand rôle dans la culture hollywoodienne, et que davantage de films feront intervenir des locaux et acteurs asiatiques. 
Produit pour seulement 30 millions $ (le film « Avengers: Infinity War » de Disney a coûté en comparaison 300 millions $), « Crazy Rich Asians » a déjà rapporté plus de 200 millions $ à travers le monde. 
Ces chiffres sont impressionnants pour n’importe quel long métrage, mais sans doute encore davantage pour un film qui débute par une leçon sur la théorie des jeux. 
Dans la toute première scène, Rachel prend l’exemple du poker pour illustrer un concept devant une classe nombreuse et captivée, et devant un assistant d’enseignement. 
Bien entendu, la plupart des cours sur la théorie des jeux impliquent beaucoup de mathématiques autour des relations stratégiques, plus que de jeux à proprement parler. Mais il est toujours possible de s’amuser. 
Comme beaucoup le savent, le professeur Avinash Dixit de l’Université de Princeton utilise des séquences de films tels que « Docteur Folamour » pour illustrer des concept clés. 
Peut-être Hollywood utilisera-t-elle un jour « Crazy Rich Asians » pour illustrer des concepts majeurs concernant une région qui se distingue comme la plus grande success story économique des dernières décennies, et sur laquelle de nombreuses autres histoires restent à raconter. 

Remettre les modèles économiques à leur place 
BERKELEY – Lorsque les décideurs publics cherchent conseil auprès des économistes, ils s’attendent à ce que les recommandations soient fondées sur des données scientifiques et non sur les postulats de factions économiques ou politiques. 
Après tout, les politiques qu’ils mettent en place auront des conséquences bien réelles pour des personnes en chair et en os. 
Malheureusement, la rigueur scientifique n’est pas forcément ce qui motive les analyses économiques et les recommandations de politiques. 
Dans une critique récente de ce qu’il nomme la « mathématisation » de la théorie économique contemporaine, Paul M. Romer de l’Université de New York avance que les économistes doivent prendre des mesures pour exclure les éléments doctrinaires et politiques d’une science « désolante » qui repose déjà sur des assises bien fragiles. 
Romer fonde son argument sur un débat encore chaud dans le domaine du rôle que les idées jouent dans la promotion de la croissance économique. 
Romer semble s’inquiéter principalement de la propension que certains économistes ont de prétendre que ce qui est vrai pour certains types de théories est vrai de toutes les théories et donc applicable au monde réel. 
À titre d’exemple de cette tendance, Romer cite les travaux de l’économiste de l’Université de Chicago Robert Lucas, qui, dans son article de 2009 « Ideas and Growth » (L’influence des idées sur la croissance) juge négligeable le rôle que les livres ou des plans détaillés peuvent jouer dans la génération de croissance. 
Selon Lucas, « Certaines connaissances “matérialisées” sont transmissibles par le truchement de livres, de plans détaillés, du matériel de fabrication et d’autres formes de capital physique et nous savons comment intégrer le capital dans un modèle théorique de croissance, mais nous savons également que ce paramètre ne peut à lui seul être l’élément moteur principal d’une croissance durable ». 
Le problème de l’argument de Lucas réside dans le fait qu’il ne vaut que pour des modèles de croissance économique qui sont conçus de telle manière que le rendement sur le capital « matérialisé » approche de zéro avec l’accumulation à long terme du capital. 
Comme le fait remarquer Romer, il existe un grand nombre de modèles où l’argument ne tient pas. 
Ce que Lucas présente comme une vérité universelle – à savoir que les filières de croissance économique ne découlent pas de la création et de l’acquisition de connaissances qui sont répertoriées dans les livres, les plans détaillés et le matériel de fabrication – dépend en fait d’une décision souvent discutable de porter toute son attention sur un groupe très restreint de modèles. 
La démarche de Lucas est peut-être justifiée si les modèles qu’il choisissait étaient les seuls à donner des résultats probants, ce qui n’est évidemment pas le cas. 
Outre sa critique de ceux qui tirent des conclusions générales de cas d’espèce, Romer prend pour cible ceux qui prétendent que les modèles économiques ne permettent qu’un seul mode d’échange et de décision entre les agents économiques. 
L’objection principale de Romer vise directement l’hypothèse que le seul comportement à prendre en compte dans les modèles de croissance est celui d’agents économiques « preneurs de prix » qui échangent des marchandises et des services aux cours du marché. 
J’ajouterai ma propre objection à l’hypothèse que le processus décisionnel des agents économiques est systématiquement caractérisé par des anticipations rationnelles. 
De telles hypothèses pourraient convenir lorsqu’elles servent de fondements à l’élaboration de modèles qui nous permettent d’augmenter nos connaissances du réel, mais uniquement si les processus de marché étaient structurés exactement selon la théorie, effaçant au niveau agrégé les écarts par rapport aux comportements de preneurs de prix et d’anticipations rationnelles qui sont flagrants au niveau individuel. 
Les études sur les processus de marché qui visent à vérifier s’ils répondent à de tels critères, ou sous quelles formes et dans quelles circonstances – voilà des questions qui sont d’ordre empirique. 
Avancer que tous les processus de marché doivent être structurés ainsi est un accroc à la méthode scientifique. 
Et l’affront est généralisé. 
Dans le domaine de la théorie de la croissance, Romer constate que la génération actuelle d’économistes néoclassiques multiplie les publications en imposant les restrictions théoriques nécessaires à l’atteinte de l’équilibre où les agents ne peuvent influencer le cours du marché. 
Comme il l’a souligné à juste titre, les publications de ce genre ne servent qu’à l’avancement de carrière des chercheurs universitaires. 
Dans mon domaine également, la macroéconomie, je constate que les économistes, les financiers, les industriels, les technocrates et les politiciens avancent que les politiques publiques que l’on pourrait appliquer pour accélérer la relance économique sont par définition contre-productives, ou du moins trop risquées. 
N’est-ce pas là justement ce qu’un modèle économique pourvu d’une catégorie très restreinte d’anticipations rationnelles prédirait ? 
Par la même occasion, nous devons admettre que le problème que soulève Romer n’est pas vraiment nouveau. 
Il y a quelques jours à peine, je suis tombé sur des textes qui critiquaient les politiques budgétaires et monétaires expansionnistes de l’économiste canadien Jacob Viner et de l’économiste français Étienne Mantoux. 
Les deux faisaient valoir des arguments dans les années 1930 (en pleine grande dépression!), comme quoi les interventions de l’État pour stimuler l’emploi conduiraient inévitablement à une inflation indésirable et injustifiée et finiraient éventuellement par réduire la production à long terme. 
Ce qui est le plus désolant, c’est qu’il est peu probable que l’argument de Romer soit entendu. 
Peut-être parviendra-t-il à convaincre les économistes universitaires de faire preuve de plus de prudence lorsqu’ils allèguent que les théories de la croissance économique s’appliquent à toutes les réalités. 
Mais il est beaucoup moins sûr qu’il réussisse à persuader aussi les financiers, les industriels, les technocrates et les politiciens – ceux qui sont justement responsables des politiques qui affectent les vies de tous. 

2015, année de divergence 
LAGUNA BEACH – Au cours de l'année prochaine, la "divergence" sera un thème majeur des tendances, des politiques et des performances économiques. 
Plus l'année s'avancera, plus ces divergences seront difficiles à concilier, ce qui laissera les dirigeants politiques devant un choix : soit surmonter les obstacles qui jusqu'à présent les empêchent d'agir, soit risquer de voir leur économie déstabilisée. 
L'économie mondiale qui est maintenant à plusieurs vitesses sera dominée par quatre groupes de pays. 
Le premier, avec les Etats-Unis à sa tête, va continuer à améliorer ses performances économiques. 
Le marché du travail des pays de ce groupe va se renforcer, avec la création d'emplois, accompagnée d'une remontée des salaires. 
Les fruits de la croissance économique seront moins inéquitablement répartis que lors des années précédentes, mais toujours de manière excessive au bénéfice des plus riches. 
Conduits par la Chine, les pays du deuxième groupe se stabiliseront à des taux de croissance moins élevés que ces dernières années, tout en continuant à évoluer vers une maturité structurelle. 
Ils vont peu à peu réorienter leur modèle de croissance pour qu'elle soit plus durable - ce qui pourra entraîner des phases d'instabilité des marchés financiers mondiaux, sans provoquer toutefois de véritable crise. Ils approfondiront leurs marchés intérieurs, amélioreront leur cadre réglementaire, accorderont une marge de manoeuvre plus importante au secteur privé et élargiront le champ de leur politique économique basée sur le marché. 
Le troisième groupe, avec notamment l'Europe, va continuer à se débattre face à une stagnation économique prolongée qui alimente le mécontentement social et politique dans certains pays et complique les prises de décision politique au niveau régional. 
Une croissance anémique, des forces déflationnistes et des poches d'endettement excessif vont freiner les investissements et faire pencher la balance des risques du mauvais coté. 
Dans les pays les plus en difficultés, le chômage, en particulier celui des jeunes, va rester à un niveau alarmant. 
Le dernier groupe comporte des pays imprévisibles dont la taille et l'influence ont d'importantes conséquences systémiques. 
La Russie en est la parfaite illustration. 
Confronté à une récession de plus en plus prononcée, à l'effondrement de sa monnaie et à des pénuries liées à une baisse des importations, le président Poutine devra décider s'il change sa politique ukrainienne et améliore ses relations avec l'Occident pour obtenir la levée des sanctions et construire une économie plus diversifiée et plus durable. 
L'alternative consisterait à détourner le mécontentement de la population en intensifiant l'intervention russe en Ukraine. 
Cette politique entraînerait probablement un nouveau cycle de sanctions et de contre-sanctions, ce qui ferait basculer la Russie vers une récession encore plus sévère (et déclencherait peut-être une instabilité politique et une plus grande prise de risque en politique étrangère) tout en exacerbant les difficultés économiques de l'Europe. 
Le Brésil est l'autre pays imprévisible. 
La présidente Dilma Rousseff, ébranlée par sa victoire au fil du rasoir lors de la dernière élection présidentielle, affiche sa volonté d'améliorer la politique macroéconomique, notamment en évitant de retomber dans un étatisme aux bénéfices potentiels médiocres comparés à ses dommages collatéraux et à ses conséquences involontaires. 
Si elle y parvient, le Brésil rejoindra le Mexique pour stabiliser l'Amérique latine en 2015, ce qui aidera la région à surmonter les effets perturbateurs de la situation du Vénézuéla, frappé de plein fouet par la baisse du prix du pétrole. 
La pression en faveur de politiques monétaires divergentes s'intensifiant (particulièrement dans les pays avancés d'importance systémique), l'économie mondiale à plusieurs vitesse va contribuer à une divergence de politique des banques centrales. 
Ayant mis fin à ses achats à grande échelle d'actifs à long terme, la Réserve fédérale américaine va probablement commencer à augmenter les taux d'intérêt au cours du 3° trimestre de 2015. 
Par contre la Banque centrale européenne va poursuivre sa propre version du relâchement monétaire et introduire au cours du premier trimestre de l'année un ensemble de mesures destinées à accroître son bilan. 
Quant à la Banque du Japon, elle va maintenir sa politique de stimulation monétaire maximum. 
Certes, il n'existe pas de limite théorique à la divergence. 
Le problème tient à ce que la variation des taux de change constitue maintenant le seul mécanisme d'harmonisation, et que le fossé entre l'évaluation des marchés et leurs fondamentaux est devenu tel que les prix pourraient subir des phases de volatilité. 
Pour les USA, la combinaison de la reprise économique et d'une politique monétaire moins souple va ajouter une pression supplémentaire à la hausse sur le taux de change du dollar qui s'est déjà notablement apprécié par rapport à l'euro et au yen. 
Peu d'autres pays souhaitant renforcer leur devise, la tendance à la hausse du dollar restera forte et relativement généralisée, ce qui pourrait susciter une opposition politique sur le plan intérieur. 
Par ailleurs, comme il est de plus en plus difficile aux marchés des devises de remplir leur rôle d'harmonisation, des frictions pourraient se manifester entre certains pays et troubler le calme inhabituel que connaissent les Bourses depuis quelques temps. 
Heureusement, il est possible d'éviter que les divergences de 2015 ne débouchent sur des perturbations financières ou économiques. 
La plupart des pays - particulièrement le Japon, les USA et les pays européens - disposent des moyens voulus pour apaiser les tensions montantes, et ce faisant, libérer le potentiel productif de leur économie. 
Eviter le potentiel de perturbation des divergences n'est pas seulement une question de conception de la politique. Même s'il n'est pas universel, il existe déjà un large consensus parmi les économistes quant aux mesures à prendre au niveau national, régional et mondial. 
Il s'agit plutôt d'une question de mise en œuvre - or il y faut une volonté politique soutenue et durable. 
La pression sur les dirigeants pour qu'ils prennent des mesures appropriées contre les risques de la divergence augmentera l'année prochaine. 
Les conséquences de l'inaction s'étendront bien au-delà de 2015. 


Vers le prochain paradigme économique 
LAGUNA BEACH – Pendant des décennies, l'Occident a cru en un paradigme économique bien défini et largement accepté, lourd de conséquences au niveau national et international. 
Mais cette croyance s'est effondrée avec le recul de la confiance dans la capacité des "experts" à expliquer et surtout à prédire l'évolution économique. 
Pour le moment, en l'absence d'un nouveau paradigme, l'économie mondiale est confrontée à un risque accru de fragmentation, et de régression supplémentaire pour les pays les plus faibles. 
Jusqu'à il y a peu, le paradigme économique dominant était incarné par le Consensus de Washington - un ensemble de 10 mesures économiques applicables au niveau national et international visant à la mondialisation économique et financière. 
En deux mots, il reposait sur l'idée que la dérégulation et la liberté des prix seraient bénéfiques et favoriseraient le libre-échange et une relative liberté de circulation des capitaux. 
On considérait alors le renforcement des liens économiques et financiers internationaux comme le meilleur moyen de parvenir à des gains durables, d'améliorer la productivité et de diminuer le risque d'instabilité financière. 
On croyait aussi que cette stratégie s'accompagnerait d'avantages annexes tels que l'amélioration de la mobilité sociale et la diminution du risque de guerre. 
Elle devait aussi pousser à la convergence entre pays développés et pays en développement, réduisant ainsi la pauvreté absolue et relative et diminuant l'incitation économique à l'immigration illégale. 
Fidèle aux théories classiques enseignées dans la plupart des universités, cette stratégie a connu son heure de gloire après la chute du mur de Berlin et la désintégration de l'URSS - quand les anciens pays communistes et la Chine ont rejoint l'ordre mondial dominé par l'Occident, stimulant ainsi la production et la consommation. 
Mais la confiance dans le Consensus de Washington s'est transformée en une sorte de foi aveugle. 
Le sentiment d'autosatisfaction qui en a résulté chez les dirigeants politiques et les économistes a contribué à rendre l'économie mondiale plus vulnérable à une série de petits chocs qui ont culminé avec la crise de 2008 qui a failli entraîner la planète dans une dépression économique longue et dévastatrice. 
Soudain les avantages de la mondialisation ont fait pale figure en comparaison des risques. 
Le fait que la crise ait pris naissance aux USA n'a pas amélioré les choses, car ils avaient été jusque là le fer de lance du Consensus de Washington et d'une mondialisation à tout va - notamment en raison de leur rôle dans les organisations multilatérales tels que le G7, le FMI, la Banque mondiale et l'Organisation mondiale du commerce. 
La crise et ses conséquences sont dues en partie à des erreurs d'analyse. 
Les économistes n'ont pas approfondi suffisamment leur compréhension de la relation entre un secteur financier en croissance rapide et de plus en plus déréglementé et l'économie réelle. 
Ils ont mal compris l'impact des grandes innovations techniques et insuffisamment pris en compte (si ce n'est totalement négligé) l'apport des sciences du comportement, au profit de considérations microéconomiques certes modélisables, mais irréalistes et bien trop simplistes. 
De leur coté, les dirigeants politiques ont négligé les conséquences économiques, politiques et sociales de la montée des inégalités - pas seulement en terme de revenus et de patrimoine, mais aussi d'opportunités - ce qui a fragilisé les classes moyennes - une tendance exacerbée par l'évolution technique, politique et sociale. 
Ils ont également sous-estimé les risques de contagion financière et l'intensification des flux migratoires. 
De ce fait, les normes de comportement et les règles se sont trouvées en décalage par rapport à la réalité, et la polarisation politique s'est accentuée. 
La Chine a défié peu à peu l'ordre international de l'après-guerre. Sa taille, que ce soit en termes géographiques ou démographiques, lui a permis d'acquérir une importance systémique malgré un revenu par habitant relativement faible et un système politique qui ne semblaient pas en phase avec une économie de marché libérale. 
Les principales institutions économiques mondiales se sont débattues pour s'adapter suffisamment rapidement. 
Malgré quelques petites modifications, la gouvernance du FMI et de la Banque mondiale ont continué à refléter un monde révolu, notamment avec l'influence disproportionnée de l'Europe. 
Même le G20, qui a été créé pour succéder au G7 jugé trop étroit et exclusif pour encourager une coordination économique efficace, n'a pas changé les règles du jeu. 
Un manque de continuité opérationnelle et les désaccords entre pays ont rapidement nui à l'efficacité du G20, notamment après la dissipation du risque d'une dépression mondiale. 
Il n'est donc pas surprenant que l'enthousiasme en faveur de la mondialisation économique et financière se soit dissipé. 
Tant les pays avancés que les pays émergents sont réticents de longue date au renforcement des institutions régionales et internationales qui les amèneraient à renoncer à une partie de leur souveraineté. 
Certains pays se replient maintenant sur eux-même et/ou privilégient les relations bilatérales, voire régionales dans le cas de l'Asie. 
Cette évolution avantage les grandes puissances économiques comme les USA et la Chine, mais elle pourrait marginaliser encore plus des pays et des régions entières, notamment en Afrique. 
Il ne sera pas facile de parvenir à un nouveau consensus. 
Ce sera un défi analytique, politiquement exigeant et assez long à relever. Il va probablement passer par l'examen et le rejet de quelques mauvaises idées avant que les bonnes ne prennent racine. 
Par rapport à celui qui l'a précédé, ce sera un processus plus multidisciplinaire et plus inclusif sur le plan intellectuel – davantage orienté de la base vers le sommet qu'en sens inverse. 
Il exigera des capacités d'adaptation à l'innovation en matière d'intelligence artificielle, de big data et de mobilité. 
En attendant, les économistes et les responsables politiques ont un rôle important à jouer pour améliorer la situation actuelle. 
Les différents pays, notamment européens, doivent réformer un système de gouvernance économique multilatérale usé et décrédibilisé. 
Et au niveau international, le concept de "commerce équitable" – pour ne pas parler de mobilité sociale – devrait faire l'objet de discussions plus approfondies. 
Par ailleurs, il faut examiner de plus prés les interactions entre l'économie réelle et la finance. 
Il faut aussi se pencher davantage sur la question de la distribution des richesses pour remédier aux trop grandes inégalités, en particulier en allégeant la pression qui s'exerce sur les classes moyennes et en veillant à ce que les segments les plus vulnérables de la population ne passent pas entre les mailles du filet de la protection sociale. 
Cela suppose une meilleure compréhension des changements structuraux liés à l'évolution technique - les grandes compagnies de haute technologie devant admettre leur importance systémique croissante et s'y adapter en accord avec les Etats. 
L'autosatisfaction est une raison centrale de la perte de crédibilité du précédent paradigme économique. 
Evitons qu'elle ne fasse encore davantage de ravages ! 

La macroéconomie en pleine confusion 
ITHACA – Il y a quelques années de cela, les économistes de tous bords déclaraient que la crise économique de 1929 ne se reproduirait jamais. 
En un sens, ils avaient raison. 
Après la crise financière de 2008, nous avons eu la Grande Récession à la place de la Grande Dépression de la crise de 1929. 
Les gouvernements sont parvenus à limiter les dégâts en injectant d'énormes sommes d'argent dans l'économie mondiale et en réduisant presque à zéro les taux d'intérêt. 
Mais après avoir réduit la tendance baissière de 2008-2009, ils se sont trouvés à court de munitions intellectuelles et politiques. 
Certains conseillers économiques ont assuré à leurs employeurs que la reprise serait rapide. 
Et il y a eu une relance : mais elle s'est par la suite trouvée au point mort en 2010. 
En outre, les budgets publics ont connu un fort déficit : un héritage de la récession économique que la nouvelle croissance était censée réduire. 
Dans la zone euro, des pays comme la Grèce ont fait face à des crises de la dette souveraine et les renflouements des banques ont transformé la dette privée en dette publique. 
L'attention s'est déplacée vers le problème des déficits budgétaires et vers la relation entre la croissance économique et les déficits. 
Les gouvernements doivent-ils délibérément augmenter leurs déficits pour compenser la baisse de la demande et des investissements nationaux ? 
Ou doivent-ils plutôt réduire les dépenses publiques afin de rendre de l'argent disponible pour les dépenses privées ? 
En fonction de la théorie macroéconomique que l'on soutient, chacune de deux hypothèses peut être présentée comme une politique de croissance. 
La première peut conduire au développement de l'économie, parce que le gouvernement a augmenté les dépenses publiques ; la seconde, parce que ces mêmes dépenses ont été réduites. 
La théorie keynésienne penche en faveur de la première hypothèse. Les gouvernements placent leur foi unanime dans la seconde. 
Les conséquences de ce choix sont claires. 
Tout le monde semble convenir à présent que les restrictions budgétaires ont coûté aux économies développées entre 5 et 10% de croissance du PIB depuis 2010. 
Toute cette production et ces revenus sont définitivement perdus. 
En outre, du fait que l'austérité budgétaire a inhibé la croissance économique, il devenu beaucoup plus difficile de réduire les déficits budgétaires et la dette publique par rapport au PIB. 
Il s'est avéré que la réduction des dépenses publiques n'était pas la même chose que la réduction du déficit, car elle a réduit du même coup l'économie. 
La querelle aurait dû s'arrêter. 
Ce ne fut pourtant pas le cas. 
Certains économistes soutiennent que les gouvernements ont fait face à la prépondérance des risques en 2010 : réduire le déficit a pu ralentir la croissance, mais ne pas s'engager à le réduire n'aurait fait qu'aggraver la situation. 
Le remède keynésien, dans ce débat, a ignoré l'effet de la politique budgétaire sur les attentes. 
Si l'opinion publique croyait que réduire le déficit était la bonne chose à faire, alors permettre au déficit d'augmenter aurait annulé tout son effet stimulant attendu. 
En s'attendant à une probable augmentation des impôts pour « payer » les dépenses supplémentaires, les ménages et les entreprises ont voulu augmenter leur épargne. 
En craignant la faillite des fonds souverains, les marchés obligataires ont voulu faire payer aux gouvernements des taux d'intérêts punitifs sur leurs emprunts. 
Et voici quel a été l'argument décisif : en s'engageant à un resserrement budgétaire, les ministres des finances se sont donné le champ libre pour prendre certaines mesures de relâchement budgétaire. 
Proclamer la vertu financière leur a permis de se livrer au vice financier. 
Ils ont pu créer une illusion financière en réduisant moins que ce qu'ils avaient promis. La plupart des ministres des finances ont procédé exactement de cette manière. 
Cela fait partie de la confusion dans laquelle macroéconomie s'est mise elle-même. 
Une fois que l'on introduit des croyances et des attentes dans l'économie, ce qui est sans aucun doute raisonnable, les résultats de politique budgétaire deviennent imprécis. 
Trop de choses dépendent de ce que les gens pensent au sujet de la politique future. 
Dans le jargon des économistes, les résultats de la politique sont « dépendants du modèle. » 
Le prix Nobel d'économie Paul Krugman a montré tout son mépris à l'égard de ce qu'il appelle le « conte de fées de la confiance » : le fait de prétendre que la politique budgétaire doit obtenir le soutien des marchés obligataires. 
Mais montrer que la politique actuelle a fait empirer les choses ne signifie pas qu'une meilleure politique n'était pas effectivement disponible. 
La réussite de la bonne politique peut dépendre des attentes de ses effets par l'opinion publique. 
La question sans réponse est la raison pour laquelle l'opinion publique doit avoir de mauvaises attentes. 
Si la politique budgétaire est sens dessus dessous, alors il en va de même de la politique monétaire. 
Les banques centrales ont tenté d'éviter le conte de fées de la confiance en faisant fonctionner la planche à billets : techniquement, en achetant des obligations d'État sur le marché secondaire. 
On s'attend à ce que l'argent supplémentaire se diffuse dans l'économie et accélère ainsi l'activité. 
La Banque Centrale Européenne vient de commencer un programme d'achat d'obligations de 1,1 milliards d'euros (1,17 milliards de dollars) pour contourner le veto allemand sur la relance budgétaire. 
Mais les effets de cet assouplissement quantitatif dépendent aussi des attentes. 
Si donner plus d'argent aux entreprises les rend plus confiantes, elles vont dépenser plus. Si elles se méfient de la politique, elles vont thésauriser l'argent. 
Les résultats de l'assouplissement quantitatif aux États-Unis et au Royaume-Uni ont été ambigus. 
Il est vrai que les gouvernements peuvent racheter leur monnaie à plus bas prix suite à la baisse des rendements. 
Mais les banques n'ont pas prêté la monnaie mise à leur disposition, en partie parce qu'elles l'ont utilisée pour payer leurs dettes et en partie à cause de la faible demande en prêts. 
Le principal effet positif de l'assouplissement quantitatif a été le prix des actifs, principalement des actifs financiers. Mais une plus grande richesse pour les riches ne produit pas nécessairement beaucoup de dépenses supplémentaires. 
Cela provoque une augmentation des inégalités et menace les bulles spéculatives, ce qui peut conduire à un nouveau krach financier. 
Nous entrons donc dans l'ère de l'après-crise sans aucune perspective claire sur la bonne politique macro favorable soit à la relance, soit à la prévention de futures crises financières. 
De grands espoirs sont placés dans la régulation financière en vue de limiter la création excessive de crédit. 
Mais qu'est-ce qui est « excessif » ? 
Les banques centrales vont-elles continuer à viser un objectif d'inflation de 2% ? 
Ou doivent-elles se fier à un objectif de « revenu nominal » ? 
Quelles doivent être les nouvelles règles budgétaires et comment doivent-elles s'appliquer au sein de la zone euro ? 
Les débats économiques cherchent établir si les économies de marché sont naturellement stables ou non. 
En tant que Keynésien, je suis fermement convaincu que les économies de marché doivent être stabilisées par la politique. 
Mais les Keynésiens doivent faire face à cette dure vérité, selon laquelle la réussite des politiques de stabilisation peut dépendre du monde des affaires, qui a lui aussi des attentes keynésiennes. 
Ce monde des affaires a besoin d'avoir le conte de fées de la confiance de son côté. 

La science économique dans un âge d’abondance 
BERKELEY – Jusqu'à très récemment, l'un des plus grands défis de l'humanité consistait à s’assurer qu'il y ait assez à manger. 
Depuis l'aube de l'agriculture jusque tard dans l'ère industrielle, la condition humaine commune était caractérisée par ce que les nutritionnistes et les experts de la santé publique décriraient comme un stress nutritionnel biomédical grave et dommageable. 
Il y a environ 250 ans, l’Angleterre géorgienne était la société la plus riche qui ait jamais existé, et pourtant de graves pénuries alimentaires affligeaient encore de larges segments de la population. 
Les adolescents envoyés à la mer par la Marine Society pour être les serviteurs des officiers étaient un demi-pied (15 centimètres) plus petits que les fils de la noblesse. 
Un siècle de croissance économique plus tard, la classe ouvrière aux Etats-Unis dépensait encore, pour chaque dollar supplémentaire gagné, 40 cents à l’obtention de davantage de calories. 
Aujourd'hui, la pénurie alimentaire n’est plus un problème, au moins dans les pays à revenu élevé. 
Aux États-Unis, environ 1% de la population active est en mesure de produire suffisamment de nourriture pour fournir suffisamment de calories et de nutriments essentiels à l’ensemble de la population, nourriture qui est transportée et distribuée par un autre 1% de la population active. 
Cela ne correspond pas à l'ensemble du secteur alimentaire, bien sûr. Mais la plupart de ce qui est fait par les 14% restants de la population active qui a pour mission de fournir de la nourriture pour nos bouches consiste à rendre ce que nous mangeons plus savoureux ou plus pratique – des emplois qui relèvent plus du divertissement ou de l'art que de la nécessité. 
Les défis auxquels nous sommes confrontés sont maintenant ceux de l'abondance. 
En effet, en ce qui concerne les travailleurs qui s’occupent de notre alimentation, nous pouvons ajouter environ 4% de la population active qui, en tant qu’infirmières, pharmaciens ou éducateurs, nous aident à résoudre les problèmes résultant du fait d'avoir consommé trop de calories ou de mauvais types des nutriments. 
Il y a plus de 20 ans, Alan Greenspan, alors président de la Réserve fédérale américaine, avait été l’un des premiers à souligner que la croissance du PIB aux États-Unis était de moins en moins tirée par le comportement des consommateurs tentant d'acquérir plus de choses. 
Ceux de la classe moyenne prospère préféraient de plus en plus pouvoir communiquer, rechercher des informations et acquérir les bonnes choses, leur permettant de vivre leur vie conformément à leurs désirs. 
Bien sûr, le reste du monde est toujours confronté à des problèmes de pénurie ; environ un tiers de la population du monde se bat pour obtenir assez de nourriture. Et il n'y a aucune garantie que ces problèmes se résolvent au futur. 
Il convient de rappeler que, il y a un peu plus de 150 ans, à la fois Karl Marx et John Stuart Mill pensaient que l'Inde et la Grande-Bretagne convergeraient économiquement en maximum trois générations. 
Nous ne sommes pas à court de problèmes préoccupants : la puissance destructrice de nos armes nucléaires, l’entêtement de nos politiciens, les perturbations sociales, potentiellement énormes, qui seront causées par le changement climatique. 
Néanmoins, la priorité numéro un pour les économistes – en fait, pour l'humanité – est de trouver des moyens de stimuler une croissance économique équitable. 
Ceci dit, la deuxième mission – élaborer des théories économiques capables de guider les sociétés dans un âge d'abondance – n’est pas moins compliquée. 
Certains des problèmes qui sont susceptibles d'émerger sont déjà en train de devenir évident. 
Aujourd'hui, beaucoup de personnes tirent leur estime de soi de leurs emplois. 
Si le travail devient une partie moins importante de l'économie, et si, en particulier, les hommes en âge de travailler représentent une plus petite proportion de la population active, les problèmes d'inclusion sociale deviendront inévitablement à la fois plus chroniques et plus aigus. 
Une telle tendance pourrait avoir des conséquences dépassant largement les aspects personnels ou émotionnels. Elle pourrait créer une population qui serait, pour emprunter une expression des économistes lauréat du prix Nobel George Akerlof et Robert Shiller, facilement victime de « phishing » pour « phools ». 
En d'autres termes, une population qui sera ciblée par des personnes dont l’objectif principal n’est pas le bien-être de la population – des fraudeurs comme Bernie Madoff, des intérêts d’entreprises comme McDonalds ou les compagnies de tabac, le gourou du mois, ou des gouvernements à court de liquidités organisant des loteries qui exploitent les joueurs. 
Des problèmes comme ceux-ci auront besoin d'un type très différent de science économique que celle proposée par Adam Smith. 
Au lieu de chercher à protéger la liberté naturelle chaque fois que c’est possible, et de créer des institutions qui génèrent le moins de distorsions possible par rapport à cette liberté dans les autres cas, le principal défi sera d'aider les gens à se protéger de la manipulation. 
Bien sûr, il n’est pas évident que les économistes auront un avantage comparatif face à ces problèmes. 
Mais, pour l'instant du moins, des économistes comportementaux comme Akerlof, Shiller, Richard Thaler et Matthew Rabin semblent être en tête du peloton. 
En tout cas, il suffit de regarder les gros titres des jopurnaux pour comprendre que la question est devenue une caractéristique déterminante de notre époque économique. 

L’égalité des chances justifiée économiquement 
NEW YORK – Dans le monde entier, les préjugés sexistes attirent à nouveau l’attention. 
Par le truchement de manifestations et des campagnes virales sur les médias sociaux, les femmes de tous les milieux exigent que cessent les comportements de harcèlement sexuel, les agressions sexuelles, les meurtres contre les femmes et l’inégalité. 
Or, même si les mouvements #BalanceTonPorc et #TimesUp ont réussi à toucher une corde sensible auprès du grand public, la lutte pour atteindre la parité est loin d’être terminée. 
L’émancipation des femmes et des jeunes filles est un élément essentiel de l’atteinte des 17 Objectifs de développement durable des Nations Unies d’ici 2030. 
Toutefois, à l’heure actuelle, les préjugés sexistes demeurent un obstacle de taille aux progrès sociaux en raison de tendances qui sont particulièrement lourdes dans le monde du travail. 
Selon Catalyst, un organisme à but non lucratif qui recense les femmes à direction de grandes entreprises, il n’y a actuellement que 5 % des sociétés du S&P 500 qui sont dirigées par des femmes. 
Selon une étude de l’Organisation internationale du travail (OIT), cette statistique peu reluisante est d’autant plus étonnante si l’on sait que 73 % des multinationales sont censées avoir mis en place des politiques d’égalité des chances. 
Qui plus est, malgré le fait que les études indiquent une relation évidente entre la santé financière de sociétés et la parité des sexes, les femmes occupent moins de 20 % des sièges avec vote sur les conseils d’administration des plus grandes sociétés internationales. 
Il est impératif de remédier à ces lacunes économiques et éthiques. 
Une étude réalisée par le McKinsey Global Institute en 2015 a révélé que si les femmes et les hommes jouaient un « rôle identique dans le monde du travail », 28 000 milliards $ supplémentaires seraient générés dans l’économie mondiale d’ici 2025. 
Ces gains mondiaux viendraient en sus des bénéfices engrangés individuellement par les entreprises. 
Les entreprises où l’égalité des sexes est bien implantée sont en général plus innovatrices, plus généreuses et plus rentables. 
Mais, dans l’état actuel de l’émancipation des femmes, il faudrait presque 220 ans pour combler les disparités entre les sexes. 
Le monde ne peut attendre plus longtemps ; une nouvelle démarche s’impose. 
Pour aider à tracer la voie aux sociétés pour qu’elles se mettent à engager, à retenir et à promouvoir des femmes à des postes importants, nous nous joignons cette semaine à plus de 400 dirigeants de multinationales et de représentants gouvernementaux à Santiago au Chili, dans le cadre du quatrième forum mondial de l’Égalité des sexes dans les affaires. 
La conférence — organisée par l’État chilien et le Programme des Nations Unies pour le développement (PNUD), en partenariat avec l’OIT et ONU Femmes — mettra en relief l’importance de la parité des sexes dans le secteur privé. 
Une solution qui y sera abordée, le programme du Sceau pour l’égalité des sexes, une initiative unique financée par le PNUD qui certifie les sociétés qui ont éliminé les écarts salariaux, a accru le nombre de femmes dans des postes décisionnels et œuvre également à l’élimination du harcèlement sexuel dans le monde du travail. 
Aujourd’hui, ces sociétés internationales certifiées par la PNUD montrent l’exemple en formant une composition plus équilibrée de leur équipe de direction. 
Ainsi, la Société d’État du Chili œuvrant dans le secteur de l’exploitation du minerai de cuivre, Codelco, engage plus de femmes, ce qui a pour effet d’augmenter sa productivité. 
Banco Nacional du Costa Rica a aussi promu des douzaines de femmes dans des postes de direction ; la banque est maintenant le principal pourvoyeur de financement aux femmes entrepreneurs de la région. 
Et au Canada, la Banque Scotia a mis sur pied un programme de mentorat des femmes en finance pour devenir l’une des sociétés bancaires où la parité est la plus avancée du secteur. 
Il est à espérer que beaucoup d’autres entreprises feront les démarches pour obtenir la certification d’égalité des sexes, éventuellement en annonçant cette semaine leur intention de le faire. 
Une autre initiative qui y sera discutée, les Principes d’émancipation des femmes, une série de directives opérationnelles élaborées par ONU Femmes et le Pacte mondial de l’ONU qui incarne la justification économique de la parité des sexes. 
Plus de 1 700 PDG ont adhéré à de tels principes, tandis que près de 300 sociétés dans 61 pays se sont servies de l’outil gratuit d’analyse des disparités entre les sexes mis au point dans le cadre de l’initiative aidant les gestionnaires à les appliquer dans les milieux de travail. 
Évidemment, les conférences mondiales, les systèmes de certification et les logiciels gratuits ne sont qu’une partie de la solution. 
Ce sont encore les femmes qui supportent encore la plus grande part des tâches domestiques. Elles subissent toujours les pressions des normes sociales et culturelles qui les empêchent de faire des études, de lancer des entreprises ou de participer à la vie publique. 
De plus, les femmes salariées sont toujours du mauvais côté d’un fossé salarial moyen entre les sexes de 23 %, ce qui laisse croire que l’égalité ne concerne pas seulement les perspectives d’emploi. 
Les entreprises, les collectivités et les familles doivent collaborer pour égaliser les chances. 
Heureusement, le coût de l’inaction est trop élevé pour toutes les entreprises et pour les économies mises ensemble. C’est bien pour cela que nous gardons notre optimisme et que nous estimons possible l’élimination des préjugés sexistes au travail. 
Lorsque les entreprises mettent l’émancipation des femmes au cœur de leurs stratégies, la croissance et l’égalité peuvent se nourrir l’une de l’autre pour que personne ne soit laissé pour compte. 

Economie : Retour à la réalité 
Il n'est pas un jour sans que l'on apprenne que tel ou tel dirigeant de société a magouillé avec les comptables, les juristes ou les banques d'investissement pour tromper les investisseurs. 
Au-delà de ces scandales, l'opinion publique devrait prendre conscience du caractère imprévisible des marchés financiers dans le monde d'aujourd'hui. 
Les taux de change et les valeurs en Bourse peuvent s'écarter énormément de leur valeur moyenne sur le long terme, ce qui peut désorganiser profondément le marché du travail, la production et les investissements. 
Mais les analystes financiers qui traitent de cette évolution dans les médias n'en ont pas pris toute la mesure. 
Prenons l'exemple du dollar qui est en train de dégringoler par rapport à l'euro. 
Depuis le milieu des années 1990 jusqu'à très récemment, il avait grimpé par rapport aux monnaies européennes. 
Lors de son introduction en janvier 1999, l'euro s'échangeait contre 1,17 dollars, il a ensuite régulièrement baissé jusqu'à 0,83 dollar avant de remonter ces derniers jours presqu'à parité avec le dollar. 
Pour les véritables économistes la récente remontée de l'euro n'est pas surprenante. 
Les taux de change tendent à revenir vers leur valeur moyenne sur le long terme après d'importants écarts. 
La surévaluation du dollar lors de ces dernières années ne pouvait qu'entraîner une inversion de tendance ; elle est en train de se produire. 
Evidemment, si deux économies ont sur une longue période des taux d'inflation différents, le taux de change de leurs monnaies ne va pas tendre à revenir vers sa valeur historique. 
Mais les taux de change américains et européens sont proches. 
Les taux de change peuvent ne pas revenir vers leur moyenne sur le long terme si l'une des économies subit un bouleversement structurel ; mais ce genre de choses survient moins souvent que l'on ne le croit ou que l'on ne le dit. 
L'Histoire, si on l'interprète avec prudence, reste un bon guide. 
A écouter les gourous de la finance, l'Histoire n'a guère d'importance. 
Quand le dollar s'est raffermi face à l'euro après 1999, les analystes nous expliquaient savamment pourquoi cette tendance allait se prolonger. 
Ils célébraient la force de l'économie américaine tandis qu'ils se lamentaient sur la supposée faiblesse de l'économie européenne en prétendant que l'euro était mal géré. 
En résumé, ils sur-interprétaient les variations à court terme du marché, les prenant pour des tendances à long terme. 
Malheureusement, les analystes financiers sont en général peu compétents en économie. 
Leur tâche consiste à paraître savants devant les caméras de télévision. 
Ils n'exploitent pas les informations de base, mais les derniers commérages ou les idées à la mode en matière économique. 
Si la mode fait mouche et ne dure pas trop longtemps, un investisseur habile peut en tirer profit, cela aura été le cas par exemple s'il a vendu ses dollars durant ces derniers mois. 
Certains investisseurs y ont réussi, mais c'est plus difficile qu'il n'y paraît. 
Ainsi que le disait il y a 75 ans le grand économiste John Maynard Keynes, "les marchés peuvent être irrationnels plus longtemps que ce que vous pouvez rester solvable". 
Autrement dit, même si vous savez à quel moment le dollar va chuter, vous risquez de faire banqueroute avant que cela ne se produise si tout le monde croit qu'il va continuer à monter. 
Il est donc souvent plus prudent de faire comme tout le monde, même si vous pensez que la majorité se trompe. 
Pour la même raison, Keynes, dans une parabole célèbre, comparait la Bourse à un concours de beauté dans lequel chacun des juges choisit non pas la concurrente qui lui paraît la plus belle, mais celle qui va être choisie, pense-t-il, par les autres juges ! 
Quand la Bourse américaine a atteint des sommets astronomiques à la fin des années 1990, les prophètes en économie et les banques d'investissement ont débité des explications stupides et des théories fumeuses. 
Nous savons aujourd'hui que certaines de ces explications étaient délibérément trompeuses. 
Nombres de courtiers cherchaient à doper les commissions versées aux banques d'investissement par les firmes dont ils recommandaient les actions auprès de leurs clients. 
Mais dans la plupart des cas, ces "experts" se contentaient de suivre la majorité. 
Comme les actions montaient, ils ont inventé des théories pour expliquer la hausse. 
Une analyse approfondie leur aurait permis de comprendre que la hausse allait être de courte durée. 
Quelques analystes ont compris ce qui se passait. 
Robert Schiller de l'université de Yale a expliqué très clairement à longueur de livres que la Bourse allait baisser. 
Martin Wolf, un chroniqueur connu du Financial Times s'est distingué en avertissant à cors et à cris que la tendance boursière américaine allait s'inverser pour revenir à son niveau habituel. 
Mais le coût économique réel dû à cette mentalité de moutons de Panurge est élevé. 
La bulle de la Bourse américaine a conduit au surinvestissement aux USA et à la récession quand elle a éclaté. 
De la même manière, la surévaluation du dollar a introduit une distorsion dans les décisions des investisseurs et le mouvement de yo-yo des taux de change dans les marchés émergents a contribué aux cycles d'expansion et de faillites dans les économies en Asie et en Amérique Latine au cours des cinq dernières années. 
Que faut-il faire ? 
Les grandes banques d'investissement devraient porter bien plus d'attention à la formation et à l'accréditation de leurs analystes. Leur déclaration publique pourrait alors apporter une certaine connaissance plutôt que de n'être qu'une accumulation de sottises. 
Les médias responsables devraient faire preuve d'esprit critique dans leurs commentaires économiques, plutôt que d'aller dans le sens de l'opinion majoritaire. 
Les experts en économie devraient expliquer davantage comment les marchés financiers reflètent les principes économiques fondamentaux, même si ce n'est pas toujours vrai dans le court terme. 
Enfin, une régulation plus stricte des marchés financiers pourrait peut-être ralentir les mouvements des capitaux spéculatifs qui amplifient les phases d'expansion et de dépression. 
Keynes a souligné ces carences il y a déjà longtemps. Aussi vaut-il mieux ne pas s'attendre, comme par miracle, à une modification des comportements. 
Que les investisseurs prennent garde ! 

Les dangers du sous-investissement 
MILAN – Il y a 70 ans, à l'issue de la Deuxième Guerre mondiale, une grande partie du monde (notamment les pays industrialisés d'Europe et d'autres qui avaient été occupés) était confrontée à une dette souveraine considérable, alors que la situation géopolitique était difficile et que beaucoup de grands pays étaient en ruine. 
En raison des difficultés de beaucoup d'entre eux à financer leurs énormes besoins en investissement, on aurait pu s'attendre à une longue période de coopération internationale limitée, de croissance faible, de chômage élevé et de privations. 
Mais cela ne s'est pas passé ainsi ! 
Bien au contraire, les dirigeants de la planète adoptèrent une vue à long terme. 
Ils ont compris que la réduction de la dette de leur pays dépendait de la croissance nominale et que cette dernière - ainsi d'ailleurs que la paix à long terme - dépendait de la reprise économique mondiale. 
Ils ont donc exploité au maximum leur bilan pour investir tout en s'ouvrant au commerce international, ce qui a favorisé la demande. 
Les USA dont les pertes matérielles étaient limitées (bien que fortement endettés) ont assumé naturellement le leadership dans ce processus. 
Deux facteurs sont constitutifs de la reprise d'après-guerre. 
D'une part les pays endettés considéraient leur dette souveraine non comme une contrainte mais comme un moyen d'investissement et de développement de leur potentiel de croissance, d'autre part ils coopéraient dans de nombreux domaines. 
Les moins endettés adoptaient une stratégie d'aide à l'investissement au bénéfice de leurs partenaires. 
Il est vrai que le début de la Guerre froide a peut-être encouragé cette stratégie. 
Quoi qu'il en soit, ce n'était pas du chacun pour soi. 
Aujourd'hui l'économie mondiale présente des ressemblances frappantes avec la période de l'immédiat après-guerre : chômage important, surendettement croissant et insuffisance de la demande agrégée au niveau mondial qui limitent la croissance et génèrent des pressions déflationnistes. 
Et aujourd'hui comme à cette époque, le niveau et la qualité des investissements sont insuffisants, les dépenses publiques en faveur des actifs matériels et immatériels (un facteur crucial pour la croissance à long terme) étant bien en dessous de leur niveau optimal depuis assez longtemps. 
Il est vrai que se présentent de nouveaux défis. 
L'évolution de la distribution des revenus est inquiétante depuis quelques décennies, ce qui empêche un consensus sur une politique économique. 
Et le vieillissement des populations (conséquence de l'allongement de la durée de vie et de la baisse de la fertilité) met les finances publiques sous pression. 
Néanmoins la recette pour relancer l'économie et l'emploi est pratiquement la même : utiliser les bilans (publics et privés) pour stimuler la demande et l'investissement public, même si cela creuse la dette. 
Selon une étude récente du FMI, étant donné la surcapacité de production, il faudrait des multiplicateurs budgétaires à court terme substantiels. 
Mais avant tout donner la priorité aux investissements améliorerait la perspective d'une croissance durable. Les Etats et les ménages seraient alors sur la voie d'un désendettement responsable. 
De même qu'il y a 70 ans, la coopération internationale est un facteur crucial de réussite. 
Parce que les bilans (publics, semi-publics et privés) permettant d'investir ne sont pas répartis uniformément sur la planète, une politique globale volontariste (ce qui passe notamment par un rôle important attribué aux institutions financières multilatérales) est nécessaire pour désengorger les canaux d'intermédiation 
Les raisons de coopérer sont nombreuses pour les pays à travers le monde. Elles l'emportent largement sur celles de jouer les uns contre les autres le commerce, la finance, la politique monétaire, les achats du secteur public, la politique fiscale et encore d'autres leviers. 
Du fait de la connectivité qui caractérise les systèmes financiers et économiques, un véritable redémarrage de l'économie dans un seul pays est presque impossible sans un redémarrage au niveau global. 
Pourtant le plus souvent le monde a choisi ces dernières années de s'en tenir à une coopération limitée, chaque pays estimant non seulement qu'il doit se débrouiller par lui-même, mais aussi que le niveau de sa dette lui impose de restreindre fortement les investissements susceptibles de booster la croissance. 
Il en résulte un sous-investissement et une dépréciation des actifs de l'économie mondiale qui diminuent la croissance de la productivité et la probabilité d'un redémarrage durable. 
En l'absence d'un programme énergique de réinvestissement au niveau international, c'est essentiellement la politique monétaire qui permet de relancer la croissance - mais exclusivement la croissance intérieure. 
Et bien que des mesures non-orthodoxes aient diminué l'instabilité financière, leur efficacité reste douteuse pour restaurer la croissance ou pour combattre les tendances déflationnistes visibles un peu partout. 
Par ailleurs les épargnants sont ciblés, le prix des actifs faussé, tandis que la situation pousse à maintenir, voire à accroître, l'endettement. 
Et même s'ils ne le disent pas, les responsables politiques sont de plus en plus tentés par les dévaluations compétitives, alors qu'elles ne résoudront pas le problème de l'insuffisance de la demande agrégée. 
Il ne s'agit pas de dire qu'une "normalisation" brutale de la politique monétaire serait une bonne chose. 
Mais des investissements à grande échelle et des programmes de réforme couplés à la politique monétaire en cours permettraient de mettre l'économie sur le chemin d'une croissance plus résiliente. 
Malgré tout son intérêt, une telle stratégie de coopération internationale n'est pas véritablement envisagée. 
Bien qu'il y ait des négociations en cours sur des traités commerciaux et des accords d'investissement, ils se limitent de plus en plus au niveau régional. 
Le systéme de commerce multilatéral se fragmente - ainsi que le consensus qui en est à l'origine. 
Etant donné l'interconnexion et l'interdépendance de l'économie mondiale, la réticence à coopérer est difficilement compréhensible. 
Plusieurs pays étant réticents à engager des réformes budgétaires et structurelles supplémentaires, la conditionnalité d'une coopération semble poser problème. 
C'est particulièrement évident en Europe où l'on dit, arguments à l'appui, que sans ces réformes la croissance restera anémique, ce qui prolongera ou aggravera les contraintes budgétaires. 
Mais si la conditionnalité représente un tel obstacle, comment se fait-il qu'elle n'ait pas empêché la coopération il y a 70 ans ? 
Il semblait peut-être invraisemblable que des pays en grande difficulté économique, qui ne pouvaient guère compter sur leurs propres forces, laissent passer l'occasion d'une coopération internationale. 
Peut-être est-ce toujours le cas. 
C'est pourquoi offrir aujourd'hui une opportunité analogue pourrait aiguillonner dans la bonne direction, susciter les réformes supplémentaires nécessaires et mettre l'économie mondiale sur la voie d'un véritable redressement à long terme. 

Un pacte de croissance pour l’Amérique 
NEW YORK – Une fois de plus, les États-Unis vont devoir avancer avec un gouvernement divisé, les Démocrates occupant la Maison Blanche, et les Républicains contrôlant les deux chambres du Congrès. 
Pour autant, ce constat ne doit pas nécessairement être synonyme de deux dernières années de présidence Obama définies par l’impasse et les récriminations mutuelles. 
Le désir de changement dont fait preuve l’électorat, ainsi que sa crainte de voir perdurer la lenteur de la croissance – aspects à l’origine de la victoire des Républicains lors des élections du Congrès qui ont eu lieu cette semaine à mi-mandat – sont voués à provoquer le débat autour de nouvelles options politiques susceptibles de promouvoir la croissance, l’emploi, et les revenus. 
Bien entendu, l’expérience de l’Amérique face aux épisodes de division de son gouvernement a tendance à engendrer le pessimisme quant à la capacité des deux camps à aboutir à des compromis ; pour autant, comme l’a récemment démontré le Mexique lorsque ses trois principaux partis se sont entendus sur un « Pacte pour le Mexique » axé sur le marché, il arrive que des partis politiques pourtant fermement opposés parviennent à surmonter leurs désaccords afin de promouvoir des réformes nécessaires. 
La liste est longue lorsqu’il s’agit d’évoquer les mesures politiques potentiellement bénéfiques pour les États-Unis – libéralisation du commerce, réforme réglementaire complète, ou encore réformes sur l’immigration et l’éducation, pour n’en citer que quelques-unes. 
Mais seulement deux politiques se révèlent particulièrement prometteuses s’agissant de ce que l’on pourrait appeler un « Pacte pour l’Amérique » : dépenses fédérales en infrastructures d’une part, et réforme de la taxation des entreprises d’autre part. 
La mise en œuvre de ces réformes bénéficierait en effet à chacun des deux camps. 
Un tel consensus bipartisan exigerait néanmoins que soit retirées les œillères idéologiques de la gauche comme de la droite, au moins provisoirement. 
L’accent que place la gauche sur la relance keynésienne reflète une mauvaise compréhension à la fois de la disponibilité des mesures (projets prêts à démarrer) et du caractère souhaitable de ces mesures (la question consistant à savoir si elles modifieront significativement les perspectives des ménages et des entreprises). 
En effet, afin d’inverser l’état d’esprit forgé au cours des dernières années de crise financière, les mesures de dépense devront davantage s’inscrire dans la durée, si elles entendent susciter des attentes de croissance future, et par conséquent stimuler l’investissement et l’embauche à l’heure actuelle. 
De son côté, il incombe à la droite de se pencher sur le problème de son obsession pour les réductions temporaires d’impôts pour les ménages ou les entreprises. 
Dans l’immense majorité des cas, l’impact de ces baisses sur la demande globale se révèle modeste, ces réductions étant par ailleurs peu appropriées à la réorientation des attentes en direction de la reprise et de la croissance en période de lenteur économique liée à la crise financière. 
L’aspect politique vient compliquer davantage la situation, dans la mesure où les préoccupations exclusivement à court terme, autour de l’impact budgétaire des dépenses et des revenus, viennent se heurter à la nécessité de politiques dont les bienfaits s’accumulent au fil du temps. 
Bien que les conséquences positives de ces dernières n’apparaissent pas appuyer la « relance, » leurs effets cumulés favorisent davantage l’objectif consistant à susciter les espoirs d’une demande et d’une croissance futures. 
Le fait est que les préoccupations des personnes sensées, qu’elles soient de droite ou de gauche, ne sont en fin de compte pas si différentes. 
La croissance économique s’accélérera-t-elle suffisamment pour booster l’emploi et la croissance des revenus ? 
Comment faire disparaître ces obstacles qui privent tant d’Américains d’une reprise et d’une prospérité future ? 
S’il est nécessaire d’inscrire les dépenses fédérales en infrastructures et la réforme de la taxation des entreprises au plus haut de la liste des politiques susceptibles de générer un consensus bipartisan, c’est parce que ces mesures constituent la promesse de gains de productivité, de revenus et d’emploi à long terme, tout en appuyant la croissance à court terme. 
À titre d’exemple, un engagement autour d’un programme de dépenses fédérales en infrastructures sur plusieurs années permettrait d’accroître la demande, l’investissement privé et l’emploi, même si certains projets ne sont pas immédiatement disponibles. 
Un tel programme, que l’on aurait tendance à considérer d’inspiration démocrate, doit par ailleurs pouvoir être élaboré de manière à garantir un soutien des Républicains eux-mêmes. 
Dans cette perspective, il est nécessaire qu’un tel programme d’infrastructure confère aux États et aux localités un rôle clé dans le choix des projets à financer, et que ces entités gouvernementales y engagent « leur propre peau » en finançant une partie des coûts. 
Il s’agirait également pour les responsables politiques de se pencher sérieusement sur l’éventualité de réformes réglementaires susceptibles de réduire le coût des nouveaux projets, et de faciliter leur achèvement dans les délais convenus. 
S’il s’oriente sur cette voie, un tel programme d’infrastructure devrait pouvoir susciter l’appui des conservateurs – contrairement à un fourre-tout de projets immédiats et politiquement opportuns. 
Et à condition d’être correctement mis en œuvre, ces projets d’infrastructure financés au niveau fédéral devraient bénéficier significativement aux Américains les moins fortunés. 
Une meilleure infrastructure des transports, par exemple, favoriserait non seulement la création d’emplois, mais réduirait également les coûts associés aux trajets en direction du lieu de travail. 
L’idée d’une réforme de la taxation des entreprises aurait également de grandes chances de réunir un consentement bipartisan, et cela d’autant plus qu’Obama et les leaders parlementaires des deux camps ont fait part de leur intérêt à cet égard. 
Bien que les avantages conférés par une réforme fiscale radicale – par exemple remplacement du système fiscal actuel par une taxe à plus large assiette sur la consommation – soient potentiellement considérables, de l’ordre de 0,5 à 1 point de pourcentage annuel de croissance économique sur dix ans, une réforme de la fiscalité des entreprises permettrait elle aussi de dynamiser cette croissance. 
Une réduction substantielle du taux d’imposition des entreprises, accompagnée d’une suppression des privilèges fiscaux liés au type d’entreprise, et d’un élargissement de l’assiette de l’impôt sur les entreprises, permettrait d’accroitre à la fois l’investissement et les salaires des travailleurs. 
Le fait d’autoriser les sociétés multinationales à rapatrier des profits réalisés à l’étranger, sans avoir à payer de taxe supplémentaire aux États-Unis, favoriserait également l’investissement et la création d’emplois sur le territoire national. 
Dans la mesure où plusieurs études récentes démontrent que le plus gros du fardeau de la taxation des entreprises est supporté par les employés, qui se voient verser de plus faibles salaires, il s’agirait pour les Démocrates de considérer la réforme fiscale comme un moyen de favoriser la croissance des revenus. 
Il serait par ailleurs possible d’accompagner une telle réforme d’un soutien accru en faveur des Américains percevant de faibles revenus, en rehaussant le crédit d’impôt sur les revenus d’activité (EITC) en faveur des travailleurs célibataires. 
Compte tenu des politiques auxquelles ils aspirent respectivement, il s’agirait pour les conservateurs de soutenir un programme fédéral d’infrastructure correctement élaboré, et pour les libéraux d’appuyer une réforme de la taxation des entreprises. 
Un certain nombre de changements dans le processus politique permettraient toutefois de faire davantage avancer les choses. 
Dans la mesure où les résultats positifs des dépenses en infrastructures et réformes fiscales ne s’inscrivent pas clairement dans la fenêtre budgétaire de cinq ou dix ans utilisée par les observateurs budgétaires de l’Amérique, l’élaboration d’un mécanisme de mesure plus complète des bienfaits de telles démarches s’avère indispensable à l’obtention d’un appui politique. 
Par ailleurs, il s’agirait de compenser dans d’autres domaines tout accroissement des dépenses en infrastructures, ou toute perte de recettes liée à une réforme fiscale. 
À titre d’exemple, l’accroissement futur prévu s’agissant des prestations de sécurité sociale, ou des déductions fiscales relatives aux intérêts des prêts immobiliers, pourrait être revu à la baisse pour les individus les plus aisés, de la même manière qu’a procédé le Royaume-Uni à partir du gouvernement Thatcher, en réajustant les déductions fiscales sur les intérêts des prêts, ainsi qu’en mettant en place un mécanisme progressif d’indexation, qu’ont également proposé les conservateurs aux États-Unis. 
De toute évidence, l’économie constitue la première préoccupation des Américains. 
Il incombe aux dirigeants du pays d’y répondre en élaborant une feuille de route axée pour l’heure sur le renouveau de la croissance, et à l’avenir sur sa pérennité. 
Un tel accomplissement ne sera toutefois possible qu’à condition que suffisamment de parlementaires des deux camps, et que le président lui-même, se libèrent de leurs œillères intellectuelles et politiques afin de s’entendre sur les compromis à long terme nécessaires à la création d’emplois et à l’accroissement des revenus. 
L’heure est venue d’élaborer un pacte pour l’Amérique. 

Les économistes et la crise des réfugiés 
NEW HAVEN – La crise mondiale des réfugiés à laquelle on assiste aujourd'hui n'est pas sans rappeler celle qui a suivi la Deuxième Guerre mondiale. 
Selon une estimation de cette époque, l'Europe à elle seule en comptait plus de 40 millions. 
Ces "personnes déplacées", ainsi qu'on les appelait alors, étaient contraintes de fuir en raison de violences, de déplacements forcés, de persécutions, de destructions de biens et d'infrastructures. 
La situation catastrophique de l'après-guerre en matière de réfugiés a conduit en 1950 à la création du Haut commissariat des Nations unies pour les réfugiés (HCR) dont le mandat – protéger les personnes déplacées pendant une période de trois ans – ne devait être que temporaire. 
Mais le problème des réfugiés n'a jamais disparu, bien au contraire ; et non seulement le Haut commissaire est toujours là, mais il sonne l'alarme. 
Dans son rapport publié courant 2015, le HCR estime à 59,5 millions le nombre de personnes "déplacées de force" à travers le monde à la fin de 2014, il s'agit notamment des personnes qui ont dû quitter leur pays (celles définies comme de véritables réfugiés). 
Selon ce rapport, le nombre de personnes déplacées de force dépassait le demi-million en Afghanistan, en Azerbaïdjan, en Birmanie, en Colombie, en Irak, au Nigéria, au Pakistan, en République centrafricaine, en République démocratique du Congo, en Syrie, en Somalie, au Soudan, au Soudan du Sud et en Ukraine à la fin de 2014 - et ce chiffre a dû augmenter substantiellement depuis. 
Malheureusement, ce rapport souligne notre difficulté à appréhender le problème des réfugiés. 
A travers l'Histoire, le sort des réfugiés cherchant asile dans un autre pays a été peu étudié. 
Les historiens étudient les guerres, mentionnent les diasporas, mais s'intéressent peu à la manière dont se produisent les crises liées aux réfugiés ou à la manière de les résoudre. 
Dans la mesure où ce sont les vainqueurs qui écrivent l'Histoire, ce n'est pas surprenant. 
Insister sur le fait que notre propre pays a terrorisé une minorité au point que ses membres ont dû fuir ou bien qu'une partie non négligeable de nos aïeux sont arrivés défaits et terrorisés n'est pas exactement une source d'inspiration pour l'identité nationale. 
Aussi la mémoire de ces récits se perd. 
C'est pourquoi il faut davantage d'études sur ce qui peut et doit être fait à long terme pour les réfugiés. 
Le HCR fait un travail important pour protéger les réfugiés, mais il ne peut à lui tout seul répondre à leurs besoins. 
Son budget, 7 milliards de dollars en 2015, peut sembler important, mais il ne représente que 100 dollars par personne déplacée – ce qui est insuffisant pour couvrir les besoins essentiels comme la nourriture et un abri. 
En tant que président de l'Association américaine d'économie pour 2016, j'ai ressenti l'obligation morale d'utiliser notre réunion annuel début janvier pour attirer l'attention sur les problèmes économiques les plus graves. 
Et la crise des réfugiés est entre autres un problème économique. 
Face au nombre de présentations sur le sujet, j'ai décidé de créer une session intitulée 60 millions de réfugiés à laquelle j'ai invité quelques-uns des meilleurs économistes spécialistes de la question. 
Je leur ai demandé de décrire le problème des réfugiés en termes économiques et de proposer des mesures pour y répondre. 
L'une des présentations, celle de Timothy J. Hatton de l'université d'Essex et de l'université nationale d'Australie, examinait le flux des réfugiés à travers le monde pour en comprendre les causes. 
Il va à l'encontre d'un argument fréquent opposé à l'admission des réfugié : les demandeurs d'asile ne sont pas vraiment dans une situation désespérée, ils utilisent une crise comme prétexte pour s'introduire dans un pays riche. 
Il a établi que, contrairement à ce que certains croient, les flux de réfugiés sont dus essentiellement à la terreur politique et à des violations des droits humains, et non à des motivations économiques. 
Les gens fuient pour sauver leur vie vers le pays d'asile le plus proche, et non pas le plus riche. 
Il n'y a pas d'échappatoire à l'impératif moral de leur venir en aide. 
Dans sa présentation, Semih Tumen de la Banque centrale de Turquie a étudié l'impact des 2,2 millions de réfugiés syriens sur le marché du travail dans la région frontalière. 
Il va lui aussi à l'encontre d'un argument fréquemment utilisé pour s'opposer à l'admission des réfugiés : ils prendraient le travail de la population locale et pousseraient les salaires à la baisse. 
Il a conclu que dans le secteur formel, le nombre d'emplois offerts à la population locale a en réalité augmenté après l'arrivée des réfugiés, probablement parce qu'elle a stimulé l'économie de la région. 
Si d'autres études confirment cette conclusion, les pays d'accueil ont des raisons de se réjouir de l'afflux de main d'œuvre. 
Une autre présentation, celle de Susan F. Martin de l'université de Georgetowm, décrivait l'arbitraire de nos procédures d'accueil des réfugiés. Elle appelle à un "cadre légal basé sur la nécessité de protéger, plutôt que sur les causes de la migration". 
Mais cela suppose au préalable une réflexion économique approfondie. 
Il faut prendre en compte l'effet incitatif sur les migrants potentiels et sur les gouvernements de leurs pays d'origine. 
Par exemple il ne faut pas faciliter le travail d'un tyran qui voudrait expulser de son pays une minorité désignée comme indésirable. 
Enfin, Jeffrey D. Sachs de l'université de Columbia a présenté en détail les principes d'un nouveau système destiné à gérer les migrations. 
Il se préoccupe de la manière dont ces principes dessineront l'économie mondiale à long terme. 
Pour éviter qu'un tel système n'encourage la fuite des cerveaux, il doit inclure l'engagement d'admettre les immigrés en situation désespérée, même s'il s'agit de travailleurs non qualifiés – et pas exclusivement ceux qui seront les plus utiles au pays d'accueil. 
Par ailleurs, il faut réguler le flux des migrants, et pour cela les économistes doivent trouver le moyen de répartir équitablement le fardeau entre les différents pays. 
Dans le cadre juridique actuel qui est archaïque et manque de cohérence, les réfugiés doivent prendre d'énormes risques pour parvenir dans un pays d'asile, tandis que les coûts et les bénéfices liés leur accueil sont répartis un peu trop au hasard. 
Les choses pourraient se passer autrement. 
Les économistes peuvent y aider en déterminant la réglementation et les institutions internationales nécessaires pour réformer un système inefficace et souvent inhumain. 


Le poids des émotions dans l'économie 
NEW HAVEN – Un ralentissement économique constitue souvent une période d'hésitation. 
Les consommateurs hésitent à acheter une nouvelle maison ou une nouvelle voiture, estimant que leur vieille maison ou leur vieille voiture peut encore répondre à leur besoin pendant un temps. 
Dans l'attente d'un contexte plus favorable, les dirigeants d'entreprise hésitent à recruter, à déménager leurs bureaux dans un immeuble plus moderne ou à construire une nouvelle usine. 
Alors dans quelle mesure devons-nous nous préoccuper des conséquences des hésitations qui se manifestent aujourd'hui ? 
Hésiter conduit souvent à remettre une décision à plus tard. 
Quand nous éprouvons un doute, nous préférons réfléchir à deux fois avant de prendre une décision. Pendant ce temps d'autres questions se posent à nous et nous ne parvenons pas à nous décider. 
Demandez à quelqu'un pourquoi il tarde à agir; vous n'obtiendrez sans doute pas une réponse claire. 
Comment se fait-il qu'un tel comportement se répande au point d'entraîner un ralentissement de l'économie ? 
Les raisons qui poussent à remettre à plus tard des activités qui stimulent l'économie peuvent être difficiles à identifier. On peut cependant formuler quelques hypothèses : 
- On peut imaginer que les réactions d'autrui nous font hésiter. 
L'effet de revenu ou la psychologie des foules peuvent amplifier nos hésitations. 
Mais il doit bien y avoir un élément plus fondamental à l'origine de notre indécision. 
- La perte de confiance économique est une cause possible. 
Les indicateurs de taux de confiance disponibles depuis les années 1950 sont basés sur des sondages dans lesquels on interroge les consommateurs et les hommes d'affaires sur leur perception de l'activité économique et sur leurs attentes en matière de revenu et d'emploi. 
- L'incertitude quant à la politique économique est une autre source possible d'indécision. 
Si les hommes d'affaires manquent de certitude en matière de réglementation, de fiscalité ou de risque de nationalisation, ils peuvent hésiter. 
L'idée est ancienne - on l'a évoqué durant la Grande dépression des années 1930. Mais elle n'a pas été véritablement mesurée, au moins jusqu'à une période récente. 
L'année dernière, dans le cadre d'un document de travail, les économistes Scott R. Baker, Nicholas Bloom et Steven J. Davis ont construit un taux d'incertitude économique (EPU, Economic Policy Uncertainty) à partir des archives digitales des journaux de 12 pays (Canada, Chine, France, Allemagne, Inde, Italie, Japon, Russie, Corée du Sud, Espagne, Royaume-Uni et USA). 
Ils ont comptabilisé pour chacun d'eux le nombre d'articles de presse qui sur une période donnée comporte simultanément les mots économie, politique et incertitude (après avoir consulté dans chaque pays des locuteurs natifs pour la traduction de ces trois mots). 
Le taux d'incertitude économique correspond pour un mois donné au quotient du nombre d'article ainsi répertorié divisé par le nombre total d'articles dans les journaux pris en compte. 
Leur étude couvre plusieurs décennies (et ils sont même remontés jusqu'à 1900 pour les USA et le Royaume-Uni). 
Le taux américain est corrélé à l'indice VIX qui traduit la volatilité implicite du marché des actions. 
Ils ont remarqué que dans les 12 pays étudiés le taux d'incertitude économique annonçait une contraction économique. Pour les deux d'entre eux dont ils ont mesuré ce taux sur une longue période, ils ont constaté qu'il était élevé durant la Grande dépression. 
Ils posent la question de savoir si c'est la contraction qui entraîne l'incertitude, ou le contraire ? 
Etant donné l'influence que les humains exercent les uns sur les autres, on peut imaginer que cela fonctionne dans les deux sens - l'incertitude suscitant la contraction, celle-ci générant à son tour l'incertitude. 
La question la plus profonde et la plus intéressante est de savoir ce qui est à l'origine de l'incertitude. 
Y répondre suppose d'identifier subjectivement ce qui dans le discours et les idées ambiantes influe sur la pensée - ou l'absence de pensée - de l'opinion publique en matière d'économie. 
En ce qui concerne la Grande dépression, on peut se demander si le taux d'incertitude élevé était lié à l'évolution sociale après les excès des années 1920 qui a alimenté la peur du communisme et aux USA du New Deal. 
On peut aussi se demander si la peur du fascisme et de la guerre à venir a prolongé la dépression après l'arrivée au pouvoir d'Hitler en 1933. 
L'attention qu'a suscité le livre de Johannes Steele publié en 1934, La Deuxième Guerre mondiale [en anglais, non traduit], qui prévoyait l'évènement éponyme montre que la crainte d'une guerre devait être suffisamment répandue pour entraîner des hésitations. 
Pour ceux qui avaient vécu la Première Guerre mondiale, l'idée d'un recommencement devait avoir quelque chose de cauchemardesque. On ne peut évidemment pas prouver que ce contexte et ces idées aient prolongé la Grande dépression 
Comment savoir ce qui dans le discours ambiant exerce une véritable influence ? 
Mais il est à peu prés sûr que ce discours affecte la perception de l'incertitude économique. 
Des psychologues ont montré que nous sommes sujets à un "affect heuristique", la tendance à laisser les émotions liées à des événements passés interférer avec notre prise de décision - même lorsque la décision est sans rapport avec l'origine de l'émotion que nous ressentons. 
Ce type de dysfonctionnement émotionnel peut se traduire par des hésitations, un retard dans l'action. 
Un certain discours très répandu aujourd'hui - qui touche au nationalisme croissant ou à la crainte du défi que pose l'immigration aux valeurs culturelles traditionnelles - pourrait accroître les hésitations. 
Le vote britannique en faveur du Brexit le mois dernier est considéré à travers le monde comme un signe annonciateur d'instabilité politique et suscite à ce titre de l'inquiétude. 
L'augmentation des actes terroristes avive encore cette inquiétude. 
Va-t-elle augmenter au point de conduire une indécision telle qu'elle entraîne une nouvelle récession mondiale ? 
Pour l'instant toute réponse à cette question ne peut être que subjective et imprécise. Néanmoins, étant donné les conséquences de l'indécision, nous devons examiner la manière dont les émotions affectent la prise de décision économique. 


A qui la faute : à la mondialisation ou au capitalisme de marché ? 
BERKELEY – J'ai récemment eu l'occasion d'entendre Pascal Lamy, l'ancien directeur général de l'Organisation mondiale du commerce, paraphraser un adage bouddhiste classique : "Quand le philosophe montre la lune, l'idiot regarde le doigt" (un enseignement du sixième patriarche bouddhiste, Huineng, à la nonne Wu Jincang). 
Et Lamy d'ajouter : "Le capitalisme de marché c'est la lune, la mondialisation c'est le doigt". 
Avec la montée de l'antimondialisme à travers l'Occident, beaucoup de temps a été perdu à regarder le doigt plutôt que la lune. 
Au Royaume-Uni lors du référendum sur le Brexit, les "petits Anglais chauvins" ont voté pour quitter l'UE ; et aux USA Donald Trump a remporté l'élection présidentielle parce que dans les Etats d'importance cruciale il a réussi à convaincre un nombre suffisant d'électeurs qu'il "rendra sa grandeur à l'Amérique ", notamment en négociant de nouveaux accords commerciaux très différents de ceux existants. 
Pour comprendre la situation, il faut se pencher sur l'évolution économique, particulièrement en matière de croissance et d'inégalités. 
L'innovation technologique dans des domaines tels que le traitement de l'information, la robotique et les biotechnologies continue à accélérer à un rythme rapide. 
Pourtant la croissance de la productivité des pays de l'Atlantique Nord est passée du taux annuel de 2% auquel nous étions habitué depuis 1870, à environ 1% aujourd'hui. 
Or c'est un indicateur important, car il mesure année après année le déclin des ressources matérielles et humaines pour parvenir au même niveau de production. 
D'après l'économiste Robert J. Gordon de la Northwestern University prés de Chicago, les grandes innovations qui ont alimenté la croissance économique dans le passé (l'électricité, l'avion, le tout-à-l'égout, etc.) ont déjà eu lieu ; il ne faut donc pas s'attendre à ce que la croissance continue indéfiniment. 
Je crois qu'il se trompe : les grandes inventions transforment fondamentalement la vie ou la redéfinissent - autrement dit elles échappent souvent aux indicateurs habituels de croissance. 
Etant donné le rythme actuel de l'innovation, on peut s'attendre à ce que les grandes inventions soient de plus en plus fréquentes. 
Les indicateurs de croissance de la productivité et de la valeur ajoutée par la technologie portent exclusivement sur la production et la consommation liées au marché. 
Mais richesse matérielle n'est pas synonyme de véritable richesse – la liberté et la capacité de mener une vie dans laquelle on s'accomplit. 
Une grande partie de notre véritable richesse se trouve à l'intérieur de notre foyer, où nous pouvons associer des éléments non matériels tels que les relations affectives, l'amitié et le savoir avec des produits et services que nous achetons pour parvenir à des objectifs que nous avons choisis. 
Alors que selon les indicateurs habituels la croissance de la productivité est à la baisse, selon tous les autres, la vraie productivité est en croissance rapide en raison des synergies entre les produits et les services du marché et les nouvelles technologies de l'information et de la communication. 
Mais quand les pays à faible taux de croissance n'éduquent pas suffisamment leur population, la grande majorité de celle-ci, hormis celle qui appartient aux premiers 20% de l'échelle des revenus, est exclue des fruits de la croissance économique telle qu'elle est mesurée. Elle bénéficie cependant des nouvelles technologies qui peuvent améliorer la qualité de vie. 
Ainsi que l'a souligné l'économiste Karl Polanyi dans les années 1930 et 1940, si un système économique qui promet la prospérité partagée ne semble bénéficier qu'aux 20% plus hauts revenus, les attentes de la majorité de la population sont déçues. 
Au cours des 30 dernières années, est apparue une "surclasse" qui dispose relativement d'encore plus de pouvoir économique que les requins de la finance de l'âge d'or de l'Amérique. 
Les raisons de l'apparition de ce pouvoir illégitime ne sont pas évidentes. 
Ailleurs, la Chine, l'Inde et certains pays de la région Pacifique concurrencent, ou concurrenceront bientôt, la productivité et la prospérité des pays de l'Atlantique Nord. 
Le reste du monde, s'il ne prend pas davantage de retard par rapport à eux, ne les rattrape pas ; de ce fait, il restera indéfiniment à la traîne. 
Nous oublions de prendre en compte tous ces éléments qui relèvent du capitalisme de marché. 
Le développement et les interactions de ce dernier avec les forces sociales, politiques et technologiques engendrent à la fois exultation et détresse. 
La mondialisation n'est qu'un élément d'un vaste puzzle. Il est certes important de chercher à gérer au mieux le système commercial international, mais cela ne supprime en rien la nécessité de répondre à un défi bien plus considérable : la gestion du capitalisme de marché. 
Comme l'idiot du proverbe qui regarde le doigt, en nous focalisant sur les différents accords commerciaux (existants ou proposés) et en fermant nos frontières nationales aux immigrés, nous oublions de regarder du coté de l'économie de marché. 
Si nous voulons agir sur l'économie mondiale, il est temps de nous réveiller. 

L’économie pour les perroquets 
BERKELEY – L’économiste britannique du début du XIXe siècle J. R. McCulloch serait l’auteur de la blague voulant que la seule formation dont aurait besoin un perroquet pour être un économiste politique passable serait de pouvoir dire « l’offre et la demande, l’offre et la demande ». 
La semaine dernière, Ben Bernanke, le président de la Réserve fédérale américaine, a déclaré que la théorie économique de McCulloch – celle de l’offre et de la demande – n’était en aucun cas discréditée par la crise financière et qu’elle conservait toute sa pertinence. 
Il est difficile de ne pas être d’accord avec Bernanke : les sciences économiques seraient utiles si les économistes étaient comme les perroquets de McCulloch, c’est-à-dire s’ils s’attachaient avant tout à considérer l’offre et la demande. 
Je pense toutefois que les sciences économiques ont été en grande partie discréditées par l’incapacité manifeste de plusieurs économistes à être aussi malins que les perroquets de McCulloch. 
Prenons par exemple l’idée – qui sévit de manière endémique aux Etats-Unis ces jours-ci – que de nouvelles tentatives du gouvernement pour résorber le chômage seraient vouées à l’échec parce que le taux de chômage actuel est « structurel » : de mauvais calculs économiques ont fait que le pays n’a pas les ressources productives adéquates pour satisfaire la demande des ménages et des entreprises. 
Le problème, affirment les tenants de ce point de vue, est lié à une pénurie de l’offre productive plutôt qu’à une pénurie de la demande agrégée. 
Il devrait pourtant être facile – du moins pour le perroquet moyen – de dire si la baisse des ventes est due à une pénurie de l’offre ou à une pénurie de la demande. 
Si une baisse des ventes est due à la pénurie de la demande quand l’offre est importante, alors, quand les quantités baissent par rapport à la tendance, les prix baisseront également. 
Si par contre, la baisse des ventes est due à une pénurie de l’offre quand la demande est forte, les prix augmenteront proportionnellement à la baisse des quantités disponibles. 
Et que constatons-nous aujourd’hui ? 
Aucun secteur de l’économie américaine ne montre une augmentation plus rapide que prévue des prix ou des salaires. 
Il n’y a aucun secteur où une pénurie de la main d’ouvre qualifiée ou des capacités existantes est suffisante pour inciter les employeurs à payer plus qu’auparavant pour des ouvriers compétents ou des machines utiles. 
Le perroquet de McCulloch dirait que la démonstration est concluante. 
La coexistence d’un taux de chômage élevé, d’une baisse de l’inflation et de l’absence de hausses des prix liées à la pénurie ou de hausse des salaires nous dit que donner des raisons économiques « structurelles » au taux de chômage élevé aux Etats-Unis est tout à fait abusif. 
Ou prenons l’affirmation – également endémique en ce moment – que de nouvelles tentatives du gouvernement pour accroître la demande, que ce soit par le biais d’une politique monétaire pour desserrer la contraction du crédit, de mesures bancaires pour augmenter la tolérance au risque ou d’une politique fiscale pour encourager des instruments d’épargne qui manquent cruellement, seraient également vouées à l’échec. 
Ces mesures devraient également échouer parce qu’elles impliquent toutes une augmentation du passif du gouvernement, et que les marchés financiers seraient à un point de rupture en ce qui concerne les dettes souveraines. 
Si les gouvernements ayant déjà exploité à fonds leurs capacités d’endettement se mettaient à faire fonctionner la planche à billet, ou émettaient de nouvelles obligations ou garanties, ils porteraient un coup fatal à la confiance. 
Une fois de plus, un perroquet bien dressé, contrairement à de nombreux économistes aujourd’hui, demanderait si les problèmes économiques liés au niveau d’endettement actuel du gouvernement sont le reflet d’un endettement public trop élevé offert par les gouvernements ou d’un endettement public trop élevé demandé par le secteur privé. 
Si le problème est que l’offre est trop élevée, alors de nouvelles émissions de la dette publique s’accompagneraient de prix bas, c’est à dire de taux d’intérêt élevé. 
Si le problème est que la demande est trop élevée, alors de nouvelles émissions de la dette publique auraient pour corollaire des prix élevés, c’est à dire de faibles taux d’intérêt. 
Et quelle est la situation aujourd’hui aux Etats-Unis et dans plusieurs autres pays ? 
Pour un perroquet, cela ne fait aucun doute. Le problème de la dette publique n’est pas lié au fait que les émissions de dette par les gouvernements aient été tellement importantes que les investisseurs ont perdu confiance, mais au fait que les émissions de dette ont été insuffisantes pour répondre à l’énorme demande de la part du secteur privé pour des placements sûrs dans lesquels investir. 
Le problème, dirait le perroquet, est que les ménages et les entreprises cherchent encore à étoffer leurs placements en actifs sûrs et performants et déplacent leurs dépenses dans les services et les biens de consommation courante vers une augmentation de leurs placements en émissions de dette publique – dont l’offre est insuffisante. 
Lorsque les historiens de l’économie se pencheront sur la Grande récession, ils conviendront sans doute en majorité du fait que l’ampleur et la durée de cette récession reflétent le refus des gouvernements d’en faire plus, et pas qu’ils aient tenté d’en faire trop. 
Ils seront d’accord avec les perroquets que la baisse de l’inflation est la preuve que le problème macroéconomique était une demande insuffisante pour les services et les biens de consommation courante et que le faible taux d’intérêt sur les émissions de dette publique sûres et performantes montre que l’offre d’actifs sûrs – que ce soit sous forme d’injection de liquidités des banques centrales, de garanties bancaires ou d’émissions de dette publique liées au déficit budgétaire – était trop faible. 
La question qu’ils se poseront sans doute est pourquoi tant d’économistes de notre époque ne surent pas comment dire : « l’offre et la demande, l’offre et la demande ». 

L’économie en crise 
BERKELEY – Lors d’une récente conférence à Bretton Woods dans le New Hampshire – là même où s’était tenue la conférence de 1945 à l’origine de l’actuelle architecture économique mondiale – le moment le plus intéressant fut lorsque l’éditorialiste du Financial Times Martin Wolf questionnât l’ancien Secrétaire au Trésor Larry Summers, ancien conseiller à la politique économique de Barack Obama. « Ce qui s’est passé ces dernières années », demandât-il, « [ne laisse-t-il pas] penser que les économistes [théoriciens] n’ont pas compris ce qui se passait ? » 
Voici l’extrait le plus intéressant de la longue réponse de Summers : « Il y a beaucoup de choses chez [Walter] Bagehot à propos de la crise que nous venons de traverser. 
Il y en a plus chez [Hyman] Minsky, et peut-être plus encore chez [Charles] Kindleberger. » 
Cela peut paraître obscur pour un non économiste, mais c’était une accablante accusation. 
Bagehot (1826-1877) fut l’un des éditeurs de The Economist au milieu du 19ème siècle qui publiât un livre sur les marchés financiers, Lombard Street, en 1873. 
Summers a surement raison : il y a bien des choses dans Lombard Street en rapport avec la crise dont nous sommes en train de récupérer. 
Minsky (1919-1996) est plus accessible, non pas au travers de ses essais, réunis sous le titre Can “It” Happen Again? 
(Est-il possible que cela recommence ?), mais plutôt par l’utilisation de ce que Kindleberger (1910-2003) a fait de son travail dans son ouvrage de 1978, Manias, Panics, and Crashes: A History of Financial Crises (Manies, paniques et krachs : une histoire des crises financières). 
A la question de savoir vers où se tourner pour comprendre ce qui se passait en 2008, Summers a cité trois hommes disparus, un livre publié il y a trente trois ans et un autre datant de l’avant-dernier siècle. 
Puis Summers a élargi sa réponse pour inclure des économistes vivants : « Eichengreen, Akerlof, Shiller, de nombreux, nombreux autres. » 
Il a parlé de « la révolution dans la finance alors que l’on prenait conscience que les prix des actifs montraient une forte volatilité qui ne reflète rien des fondamentaux, » mais a ajouté que « la macroéconomie [n’a pas] suivi au même rythme que [cette] révolution. » 
En conséquence, « au grand détriment de la macroéconomie contemporaine », ses collègues économistes n’ont pas compris les prix des actifs, les manies, les paniques et la liquidité. 
Pour Summers, le problème est qu’il y a trop « d’égarement, de confusion et de déni dans … les cours de première année de la plupart des programmes de doctorat. » 
Il en résulte que, même si la science économique « en sait beaucoup, » elle « a oublié beaucoup de ce qui est pertinent, et s’est laissée distraire par beaucoup trop de choses. » 
L’opinion de Summers est à mon sens juste et correcte. Et je me compte parmi ceux qui avaient oublié et ont été distraits, même si j’ai toujours donné à lire Lombard Street dans mes cours d’histoire économique et Manias, Panics, and Crashes à mes étudiants en macroéconomie, et me suis toujours intéressé à et respecté Eichengreen, Akerlof, et Shiller. 
Mais j’ai été incroyablement surpris par l’ampleur de la panique provoquée par ce qui était pour moi – et l’est encore – des pertes relativement limitées (au regard de la taille de l’économie globale) dans les prêts hypothécaires à haut risque, par la faiblesse des contrôles de risques dans les principales banques lourdement endettées, par l’incroyable déclin de la demande, par l’étonnante apathie des forces de rééquilibrage du marché à rétablir l’offre et la demande dans le marché du travail, et par les montants que les gouvernements des principaux pays ont réussi à emprunter pour soutenir la demande sans provoquer d’explosion des taux intérêts. 
C’est l’échelle de la catastrophe qui me surprend. Mais ce qui me surprend plus encore est l’apparente incapacité de la recherche économique à agir pour préparer l’avenir. 
« Nous devons modifier nos modèles d’embauche, » m’attendais-je à entendre dans le sillage de la crise de la part de la plupart des départements d’économie dans le monde. 
Le fait est qu’il nous faut moins de théoriciens des marchés efficients et plus de personnes qui travaillent sur les microstructures, les limites de l’arbitrage et les préjugés cognitifs. 
Il nous faut moins de théoriciens des équilibres des cycles et plus de keynésiens et de monétaristes à l’ancienne. 
Il nous faut plus d’historiens monétaires et d’historiens de la pensée économique et moins de concepteurs de modèles. 
Il nous faut plus d’Eichengreens, de Shillers, de Akerlofs, Reinharts, et Rogoffs – sans parler de Kindleberger, Minsky, ou Bagehot. 
Ce n’est pourtant pas ce que disent aujourd’hui les départements d’économie universitaires. 
Il se peut que je ne comprenne rien de ce qui est en train de se passer. 
Peut-être les départements d’économie sont-ils en train de se réorienter après la grande récession comme ils se sont réorientés vers l’axe monétariste après l’inflation des années 70. Mais si je suis en train de passer à côté d’un important changement, j’aimerais bien qu’on me l’indique. 
Peut-être que les départements d’économie universitaires perdront en notoriété et en influence – que ce soit les business schools et autres programmes de politiques publiques ou les départements de sciences politiques, de psychologie et de sociologie. 
A l’heure où les directeurs d’université et les étudiants réclament de la pertinence et de l’utile, ces collègues commenceront-ils peut-être à enseigner le fonctionnement de l’économie et laisseront les économistes chercheurs dans une discipline secondaire qui se contentera d’enseigner la théorie du choix logique. 
Ou peut-être l’économie restera-t-elle une discipline qui oublie une grande part de ce qu’elle a appris et s’autorisera à être perpétuellement distraite, perturbée et dans le déni. 
Si cela devait arriver, nous serions tous bien moins lotis. 

L'économie dans le déni 
PARIS - Dans un éclat exaspéré, juste avant de quitter la présidence de la Banque Centrale Européenne, Jean-Claude Trichet s'est plaint : « En tant que décideur durant la crise, j'ai trouvé les modèles disponibles [économiques et financiers] d'une aide limitée. 
En fait, j'irais plus loin : face à la crise, nous nous sommes sentis abandonnés par les outils conventionnels. » 
Trichet a cherché l'inspiration dans d'autres disciplines : physique, ingénierie, psychologie et biologie, pour trouver une explication aux phénomènes qu'il avait éprouvés. 
C'était un remarquable appel à l'aide et un grave acte d'accusation à l'encontre de la profession économique, sans parler de tous ces extravagants professeurs de finance récompensés dans les écoles de commerce de Harvard à Hyderabad. 
Jusqu'à présent, relativement peu d'aide a été fournie par les ingénieurs et les physiciens à qui Trichet a accordé sa confiance, même s'il a reçu quelques réponses. 
Robert May, un expert éminent du changement climatique, a fait valoir que les techniques de sa discipline pouvaient aider à expliquer l'évolution des marchés financiers. 
Des épidémiologistes ont suggéré que l'étude du mode de propagation des maladies infectieuses pouvait éclairer les types inhabituels de contagion financière auxquels nous avons assisté au cours des cinq dernières années. 
Ce sont des champs fertiles pour des études futures, mais qu'en est-il des disciplines de base de l'économie et de la finance elles-mêmes ? 
Ne peut-on donc rien faire pour les rendre plus utiles en expliquant le monde tel qu'il est, plutôt que tel qu'on le conçoit par l'intermédiaire de leurs modèles stylisés ? 
George Soros a consacré un financement généreux à l'Institut pour la Nouvelle Pensée Economique (INET). 
La Banque d'Angleterre a également essayé de stimuler de nouvelles idées. 
Les actes d'un colloque qu'elle a organisé au début de cette année ont été édités sous le titre provocateur de : What's the Use of Economics? 
Certaines des recommandations issues de cette conférence sont simples et concrètes. 
Par exemple, il devrait y avoir davantage d'enseignement de l'histoire de l'économie. 
Nous avons tous de bonnes raisons d'être reconnaissants du fait que Ben Bernanke, président Réserve fédérale américaine, soit un expert de la Grande Dépression et des réponses des autorités politiques erronées qui lui ont succédé, plutôt que des subtilités des modèles stochastiques dynamiques d'équilibre général. 
En conséquence, il était prêt à adopter des mesures non conventionnelles lorsque la crise a éclaté et s'est montré convaincant pour influencer ses collègues. 
De nombreux participants à la conférence ont convenu que l'étude de l'économie doit se régler dans un contexte politique plus large, qui met davantage l'accent sur le rôle des institutions. 
Les élèves doivent aussi apprendre l'humilité. 
Les modèles qui leur sont présentés ont une certaine valeur explicative, mais au sein de paramètres limités. 
Et une expérience douloureuse nous apprend que les agents économiques ne peuvent pas se comporter de la manière supposée par les modèles. 
Mais il n'est toutefois pas évident que la majorité de la profession accepte même ces modestes propositions. 
La soi-disant « Ecole de Chicago » a élaboré une défense solide des anticipations rationnelles de son approche, pour rejeter l'idée qu'une nouvelle pensée est nécessaire. 
Le prix Nobel d'économie Robert Lucas a argué du fait que la crise n'a pas été prévue, parce que la théorie économique prévoit que de tels événements ne peuvent pas être prévus. 
Donc tout va bien. 
Et il existe des preuves troublantes que les informations sur la crise n'ont pas encore atteint certains départements d'économie. 
Stephen King, économiste en chef du Groupe de HSBC, note que quand il demande à de jeunes diplômés universitaires (et HSBC en recrute un grand nombre) combien de temps ils ont passé dans des conférences et séminaires sur la crise financière, « la plupart ont reconnu que le sujet n'avait même pas été évoqué ». 
En effet, selon King, « les jeunes économistes arrivent dans le monde de la finance avec peu sinon aucune connaissance de la façon dont le système financier fonctionne ». 
Je suis sûr qu'ils apprennent vite chez HSBC. 
(Dans l'avenir, on le suppose, ils apprendront tout aussi rapidement certaines notions sur la réglementation du blanchiment d'argent). 
Mais il est déprimant d'entendre que de nombreux départements universitaires sont encore dans le déni. 
Ce n'est pas parce que les élèves manquent d'intérêt : je donne un cours à Sciences Po à Paris sur les conséquences de la crise sur les marchés financiers, et la demande est écrasante. 
Il ne faut cependant pas attirer toute l'attention sur les économistes. 
On peut dire que les éléments de la boîte à outils intellectuelle conventionnelle les plus demandés sont le modèle d'évaluation des actifs financiers et son proche cousin, l'hypothèse du marché efficient. 
Pourtant, leurs protagonistes ne voient aucun problème à résoudre. 
Au contraire, Eugene Fama de l'Université de Chicago, a dit que la notion de la théorie de la finance pourrait être jugée fautive comme « une fantaisie » et affirme que « les marchés financiers et les institutions financières ont été les victimes plutôt que les causes de la récession ». 
Et l'hypothèse du marché efficient qu'il défend ne peut être blâmée, parce que « les plus gros investissements sont effectués par les gestionnaires actifs qui ne croient pas que les marchés sont efficients ». 
Cela revient à ce que nous pourrions appeler une défense de la « non-pertinence » : les théoriciens de la finance ne peuvent pas être tenus pour responsables, puisque personne dans le monde réel ne leur prête attention ! 
Heureusement, d'autres personnes dans la profession aspirent à la pertinence et ont été échaudées par les événements des cinq dernières années, lorsque les mouvements de prix que les modèles avaient estimé devoir se produire une fois par million d'années ont été observés plusieurs fois par semaine. 
Ces personnes travaillent dur pour comprendre pourquoi et pour développer de nouvelles approches de mesure et de surveillance des risques, qui sont la principale préoccupation actuelle de nombreuses banques. 
Ces efforts sont sans doute aussi importants que les changements réglementaires spécifiques détaillés sur lesquels les commentaires abondent. 
Notre approche de la réglementation par le passé était fondée sur l'hypothèse que les marchés financiers pourraient dans une large mesure être laissés à eux-mêmes, et que les institutions financières et leurs experts étaient les mieux placés pour contrôler les risques et pour défendre leurs entreprises. 
Ces hypothèses ont été fortement ébranlées par la crise, ce qui provoque un changement brusque vers une réglementation beaucoup plus intrusive. 
Trouver une nouvelle relation stable entre les autorités financières et les entreprises privées dépendra essentiellement d'une refonte de nos modèles intellectuels. 
Ainsi, la Banque d'Angleterre a raison de lancer un appel aux armes. 
Les économistes feraient bien d'en tenir compte. 

Le Nobel d'économie contre la démocratie sociale 
OXFORD – Le prix Nobel d'économie vient d'être attribué à Oliver Hart et Bengt Holmström. C'est l'occasion de souligner que parmi les élites à la tête des sociétés modernes, seuls les économistes reçoivent le prix Nobel. 
Quelle que soit la raison de ce statut spécial qui leur est réservé, l'aura qu'il leur confère permet de crédibiliser des politiques contraires à l'intérêt général, qui creusent les inégalités ou préparent une crise financière. 
Le point de vue économique n'est cependant pas le seul. 
Ainsi la plupart des pays développés consacrent environ 30% de leur PIB à l'emploi, à la santé, à l'éducation et aux retraites. 
Cela tient à une autre approche quant à la manière de gérer une société, celle de la démocratie sociale qui n'est pas seulement une orientation politique, mais aussi une méthode de gouvernement. 
Selon les théories économiques classiques, le fonctionnement d'une société repose sur la recherche par chacun de son intérêt personnel dans les échanges de biens, autrement dit c'est la main invisible des marchés qui conduit à des échanges commerciaux bénéfiques à tous. 
Mais cette doctrine est contestable tant en théorie qu'en pratique : ses postulats sont irréalistes, les modèles sur lesquels elle s'appuie sont très contestables et ses prévisions se sont souvent révélées fausses. 
Le prix Nobel d'économie a été créé et doté par la banque centrale de Suède, la Riksbank en 1968. 
Cette date ne doit rien au hasard. 
Au cours des années 1950 et 1960 la Riksbank était en conflit avec l'Etat suédois au sujet de la gestion du crédit. L'Etat donnait la priorité à l'emploi et au logement, tandis que la Riksbank sous la direction de Per Åsbrink, un gouverneur aux idées très arrêtées, se préoccupait avant tout de l'inflation. 
A l'occasion de son tricentenaire, suite à une diminution de ses prérogatives, à titre de compensation la Riksbank a été autorisée à créer un prix Nobel d'économie destiné à accroître sa notoriété. 
Cette création est donc issue d'un conflit enraciné dans la durée entre l'intérêt des privilégiés en matière de stabilité des prix et l'intérêt de tout le reste de la population en matière de diminution de l'insécurité économique grâce à la fiscalité, aux investissements et aux transferts à objectifs sociaux. 
L'Académie royale des sciences de Suède décernait le prix, mais la Suède était une démocratie sociale avancée. 
Au sein de l'Académie des sciences, un groupe d'économistes de centre-droit a mis la main sur le processus d'attribution du prix Nobel d'économie. 
Les lauréats étaient des économistes de haut vol. Une analyse de leur influence, de leur tendance et de leurs préjugés montre que le comité Nobel a maintenu une apparence d'équité par un équilibre rigide entre droite et gauche, entre formalistes et empiristes, entre partisans de l'école de Chicago et partisans de Keynes. 
Mais nos recherches montrent que dans l'ensemble, les économistes penchent plutôt à gauche. 
Le principal responsable du choix final, le faiseur de roi, était Assar Lindbeck, un économiste de l'université de Stockholm qui s'était détourné de la démocratie sociale. 
Il est intervenu dans les élections en Suède au cours des années 1970 et 1980 en invoquant la théorie macroéconomique contre la démocratie sociale. Il proclamait qu'une fiscalité élevée et le plein emploi conduiraient au désastre. 
Ses déclarations ont détourné l'attention d'une grave erreur politique : la dérégulation du crédit qui a conduit à une grosse crise financière dans les années 1990, anticipant la crise mondiale qui a éclaté en 2008. 
Les préoccupations de Lindbeck étaient les mêmes que celles du FMI, de la Banque mondiale et du Trésor américain. 
Leur choix en faveur des privatisations, de la dérégulation et de la libéralisation des marchés financiers et du commerce (le consensus de Washington) au profit du monde des affaires et des élites financières a conduit à des crises majeures et porté atteinte à la croissance dans les pays émergents. 
En Occident, la priorité accordée au critère rationnel de la poursuite de l'intérêt personnel dans l'élaboration du consensus de Washington a engendré involontairement un climat favorable au développement de la corruption, des inégalités et de la méfiance à l'égard des gouvernants. 
Or l'apparition dans les pays avancés de ces maux habituellement associés aux pays en développement n'a pas encore fait l'objet de recherches approfondies. C'est pourquoi dans l'attente de leur réalisation, Bo Rothstein, un chercheur suédois en sciences politiques, a demandé à l'Académie des sciences dont il fait partie de suspendre l'attribution du prix Nobel d'économie. 
L'économie fait l'objet de théories beaucoup plus étoffées que la démocratie sociale. 
Cette dernière rassemble un ensemble de mesures pragmatiques qui ont permis de vaincre l'insécurité économique. 
Malgré les attaques incessantes dont elle fait l'objet depuis des décennies, elle reste un élément indispensable pour assurer une répartition équitable des équipements collectifs et des services publics, à la fois qualitativement et quantitativement, quand les marchés ne peuvent le faire. 
Du fait de l'absence de théorisation suffisante, même les partis qui se disent socio-démocrates ne comprennent pas entièrement toute son efficacité. 
Contrairement aux marchés qui décuplent la richesse et le succès, la démocratie sociale vise à l'égalité entre les citoyens, d'où un biais en faveur de mesures égalitaires qu'il est cependant facile de gérer. 
Parce que les lois économiques paraissent incontournables et que la démocratie sociale est une nécessité, les deux doctrines ont évolué de manière à tenir compte l'une de l'autre - ce qui ne veut pas dire que leur alliance union soit heureuse. 
De même que pour nombre de mariages qui se passent mal, le divorce n'est pas la solution. 
Beaucoup d'économistes réagissent à l'échec des postulats de base de leur discipline en se lançant dans des recherches empiriques. 
Leurs conclusions ne peuvent donc être généralisées : des essais aléatoires sous forme d'expériences locales ne remplacent pas une vision d'ensemble de l'intérêt général. 
Il faudrait en tenir compte dans l'attribution du prix Nobel d'économie. 


L’économie de la crise climatique 
BOGOTA – Deux événements majeurs survenus la semaine dernière pèsent directement sur les débats internationaux autour du changement climatique et des moyens d’y faire face. 
Intervient tout d’abord la publication d’un rapport du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) auprès des Nations Unies, qui établit de manière précise les efforts à fournir pour atteindre les objectifs de l’accord climatique de Paris 2015. 
Deuxièmement, il a été annoncé que l’économiste William Nordhaus de l’Université de Yale serait cette année co-lauréat du prix Nobel d’économie, pour ses travaux intitulés « intégrer le changement climatique dans l’analyse macroéconomique à long terme ». 
Le premier de ces deux événements doit créer une prise de conscience dans la communauté internationale. 
Le rapport du GIEC appelle les États à prendre des mesures urgentes pour réduire significativement les émissions de gaz à effet de serre d’ici la prochaine décennie. 
Ce rapport nous avertit : si les températures mondiales moyennes dépassent d’1,5°C – ou dans le pire des cas de 2°C – les niveaux préindustriels, les conséquences pourraient être catastrophiques, et se faire sentir dès 2040. 
Pire encore, le rapport qualifie de largement insuffisantes les contributions déterminées au niveau national sur une base volontaire par les signataires de l’accord de Paris. 
Même si ces contributions sont honorées, l’augmentation des températures mondiales moyennes dépassera 3°C d’ici 2100, et se poursuivra par la suite. 
Il incombe clairement aux dirigeants d’accroître significativement la CPND de leur pays respectif lorsqu’ils se repencheront dessus. 
Des efforts substantiels doivent toutefois être fournis bien avant 2030, sans quoi le monde souffrira de dommages irréversibles, sous forme de montée du niveau des mers, de disparition de la biodiversité, ainsi que de détérioration des écosystèmes terrestre et marin, notamment la possible extinction des récifs de corail de la planète. 
Ces changements engendreront de profondes répercussions sur les réserves d’eau, la santé et les conditions de vie de la population mondiale. 
Il va sans dire que plus le réchauffement sera important, plus les effets se révéleront sévères. 
La désignation de Nordhaus pour le prix Nobel constitue un événement plus heureux. 
Il convient cependant de noter que son approche face au changement climatique se révèle quelque peu conservatrice, à savoir gradualiste. 
Nordhaus se fonde sur l’analyse économique traditionnelle, qui « actualise » la valeur de la consommation future en fonction du rendement du capital, ou des taux d’intérêt. 
Autrement dit, 100 $ il y a un siècle valent aujourd’hui 15 $, 10 $ voire moins, en fonction du taux d’intérêt supposé. 
Or, les coûts de toute démarche de lutte contre le changement climatique devant être supportés dans le présent, ils seraient nécessairement plus élevés à leur valeur actuelle. 
Ils devraient par conséquent être engagés progressivement. 
Le problème avec cette approche, c’est qu’elle s’avère inéquitable pour les générations futures, qui bien entendu n’ont aucune prise sur les décisions que nous prenons aujourd’hui. Leur bien-être est par définition actualisé. 
Or, si nous prenons au sérieux l’équité intergénérationelle, intervient comme facteur majeur le fait que les générations futures disposeront de meilleures technologies que les nôtres aujourd’hui. 
Par conséquent, le taux d’actualisation sociale approprié doit être égal au taux de changement technologique, qui se révèle bien inférieur aux taux d’intérêt du marché. 
On peut même considérer l’analyse économique traditionnelle comme inéquitable pour les individus, et pas seulement pour les générations futures. Demandez à une personne âgée dont la pension de retraite est inadéquate (voire inexistante) si son bien-être présent vaut moins que sa consommation passée. 
Une bien meilleure approche a été élaborée par Nicholas Stern de la London School of Economics. 
Dans son ouvrage désormais célèbre intitulé « Review on the Economics of Climate Change », Stern en appelle dès 2006 à une démarche accélérée de lutte contre le changement climatique. 
Dans sa conception, le coût des efforts contre un réchauffement mondial hors de contrôle dépasse de très loin celui d’une démarche précoce. 
Martin Weitzman de l’Université d’Harvard propose une autre alternative. 
Il se fonde sur des outils analytiques semblables à ceux utilisés par Nordhaus, mais ses travaux prennent également en compte les risques désastreux associés au changement climatique. 
À ce titre, son approche est également similaire à celles du GIEC et du Programme des Nations Unies pour l’environnement (PNUE), qui ont tous deux conclu que le réchauffement climatique au-dessus d’un certain niveau entraînerait des conséquences véritablement catastrophiques. 
Selon moi, le comité Nobel aurait dû récompenser non seulement Nordhaus, mais également plusieurs autres économistes du changement climatique, en premier lieu desquels Stern. 
Le fait est que l’humanité ne peut se permettre d’agir graduellement sur cette question. 
Le rapport Stern, le tout dernier rapport du GIEC, ainsi que le PNUE en arrivent tous à la conclusion que les efforts de réduction des émissions doivent significativement s’accroître. 
Ceci implique l’accélération de la transition mondiale vers des technologies écologiques (y compris dans les transports), l’amélioration de la production/consommation énergétique, l’inversion de la déforestation, l’optimisation de l’utilisation des terres, ainsi que la promotion de l’innovation technologique pour faciliter tous ces processus. 
Dans son rapport, le GIEC adresse un message clair. 
Tous les États doivent élever leurs objectifs de réduction des émissions, et renforcer leur engagement en vertu de l’accord de Paris. 
Par ailleurs, le pays historiquement responsable de la plus grande part d’émissions de gaz à effet de serre – l’Amérique – doit renouer avec l’accord, et faire de nouveau preuve de leadership sur cette question. 

La concubine de l’économiste 
LONDRES – Depuis quelques années, la discipline économique vient coloniser l’étude d’activités humaines jusqu’à présent considérées comme exemptes de tout calcul formel. 
Ce que certains détracteurs qualifiaient d’« impérialisme de l’économie » laisse place désormais à une économie de l’amour, des arts, de la musique, des langues, de la littérature, et de bien d’autres choses. 
L’idée unificatrice sous-tendant cette extension de l’économie est la suivante : quoi que fassent les individus, qu’il s’agisse de faire l’amour ou de concevoir des produits, leur objectif consiste à atteindre le meilleur résultat pour le moindre coût. 
Leur analyse coûts-avantages se réduit à une question d’argent. Ainsi, les individus visent systématiquement le meilleur rendement financier possible dans le cadre de leurs transactions. 
Ceci vient contrarier une forme de distinction traditionnelle entre des activités dont il apparaît normal (et rationnel) de calculer le coût, et d’autres activités pour lesquelles les individus ne procèdent pas (et ne devraient pas procéder) à un calcul du coût. 
Affirmer que les affaires de cœur feraient l’objet d’un froid calcul de coût revient pour certains observateurs critiques à passer à côté du sujet. 
Or, ce froid calcul s’inscrit précisément au cœur du sujet, répondent les économistes. 
Le pionnier de l’approche économique de l’amour n’est autre que le prix Nobel Gary Becker, qui a passé la majeure partie de sa carrière à l’Université de Chicago (bien entendu !). 
Dans son article précurseur, intitulé « A Theory of Marriage » et publié en 1973, Becker ose affirmer que le choix d’un partenaire de vie constitue en lui-même une forme de marché, et que le mariage ne survient que lorsque les deux partenaires ont quelque chose à y gagner. 
Voilà une théorie très complexe, qui se fonde sur la nature complémentaire du travail de l’homme et de la femme, mais qui tend à considérer l’amour comme un mécanisme de minimisation des coûts. 
Plus récemment, un certain nombre d’économistes tels que Lena Edlund de l’Université de Columbia et Evelyn Korn de l’Université de Marburg, ou encore Marina Della Giusta de la Reading University, Maria Laura di Tommaso de l’Université de Turin, et Steiner Strøm de l’Université d’Oslo, ont appliqué cette même approche à la question de la prostitution. 
L’approche économique semble ici mieux fonctionner, dans la mesure où l’argent est en l’occurrence admis comme la seule monnaie possible. 
Edlund et Korn considèrent l’épouse et la prostituée comme des substituts. 
Une troisième alternative, consistant à exercer un métier classique, se trouve par hypothèse écartée. 
D’après un certain nombre de données, les prostituées gagneraient beaucoup plus d’argent que les femmes exerçant un métier ordinaire. 
Ainsi la question est-elle de savoir pourquoi des compétences aussi basiques sont rémunérées aussi généreusement ? 
On trouve du côté de la demande le mâle porté sur la chose, souvent en situation de transit, qui met en balance les avantages du recours à une prostituée avec les coûts qu’implique le risque d’être attrapé. 
Du côté de l’offre, la prostituée exige des revenus plus élevés afin de compenser le risque plus élevé de maladie et de violence auquel elle s’expose, ainsi qu’une perspective conjugale compromise. 
« Si le mariage constitue une source de revenus pour les femmes, » écrivent Edlund et Korn, « alors la prostituée doit percevoir en compensation le manque à gagner sur le marché de l’union conjugale. » 
Ainsi, cette compensation de rémunération reflète le coût d’opportunité lié à la délivrance d’un travail sexuel par la prostituée. 
À la question de savoir pourquoi la concurrence ne pousse pas à la baisse la rémunération des travailleuses du sexe, la réponse est simple. 
Elles perçoivent un « salaire de réserve » : si on leur offre moins, elles choisiront un chemin professionnel moins risqué. 
Quel mandat l’État peut-il invoquer pour s’ingérer dans des contrats conclus sur ce marché par des acheteurs et des vendeurs consentants ? 
Pourquoi ne pas dépénaliser l’ensemble du marché, comme le souhaitent de nombreuses travailleuses du sexe ? 
Comme tous les marchés, celui du sexe nécessite d’être régulé, notamment afin de préserver la santé et la sécurité de ses travailleuses. 
De même, comme sur tous les marchés, les actes criminels tels que les violences sont d’ores et déjà interdits par la loi. 
Dans le camp opposé, un solide mouvement espère faire interdire toute commercialisation du sexe. 
Une fameuse loi régissant l’achat de services sexuels, qui pénalise l’achat et non la vente de services sexuels, est appliquée en Suède, au Norvège, en Islande et en Irlande du Nord. 
L’espoir consiste à réduire la demande sans pour autant combattre l’offre, et sans besoin de pénalisation de l’offrant. 
Plusieurs signaux indiquent une certaine efficacité de cette démarche (bien que les partisans de ce système issu des pays nordiques passent à la trappe l’effet engendré par cette pénalisation de l’achat de sexe sur les revenus de celles qui proposent ces services, ou du moins qui auraient pu les proposer). 
La démarche visant à interdire l’achat de services sexuels se trouve renforcée par l’augmentation du trafic international de femmes (comme du narcotrafic). 
Ceci peut être comptabilisé comme un coût de la mondialisation, notamment lorsqu’entre en jeu un afflux vers l’Occident en provenance de pays dans lesquels la considération de la femme s’avère très différente. 
Pour autant, le remède proposé est trop extrême. 
La loi relative à l’achat de services sexuels se fonde sur l’idée que la prostitution serait systématiquement subie involontairement par les femmes, qu’il s’agirait d’une forme organique de violence à l’encontre des femmes et des jeunes filles. 
Je ne suis cependant pas de cet avis. La question centrale concerne la définition du terme « volontaire ». 
Bien entendu, certaines prostituées se trouvent réduites en esclavage, et il est nécessaire de poursuivre pénalement les hommes qui font appel à leurs services. 
Une multitude de lois existent néanmoins d’ores et déjà pour lutter contre le travail d’esclavage. 
J’aurais tendance à penser que la plupart des prostituées ont choisi ce métier à contrecœur, sous la pression de la nécessité, mais pas de manière subie involontairement. 
Ainsi, si les hommes qui font appel à leurs services sont pénalisés, ils devraient en aller de même pour ceux qui sollicitent les services des caissiers de supermarché, des employés de centres d’appels, et de bien d’autres. 
Intervient ensuite une certaine proportion de prostituées (évidemment une minorité) qui affirment aimer leur métier. 
Et bien entendu, interviennent également les prostitués hommes, homosexuels et hétérosexuels, qu’ignorent habituellement les opposants féministes à la prostitution. 
En somme, sur le plan de la nature humaine, le point de vue de ceux qui aspirent à faire interdire l’achat de services sexuels est aussi limité que le point de vue des économistes. 
Pour reprendre la formule de Saint Augustin, « Supprimez les prostituées, vous troublerez la société par le libertinage ». 
En fin de compte, tous les arguments formulés contre la prostitution et basés sur des notions d’inégalité et de coercition se révèlent superficiels. Un solide argument éthique pèse bien entendu contre la prostitution. 
Mais à moins que nous soyons prêts à l’interdire – et notre civilisation libérale n’est pas prête pour cela – le mieux que nous puissions faire consiste à réguler ce secteur. 

La critique à l’assaut des concepts économiques 
MUNICH – Dans l’étude actuelle de l’économie, nombre d’aspects suscitent à juste titre la critique. 
La profession a par exemple tendance à ne pas se concentrer suffisamment sur les problématiques politiques, et à saturer les étudiants de données mathématiques. 
Pour autant, les reproches aujourd’hui formulés à l’encontre de la profession reposent en grande partie sur l’ignorance et le malentendu. 
Prenons le concept de la « main invisible » d’Adam Smith, qui consiste à considérer l’équilibre du marché comme efficace lorsque prévaut une concurrence parfaite, et qu’existent des droits de propriété précisément définis. 
Contrairement aux dires de nombreux observateurs critiques, les économistes du courant majoritaire ne considèrent pas ces conditions idéales comme systématiquement présentes. 
En effet, les économistes ont davantage tendance à se baser sur ces conditions pour procéder à des comparaisons censées analyser les défaillances du marché. 
Tels des chiens renifleurs, ils auscultent l’économie afin d’en identifier les faiblesses, et réfléchissent à la manière de les rectifier via une intervention judicieuse de l’État. 
À cet égard, les économistes s’apparentent à des médecins, censés savoir ce à quoi ressemble une anatomie en bonne santé avant de pouvoir diagnostiquer un trouble et de prescrire un traitement. 
Le médecin compétent n’intervient pas arbitrairement dans les processus du corps humain, mais seulement lorsque les preuves objectives d’une maladie existent, et qu’un traitement efficace peut être administré. 
Les réglementations environnementales s’attachent à résoudre des défaillances particulièrement révélatrices de l’échec du marché. 
Les marchés sont généralement efficaces lorsque le résultat des entreprises reflète correctement l’ensemble des bénéfices que la production de celles-ci confère aux tiers, tandis que leurs coûts nuisent à ces tiers. 
Dans ce contexte, la maximisation des profits conduit à l’accroissement de la solidarité sociale. 
Mais lorsque la production engendre des dégâts environnementaux dont les entreprises ne payent pas le tribut, les mécanismes incitatifs s’en trouvent faussés ; bien que ces entreprises soient susceptibles d’enregistrer des bénéfices, elles fonctionnent de manière inefficace en termes économiques. 
Ainsi l’État procède-t-il à une « rectification » des mécanismes incitatifs des sociétés, en prélevant des taxes et en émettant des interdictions. 
Un autre trouble parfois diagnostiqué par les économistes pourrait être qualifié de « maladie de Keynes. » 
Lorsque la demande est trop faible, elle risque d’aboutir à un déclin brutal de l’emploi (dans la mesure où les salaires et les prix se révèlent rigides à court terme). 
Cette maladie peut être traitée par injection d’une relance publique financée par la dette – de même que des doses de nitroglycérine peuvent être administrées à un patient cardiaque afin de maintenir l’activité de son cœur. 
Contrairement à ce que pensent beaucoup d’observateurs, l’économie majoritaire actuelle ne fait preuve d’aucun préjugé fondamental à l’encontre de ce remède. 
Pour autant, la relance ne peut être considérée comme une panacée. 
Nombre de troubles affectant une économie donnée s’avèrent chroniques, loin de constituer des affections aigües, et nécessitent par conséquent d’autres types de traitement. 
Le fait de prescrire par exemple un traitement keynésien face aux difficultés structurelles qui affectent actuellement les États du sud de l’Europe reviendrait à soigner une fracture du fémur au moyen de médicaments pour le cœur. 
La nitroglycérine permet de lutter contre le risque de crises cardiovasculaires. 
En matière d’économie, ce remède a été nécessaire après l’apparition de la crise financière mondiale de 2008. 
Néanmoins, l’utilisation à long terme de ce médicament peut se révéler fatale. 
Ici et ailleurs, l’idéologie engendre la confusion conceptuelle. 
Smith considérait par exemple la concurrence comme une condition fondamentale du fonctionnement de la main invisible, dans la mesure où les monopoles et oligopoles conduisent à l’exploitation des consommateurs et à la restriction de la production. 
Mais c’est seulement entre les fabricants de produits similaires que cette concurrence se révèle bénéfique. 
En effet, la concurrence entre fabricants de produits ou services complémentaires s’avère néfaste, et peut même se révéler bien pire qu’une situation de monopole. 
(C’est la raison pour laquelle les conducteurs de train et les pilotes, par exemple, devraient être contraints de rejoindre des syndicats monopolistiques représentant l’ensemble des autres employés de leur entreprise respective). 
Ces défaillances du marché qui donnent initialement lieu à l’intervention du secteur public ont tendance à se reproduire à l’échelle internationale, ce qui signifie combien la concurrence entre les États ne se révèle généralement pas non plus efficace. 
Peuvent à cet égard être citées en exemple la compétition entre les États-providence visant à dissuader les migrations économiques, la course aux impôts les moins élevés, ou encore les rivalités réglementaires dans les secteurs de la banque et des assurances. 
Ainsi, contrairement à ce que pensent beaucoup de partisans de la droite, la concurrence n’est pas toujours une bonne chose. 
Bien entendu, la gauche n’est pas non plus exempte de cette tendance selon laquelle l’idéologie l’emporte bien souvent sur la terminologie. 
Songez au « néolibéralisme, » terme tourné en dérision par beaucoup, dans la mesure où il est considéré comme une doctrine de dérégulation et de véritable laissez-faire. 
Or en Europe, à tout le moins, le néolibéralisme revêt une signification fort différente. 
Ce concept a été introduit par Alexander Rüstow, qui proclama en 1932 la fin du vieux libéralisme, pour en appeler à un nouveau libéralisme faisant intervenir un État fort, initiateur d’un solide cadre juridique au sein duquel opéreraient les entreprises. 
Le concept d’homo economicus, être égoïste agissant de manière rationnelle et peuplant les modèles des économistes, s’est lui aussi récemment attiré les foudres de la critique, au motif qu’il échouerait trop souvent à représenter le comportement réel des individus. 
Un certain nombre d’expérimentations comportementales ont en effet démontré avec force la valeur prédictive limitée de cette construction artificielle. 
Or, ce concept d’homo economicus n’a pas été créé pour être utilisé comme un outil de prévision ; son véritable objectif consistait à faciliter la distinction entre les défaillances du marché et les problématiques de mentalité. 
Les économistes cherchent à détecter l’irrationalité collective, une démarche facilitée par l’existence de modèles économiques posant l’hypothèse d’une rationalité des individus. 
En veillant à ce que les mesures politiques remédient aux failles dans les règles du jeu, et non à la faillibilité ou à l’irrationalité des individus, cet « individualisme méthodologique » nous épargne en effet le paternalisme dictatorial. 
Ces banques qui octroient des prêts à risque en présence de capitaux pourtant insuffisants illustrent particulièrement clairement la valeur analytique de l’homo economicus. 
Leurs bénéfices s’en trouvent privatisés, toute perte excédant leurs capitaux étant en revanche reportée sur leurs créanciers, voire, ce qui leur est encore plus favorable, sur le contribuable. 
Cette asymétrie fait ainsi du secteur bancaire un véritable univers de casino : l’établissement est toujours gagnant. 
Les banques favorisent les projets d’investissement les plus risqués, ce qui peut se révéler profitable bien qu’économiquement dommageable. 
La difficulté ne découle nullement de l’irrationalité humaine ; au contraire, elle survient précisément parce que les banquiers agissent de manière rationnelle. 
Comme nous l’ont appris des réglementations environnementales, il est tout à fait vain de prêcher le bon sens ou l’éthique auprès des banquiers ; en revanche, le fait de revoir les mécanismes d’incitation des banquiers – par exemple à travers l’exigence de ratios capitaux/actifs plus élevés – pourrait faire des merveilles. 

Le Nouvel ordre mondial des économistes 
La plupart des économistes académiques s’appuient sur les concepts énoncés au début du vingtième siècle par l’économiste britannique Alfred Marshall, qui disait que « la nature ne fait pas de bond ». 
Nous nous trouvons pourtant, nous les économistes, de plus en plus perturbés par l’incapacité apparente des outils marshalliens que nous avons développés à expliquer le monde. 
L’angle principal de ces outils est d’exiger de faire confiance aux marchés pour résoudre les problèmes que nous créons et de ne pas s’attendre à ce que de petits (et même de gros) changements aient des effets importants. 
L’avancée technologique qui permettra d’augmenter les salaires des populations éduquées et formées incitera d’autres couches de la population à se former et s’éduquer, restaurant ainsi l’équilibre de sorte que l’inégalité ne soit pas trop importante. 
Ainsi, un pays où la productivité du travail est faible deviendra un lieu attrayant pour l’investissement étranger direct et l’augmentation qui en résultera dans le rapport capital-travail relèvera la productivité. 
Où que l’on regarde, quand on utilise les outils marshalliens, on voit les équilibres économiques remettre les choses en place et revenir à la normale en compensant et atténuant les effets des chocs et des perturbations. 
Les principes économiques de M. Marshall ont connu leurs jours de gloire et ont aidé les économistes à comprendre le monde. 
Pourtant, il est clair que le progrès et la compréhension nécessiteront quelque chose de nouveau, une théorie économique de cercles vertueux, de seuils, d’effets papillon, où les petits changements ont de très importants effets. 
Peut-être est-ce déjà le cas. Selon les normes des siècles passés, nous vivons dans un monde de richesses incroyables. 
Dans deux générations, l’alphabétisation des hommes sera quasi universelle. 
Il y a trois cents ans, cependant, les progrès technologiques existaient déjà : depuis l’horloge mécanique et le moulin à aube en passant par le canon et la caravelle, jusqu’aux variétés de riz pouvant être récoltées trois fois par an à Guangzhou et la race de moutons Mérinos pouvant être élevée sur les collines d’Espagne. 
Ces innovations n’ont cependant servi qu’à accroître la population, sans élever les niveaux de vie moyens. 
Aujourd’hui, si nous divisons en part égale ce que nous produisons à l’échelle mondiale, notre niveau de vie serait-il dix fois plus élevé que celui de nos ancêtres de l’ère pré-industrielle ? Vingt fois plus élevé ? 
Cent fois plus élevé ? Cette question a-t-elle un sens ? 
David Landes aime à raconter l’histoire de Nathan Meyer Rothschild, l’homme le plus riche du monde de la première moitié du dix-neuvième siècle, qui mourut à la cinquantaine d’un abcès infecté. 
Qu’on lui donne le choix aujourd’hui entre une vie telle qu’il la mena comme prince de la finance européenne et une vie de nos jours, placée plutôt bas dans la pyramide de distribution des revenus mais assortie de trente années de vie supplémentaires afin qu’il connaissent ses arrières-petits-enfants, que choisirait-il ? 
Nous vivons sans aucun doute dans un monde extraordinairement inégal. 
Il existe des familles aujourd’hui près de Xian, au cœur de ce qui fut autrefois l’empire de la dynastie Tang, qui ne possèdent plus que des fermes avec deux acres de blé coulant et une seule chèvre. 
Il existe d’autres familles à travers le monde qui pourraient acheter une de ces fermes avec le salaire d’une journée de travail. 
La théorie de M. Marshall, l’économie de l’équilibre de la statique comparative, de mouvements des courbes de l’offre et de la demande, et des réponses accommodantes, ne sert quasiment plus à rien pour rendre compte de ces phénomènes. Pourquoi les standards de niveaux de vie du monde entier ont-ils stagnés si longtemps ? 
Des générations sont passées depuis que les économistes Robert Solow et Moïse Abramovitz ont démontré que les outils de M. Marshall sont de peu d’aide pour comprendre la croissance économique moderne. 
Les véritables sources de croissance ne se trouvent pas dans l’offre et la demande et l’allocation de maigres ressources à des usages autres, mais dans le changement technologique et organisationnel sur lequel les économistes n’ont que peu de choses à dire. 
Les historiens de l’économie tels que Ken Pomeranz montrent à juste titre qu’avant la révolution industrielle, les différences de niveaux de vie moyens parmi les hautes civilisations de l’Eurasie étaient relativement faibles. 
Un paysan de la vallée du Yang Tsé de la fin du dix-septième siècle connaissant un style de vie différent de celui de son contemporain paysan dans la vallée de la Tamise, sans pour autant qu’il soit clairement meilleur ou pire. 
Ce n’était plus le cas deux siècles plus tard : à la fin du dix-neuvième siècle, les niveaux de vie moyens en Grande-Bretagne et dans d’autres pays où la révolution industrielle s’était répandue étaient, pour la première fois dans l’histoire écrite de l’humanité, à des années lumières au-dessus de tous les points de repère néomalthusiens de subsistance. 
Les premiers succès économiques de l’ère industrielle se sont produits malgré la perte d’une grande part de revenu national dépensé pour entretenir une aristocratie décadente, corrompue et débauchée. 
Ils se sont produits malgré la multiplication par trois de la population, ce qui accrut extraordinairement la pression malthusienne sur l’économie sous-jacente de la base des ressources naturelles et malgré la mobilisation d’une proportion inégalée de revenu national pour une guerre intensive de près d’un siècle contre la France, une puissance trois fois plus peuplée que la Grande-Bretagne. 
Comment tous ces succès se sont-ils produits exactement ? Quelles furent les petites différences qui finirent par avoir tant d’importance ? 
Les économistes commencent seulement maintenant à comprendre que les questions les plus intéressantes qu’ils doivent étudier ont toujours été hors de portée des outils de M. Marshall. Il est clair que pour réussir et progresser, l’économie sera très différente dans une génération de ce qu’elle est aujourd’hui. 


La faute aux économistes? 
BERKELEY – Alors que nous assistons aujourd’hui à ce qui ressemble à la baisse historique de l'Occident, cela vaut la peine de se demander quel rôle ont pu jouer les économistes dans les désastres de la dernière décennie. 
A partir de la fin de la Seconde Guerre mondiale jusqu'en 2007, les dirigeants politiques occidentaux se sont au moins comportés comme s'ils cherchaient à réaliser le plein emploi, la stabilité des prix, une distribution suffisamment équitable des revenus et de la richesse, ainsi qu’un ordre international ouvert dans lequel tous les pays bénéficieraient du commerce et de la finance. 
Il est vrai que ces objectifs ont toujours été en tension, de sorte que nous avons parfois mis les incitations en faveur de la croissance avant l'égalité des revenus, et l'ouverture avant les intérêts de travailleurs ou d’industries spécifiques. 
Néanmoins, l'orientation générale des politiques a toujours été la recherche des quatre objectifs. 
Puis est arrivée 2008, l’année où tout a changé. 
L'objectif du plein emploi est sorti du radar des dirigeants occidentaux, même s’il n'y avait ni menace d'inflation, ni avantages supplémentaires à tirer d'une plus grande ouverture. 
De même, l’idée de créer un ordre international qui bénéficie à tout le monde a été promptement abandonnée. 
Les deux objectifs ont été sacrifiés dans l'intérêt de restaurer la fortune des super riches, peut-être dans un lointain espoir que la richesse « ruisselle » un jour vers le reste de l’économie. 
Au niveau macro, l'histoire de la décennie post-2008 est presque toujours comprise comme un échec de l'analyse et de la communication économiques. 
Nous, les économistes, ne serions pas parvenus à expliquer aux politiciens et aux bureaucrates ce qui devait être fait, parce que nous n’aurions pas analysé la situation de manière complète et adéquate en temps réel. 
Certains économistes, comme Carmen M. Reinhart et Kenneth Rogoff de l'Université Harvard, ont vu les dangers de la crise financière, mais ont par la suite grandement exagéré les risques de dépenses publiques en vue de stimuler l’emploi. 
D'autres, comme moi, ont compris que les politiques monétaires expansionnistes ne seraient pas suffisantes; mais, parce que nous regardions les déséquilibres mondiaux dans le mauvais sens, nous avons raté la source de risque principale – la mauvaise régulation financière des États-Unis. 
D'autres encore, comme le président de la Réserve fédérale américaine de l’époque, Ben Bernanke, ont compris l'importance de maintenir les taux d'intérêt bas, mais ont surestimé l'efficacité des instruments de politique monétaire supplémentaires comme l'assouplissement quantitatif. 
La morale de l'histoire est que, si seulement nous, les économistes, avions parlé plus tôt, avions été plus convaincants sur les questions où nous avions raison et avions reconnu là où nous avions tort, la situation aujourd'hui serait beaucoup meilleure. 
L'historien de l’Université Columbia Adam Tooze a peu d'égards pour ce récit. 
Dans sa nouvelle histoire de l'ère post-2007, Crashed: How a Decade of Financial Crises Changed the World, il montre que l'histoire économique des dix dernières années a été davantage façonnée par des courants historiques profonds que par des erreurs d’analyse et de communication de technocrates. 
Plus précisément, durant les années précédant la crise, la déréglementation financière et les réductions d'impôts pour les riches avaient générés des niveaux de plus en plus élevés de déficit et de dette publics, tout en continuant à accroître les inégalités. 
Pire encore, l'administration de George W. Bush a décidé de mener une guerre malavisée contre l'Irak, qui a eu pour conséquence concrète de dilapider la crédibilité de l'Amérique pour diriger l'Atlantique Nord au cours des années de crise. 
C’est également à cette époque que le Parti républicain a commencé à souffrir d'une dépression nerveuse. 
Comme si le manque de qualifications de Bush et le bellicisme de l’ancien vice-président de Dick Cheney ne suffisaient pas, le parti a redoublé de cynisme. 
En 2008, les Républicains se sont ralliés à la colistière de feu le sénateur John McCain, Sarah Palin, une démagogue rustique encore moins adaptée à la fonction que Bush ou Cheney; puis, en 2010, le parti a été accaparé par le Tea Party populiste. 
Après le krach de 2008 et ce qu’on a appelé la Grande Récession, plusieurs années de faible croissance ont jeté les bases d’un bouleversement politique en 2016. 
Alors que les Républicains se ralliaient autour d’une star de télé-réalité brutale et raciste, beaucoup de Démocrates se pâmaient d’admiration devant un sénateur autoproclamé socialiste sans presqu’aucune réalisation législative à son actif. 
« Ce dénouement », écrit Tooze, « aurait pu paraître un peu caricatural, » comme si la vie imitait la série HBO « Veep ». 
Bien sûr, nous n’avons encore parlé d'un personnage clé. 
Entre la crise financière de 2008 et la crise politique de 2016 s’est déroulée la présidence de Barack Obama. 
En 2004, alors qu’il était encore une étoile montante au Sénat, Obama avait mis en garde qu’un échec à construire une « Amérique pourpre », subvenant aux besoins des classes ouvrières et moyennes, conduirait à une hostilité aux immigrants et une rupture politique. 
Pourtant, après le crash, l'administration Obama a été peu encline à utiliser le remède que l'ancien président Franklin D. Roosevelt avait prescrit pour traiter des problèmes d'une telle ampleur. 
« Le pays a besoin ... d’expérimentation ambitieuse et persistante », avait déclaré Roosevelt en 1932, au cœur de la Grande Dépression. 
« Il est logique de choisir une méthode et de l'essayer; en cas d’échec, de l’admettre franchement et d’essayer autre chose. 
Mais surtout, d’essayer quelque chose ». 
Le fait qu'Obama n'ait pas pris de mesures énergiques, alors qu’il en avait précédemment reconnu la nécessité, est une illustration de l'argument central de Tooze. 
Les économistes professionnels ne sont pas parvenus à convaincre les personnes au pouvoir de ce qui devait être fait, parce que les détenteurs du pouvoir fonctionnaient dans un contexte de rupture politique et avaient perdu la crédibilité américaine. 
Etant donné que l'élaboration des politiques avait été soumise pendant des années à l'influence néfaste d'une ploutocratie croissante, les économistes appelant à « une expérimentation ambitieuse et persistante » nageaient à contre-courant – même si les théories économiques justifiaient précisément ce type d'action. 
Néanmoins, je ne trouve pas que les arguments de Tooze soient aussi forts que ce qu'il pense qu'ils ne sont. 
Les économistes, ainsi que nos théories, ont réellement changé quelque chose. 
À l'exception de la Grèce, les économies avancées n’ont connu rien de similaire à une répétition de la Grande Dépression, ce qui était une possibilité très réelle au pire de la crise. 
Si nous avions été plus intelligents, mieux organisés, moins divisés et distraits par une série de diversions, nous aurions pu avoir un impact encore plus important. Mais cela ne signifie pas que nous n’avons fait aucune différence. 

Replacer les communautés au cœur des politiques 
CAMBRIDGE – La matière économique enseigne que le degré de bien-être d’un individu réside dans la quantité et la variété de biens qu’il est en mesure de consommer. 
Les possibilités de consommation sont ainsi maximisées en conférant aux entreprises la liberté dont elles ont besoin pour tirer parti des nouvelles technologies, de la division du travail, des économies d’échelle, et de la mobilité. 
La consommation constitue la fin, et la production le moyen d’y parvenir. 
Les marchés, et non les communautés, constituent l’unité et l’objet de l’analyse. 
Nul ne peut contester que cette vision de l’économie, centrée sur le consommateur et le marché, a largement porté ses fruits. 
L’impressionnante multitude de biens de consommations disponibles dans les grands magasins ou les boutiques Apple de n’importe quelle grande ville au monde était encore inimaginable il y a seulement une génération. 
Mais de toute évidence, quelque chose a mal fonctionné au cours de cette évolution. 
Les divisions économiques et sociales au sein de nos sociétés ont engendré une importante colère dans bien des régions – aux États-Unis, en Italie et en Allemagne pour les pays développés, et notamment aux Philippines ou au Brésil pour les pays en voie de développement. 
Compte tenu de ces bouleversements politiques, il est fort possible que les priorités des économistes aient été mal hiérarchisées. 
Deux ouvrages, l’un à paraître de Raghuram Rajan, le second publié ce mois-ci par Oren Cass, revisitent notre vision trop économique du monde, expliquant que nous devrions placer avant tout l’accent sur la santé de nos communautés locales. 
Familles stables, emplois satisfaisants, espaces publics nombreux et sûrs, fierté dans notre culture locale et notre histoire, tels seraient les éléments essentiels à la prospérité de nos sociétés. 
Ni les marchés mondiaux, ni l’État-nation ne seraient en mesure de nous les apporter, étant parfois même susceptibles de les mettre à mal. 
Les auteurs s’expriment de points de vue différents. 
Rajan est économiste à l’Université de Chicago, et ancien gouverneur de la Banque de réserve de l’Inde. 
Cass travaille pour sa part au Manhattan Institute for Policy Research, de centre-droit, et a été directeur de la campagne présidentielle du Républicain Mitt Romney pour la politique intérieure. 
On ne s’attendrait pas nécessairement à ce qu’un économiste de Chicago et un Républicain modéré considèrent les marchés et l’hyper-mondialisation avec scepticisme. 
Or, tous deux se disent troublés par les effets qu’ils observent sur les communautés. 
Rajan décrit la communauté comme le « troisième pilier » de la prospérité, tout aussi important que les deux autres – l’État et le marché. 
Autant que la centralisation excessive du pouvoir étatique, écrit-il, la mondialisation non contrôlée peut véritablement déchirer le tissu des communautés locales. 
Cass affirme explicitement que la politique commerciale et d’immigration américaine devrait se concentrer avant tout sur les travailleurs américains. Cela signifierait assurer la bonne santé des marchés du travail locaux, ainsi que la disponibilité de nombreux emplois satisfaisants et décemment rémunérés. 
Les deux auteurs insistent sur les gains résultant du commerce, et rejettent le protectionnisme du président américain Donald Trump. 
Ils conviennent toutefois que nous sommes peut-être allés trop loin dans l’hyper-mondialisation, et prêté trop peu d’attention à son tribut pour les communautés. 
Lorsqu’une usine locale ferme ses portes parce qu’une entreprise a décidé d’externaliser vers un fournisseur à l’étranger, ce ne sont pas seulement des centaines (voire des milliers) d’emplois qui disparaissent. 
L’impact est alourdi par une baisse de dépenses dans les biens et services locaux, ce qui signifie qu’un coup est porté aux travailleurs et employeurs de l’économie locale tout entière. 
Les recettes fiscales locales de l’État diminuent également, ce qui signifie moins d’argent à dépenser dans l’éducation et les autres services publics. 
S’ensuivent bien souvent anomie, ruptures familiales, addictions aux opiacés, et autres problèmes sociaux. 
La réponse habituelle des économistes consiste à préconiser une « plus grande flexibilité du marché du travail » : les individus devraient tout simplement quitter les régions en difficulté, pour chercher un emploi ailleurs. 
Or, comme nous le rappelle Cass, la mobilité géographique a pour penchant « l’opportunité » liée au fait de rester. 
Même au cours des périodes historiques de grandes migrations, l’essentiel des populations locales est resté, et devait pouvoir compter sur des emplois et communautés solides. 
Il arrive par ailleurs que les économistes recommandent de compenser les difficultés des perdants du changement au moyen de transferts sociaux et autres prestations. 
Sans même évoquer la faisabilité de ces transferts, ils ne constituent sans doute pas la solution. 
Le chômage est voué à affecter le bien-être des individus et des communautés même lorsque les niveaux de consommation sont boostés par des aides financières. 
En fin de compte, seuls la création et le développement d’emplois correctement rémunérés peuvent conférer une viabilité aux communautés. 
Cass propose d’encourager l’emploi au moyen de subventions salariales. 
Rajan insiste sur le rôle des dirigeants locaux, qui sont en capacité de mobiliser les actifs communautaires, de favoriser un engagement social de la part des citoyens locaux, et de véhiculer une nouvelle image – le tout dans le contexte de politiques publiques plus solidaires, et d’une mondialisation contrôlée. 
D’autres économistes préconisent des programmes d’expansion manufacturière régionalement ciblés, favorisant les partenariats entre les employeurs locaux et les universités. 
D’autres encore recommandent des dépenses publiques de type formations professionnelles pour les petites et moyennes entreprises. 
Nous ne sommes pas encore certains de ce qui fonctionne le mieux, et une grande part d’expérimentation politique sera nécessaire pour accomplir des avancées. 
Mais l’urgence d’agir est accentuée par le fait que les tendances technologiques actuelles risquent d’aggraver les problèmes que rencontrent aujourd’hui les communautés. 
Les nouvelles technologies numériques ont tendance à s’accompagner d’économies d’échelle et d’effets de réseau, qui produisent une concentration plutôt qu’une implantation locale de la production. 
Au lieu de propager les gains, elles créent des marchés sur lesquels le gagnant rafle la mise. La mondialisation des réseaux de production ajoute par ailleurs à ces effets. 
La manière dont nous équilibrons ces forces par rapport aux besoins des communautés façonnera non seulement notre destin économique, mais également notre environnement social et politique. 
Comme le démontrent Cass et Rajan, c’est un problème que les économistes ne sauraient ignorer plus longtemps. 

Les économistes contre l'économie 
CAMBRIDGE – Depuis la fin du XIXème siècle, où l'économie a adopté de façon de plus en plus systématique les mathématiques et les statistiques et a prétendu devenir une discipline scientifique, ses praticiens ont été accusés d'une multitude de péchés. 
Les accusations d'orgueil, de négligence des objectifs sociaux au-delà des revenus, d'une attention excessive à des techniques formelles et d'une incapacité à prédire les grands développements économiques comme les crises financières venaient en général de l'extérieur, ou d'une frange hétérodoxe de la discipline. Mais dernièrement, les sommités de cette discipline semblent témoigner en personne de leur mécontentement. 
Paul Krugman, prix Nobel d'économie, qui tient également une colonne dans un journal, a pris l'habitude de descendre en flammes la dernière génération de modèles macroéconomiques, au motif qu'ils négligent les vérités keynésiennes démodées. 
Paul Romer, l'un des initiateurs de la nouvelle théorie de la croissance, a accusé certains grands noms, dont le prix Nobel Robert Lucas, de ce qu'il désigne sous le terme de « mathiness », soit une utilisation des mathématiques pour obscurcir plutôt que pour clarifier. 
Richard Thaler, un économiste comportemental distingué de l'Université de Chicago, s'est fait une spécialité d'ignorer les comportements du monde réel et de leur préférer des modèles qui supposent que les individus sont des optimiseurs rationnels. Et le professeur de finances Luigi Zingales, lui aussi de l'Université de Chicago, a accusé ses confrères spécialistes en finances d'avoir induit en erreur la société en surestimant les bénéfices produits par le secteur financier. 
Ce genre d'examen critique par les grands noms de la discipline est sain et bienvenu, en particulier dans un domaine où l'autocritique a souvent fait défaut. 
J'ai moi aussi assez souvent pris pour cible les vaches sacrées de la discipline (les marchés libres et le libre-échange). 
Mais il y a une nuance déconcertante dans cette nouvelle série de critiques qu'il faut expliquer et rejeter. 
L'économie n'est pas le genre de science dans laquelle il ne peut y avoir qu'un seul modèle exact qui fonctionne de manière optimale dans tous les contextes. 
Il ne s'agit pas, comme le dit Romer « de parvenir à un consensus sur un modèle exact » mais de déterminer quel modèle s'applique le mieux à un cadre donné. Et travailler dans ce sens restera toujours un art, pas une science, en particulier quand un choix doit être fait en temps réel. 
Le monde social diffère du monde physique en ce qu'il est créé par l'homme. Il est donc à ce titre presque infiniment malléable. 
Donc contrairement aux sciences naturelles, l'économie avance scientifiquement non pas en remplaçant les anciens modèles par de meilleurs modèles, mais en élargissant sa bibliothèque de modèles, où chacun apporte son éclairage sur une contingence sociale différente. 
Par exemple, nous disposons maintenant de nombreux modèles de marchés à concurrence imparfaite ou asymétrique. 
Ces modèles n'ont pas rendu leurs prédécesseurs, fondés sur une concurrence parfaite, désuets ou non pertinents. 
Ils nous renseignent tout simplement mieux sur le fait que des circonstances différentes requièrent des modèles différents. 
De même, les modèles de comportement qui mettent l'accent sur la prise de décision heuristique font de nous de meilleurs analystes dans les environnements où de telles considérations peuvent être importantes. 
Ils ne supplantent pas les modèles de choix rationnel, qui demeurent l'outil électif dans d'autres cadres théoriques. 
Un modèle de croissance qui s'applique aux pays avancés peut être un mauvais guide dans les pays en développement. 
Les modèles qui mettent l'accent sur les attentes sont parfois meilleurs pour analyser les niveaux d'inflation et de chômage. Dans d'autres circonstances, les modèles composés d'éléments keynésiens fourniront un meilleur résultat. 
Jorge Luis Borges, l'auteur argentin, a écrit une nouvelle (d'un seul paragraphe) qui est peut-être le meilleur guide pour la méthode scientifique. 
Il y décrit un pays lointain où la cartographie (la science de la fabrication des cartes) fut portée à des extrêmes ridicules. 
Une carte d'une province était si détaillée qu'elle était de la taille d'une ville entière. 
La carte de l'empire occupait une province tout entière. 
À cette époque, les cartographes devinrent encore plus ambitieux : ils dessinèrent une carte qui était une reproduction à l'échelle 1:1 de tout l'empire. 
Comme le note Borges avec ironie, les générations suivantes n'ont pu trouver aucune utilité pratique à une telle carte, trop difficile à manipuler. La carte fut finalement abandonnée et pourrit dans le désert avec la science de la géographie qu'elle représentait. 
L'idée de Borges échappe encore à de nombreux praticiens des sciences sociales d'aujourd'hui : la compréhension a besoin de simplification. 
La meilleure manière de répondre à la complexité de la vie sociale n'est pas concevoir des modèles de plus en plus raffinés, mais d'apprendre comment les différents mécanismes causaux fonctionnent, un par un, pour finalement déterminer quels sont les plus appropriés dans un cadre particulier. 
Nous utilisons un certain type de carte pour rentrer chez nous après le travail, un autre si nous nous rendons dans autre ville. 
Et d'autres types de cartes sont nécessaires si nous sommes à vélo, à pied, ou si nous prévoyons d'utiliser les transports en commun. 
Naviguer entre des modèles économiques (pour choisir lequel fonctionnera le mieux), est beaucoup plus difficile que de choisir la bonne carte. 
Les praticiens utilisent une variété de méthodes empiriques formelles et informelles, mettant en jeu des compétences variées. 
Et dans mon prochain ouvrage Economics Rules, je critique les formations en sciences économiques, au motif qu'elles n'apprennent pas correctement aux étudiants une bonne manière de formuler les diagnostics empiriques que cette discipline exige. 
Mais les critiques internes à la profession ont tort de prétendre que la discipline a mal tourné parce que les économistes ne sont pas encore parvenus à un consensus sur les modèles « corrects » (leurs modèles étant naturellement ceux qu'ils préfèrent). 
Aimons les sciences économiques dans toute leur diversité (rationnelle et comportementale, keynésienne et classique, de premier et de second choix, orthodoxe et hétérodoxe) et consacrons notre énergie à devenir plus sages dans le choix d'un cadre théorique pour une occasion donnée. 

Faire l’économie de la vie et de la mort 
Vous êtes-vous jamais assis au chevet du lit de mort d’une vie statistique ? 
Les « vies statistiques » sont ce que les politiciens sauvent, ou laissent mourir, quand ils décident de l’allocation des ressources de santé publique. 
La santé publique n’est pas le seul domaine où les décisions politiques sont des questions de vie ou de mort. 
Les programmes pour l’environnement destinés à réduire la pollution de l’air, les efforts faits dans le domaine éducatif pour informer sur les effets négatifs du tabac sur la santé, les mesures de sécurité routière qui permettent de réduire les accidents de la route : nombreuses sont les politiques qui sauvent des vies, et oublient d’autres vies qui auraient été sauvées si les fonds avaient été dépensés autrement. 
Ainsi, si vous vous êtes un jour assis au chevet du lit de mort de quelqu’un, la réponse pourrait bien être oui : vous vous êtes assis un jour au chevet du lit de mort d’une vie statistique. 
Même ainsi, nous préférons dire que Jean est mort du cancer, plutôt que de dire qu’il est mort suite à une décision politique ayant entraîné la fin du financement du dépistage du cancer. 
Ou que Marie est morte dans un accident de voiture, plutôt que de dire qu’elle est la victime d’une loi sur la circulation automobile. 
En bref, nous n’identifions généralement pas les décisions politiques comme la cause de chaque mort. 
Il en serait bien autrement si l’identité des futures victimes était connue au moment où de telles décisions sont prises. 
Imaginons qu’elles soient connues, et que chaque personne victime de certaines décisions politiques puisse, d’une manière ou d’une autre, plonger ses yeux dans ceux des décideurs, comme si elle était tenue en joue avec une arme à feu. 
Je suis certaine qu’on cesserait immédiatement de prendre des décisions politiques. 
En fait, l’analogie de la victime tenue en joue est trompeuse parce que dans les prises de décisions publiques, on peut rarement affirmer que tout va bien tant que l’on n’appuie pas sur la gâchette. 
Étant donné que tout ce qui se produit est généralement le résultat d’une prise de décision, la distinction entre l’acte de tuer une personne et l’acte de la laisser mourir n’est pas convaincante. 
Aussi les décideurs politiques seraient peut-être simplement heureux de pouvoir allouer les ressources de la manière la plus optimale et la plus efficace, s’ils devaient affronter les victimes des politiques précédentes et les futures victimes des politiques en vigueur. 
Cela semble peut probable. 
En effet, le processus mental destiné à transformer des vies statistiques en vies identifiables met en lumière un point important de la prise de décision politique : une grande partie, pour ne pas dire la totalité de l’intérêt d’une distribution « efficace » des ressources dépend de l’anonymat des victimes. 
L’anonymat complet permet d’expliquer pourquoi les mesures d’efficacité, comme notamment l’arrêt des traitements des patients les plus « coûteux » quand les ressources se font rares, ne soulèvent aucune protestation. 
Un tel anonymat s’applique également pour les personnes qui ne reçoivent aucun traitement lors du « triage », la répartition des blessés pour leur évacuation ou leur traitement lors de catastrophes naturelles ou causées par l’homme. Mais, pour certaines raisons, les mesures d’efficacité sont souvent remises en cause quand elles sont utilisées ou proposées pour le rationnement des services médicaux dans la pratique quotidienne de la médecine. 
Souffrir d’un problème de santé coûteux fait partie de la vie quotidienne, et même de l’identité, de nombreux citoyens. 
Dans le cadre d’un régime d’efficacité, ils pourraient aussi bien arborer une cible au front. 
Qu’en est-ils des citoyens jeunes et en bonne santé ? 
Ils seront nombreux à développer des problèmes de santé coûteux à l’avenir. Mais leur avenir ne nous est pas connu, tout comme l’avenir des victimes de catastrophes. 
Pourquoi n’adopteraient-ils donc pas complètement la répartition efficace des ressources ? 
De nombreuses vies statistiques, la vôtre peut-être, pourraient être sauvées si l’on excluait le paiement des frais de certains traitements médicaux coûteux (l’hémodialyse par exemple) pour ceux qui sont aujourd’hui en bonne santé et si on réallouait ces fonds vers des programmes de prévention peu coûteux et efficaces. 
Puisqu’il n’est pas ici question de justice, ne serait-il pas irrationnel de rejeter l’efficacité ? 
Après tout, la préservation de vies statistiques permet de sauver de véritables individus. 
Que l’on établisse ou pas une distinction entre les vies statistiques et la vie de véritables individus dépend de la valeur accordée non seulement au moment de la mort mais aussi à la manière dont on meurt. 
Il est difficile de mourir. Mais c’est notre sort en notre qualité d’êtres humains, et nous l’acceptons généralement avec dignité quand notre heure sonne. 
Néanmoins, tant que nous voyons une possibilité d’échapper à la mort, nous fuyons en courant et nous attendons de ceux qui s’occupent de nous qu’ils nous offrent des voies d’évasion. 
Voilà donc la différence : quand on meurt par manque de soins médicaux, il existe une voie d’évasion. 
Elle est clairement définie mais personne ne vous aide à vous y engager. 
Ils se tiennent sur les côtés sans réagir, vous abandonnant à votre propre mort. 
Par contre, quand vous mourrez pour cause d’absence de politiques de prévention, vous mourrez peut-être plus tôt que vous ne l’auriez fait dans d’autres circonstances, mais vous n’êtes pas abandonné à votre propre mort. 
C’est pourquoi après tout nous tolérons peut-être mieux d’être assis au chevet du lit de mort d’une vie statistique ou même d’y être allongé nous-même. 
Vous accordez peut-être plus de valeur à une espérance de vie portée à son maximum que de vivre dans une société où les médecins n’abandonnent pas à leur sort les malades qu’ils peuvent guérir, même si ces derniers ne peuvent pas payer les traitements nécessaires par leurs propres moyens. 
Mais il n’est absolument pas irrationnel d’en décider autrement. 
Tout dépend d’un jugement de valeur, un des nombreux jugements de valeur que les sociétés doivent faire dans le domaine de la médecine moderne. 
Plus les capacités techniques de la médecine moderne sont élevées, ainsi que les coûts, plus l’on remettra en cause ce jugement de valeur. 

Economie, assure-toi 
NEW HAVEN – Le principe de base de la gestion du risque financier est le partage. 
Plus nos portfolios financiers sont diversifiés, plus grand est le nombre de personnes qui partagent les risques inévitables – et moins un individu sera affecté par un risque donné. 
L’idéal théorique voudrait que les contrats financiers répartissent les risques partout dans le monde, de manière à ce que des milliards d’investisseurs volontaires détiennent chacun une petite part, et personne n’est surexposé. 
Le cas du Japon montre que malgré la grande sophistication de certains de nos marchés financiers, nous sommes encore très loin de l’idéal théorique. 
Compte tenu d’énormes risques incorrectement gérés, la finance, même au XXIème siècle, est en fait encore plutôt primitive. 
Une récente étude de la Banque Mondiale a estimé que les dommages provoqués par le triple désastre (tremblement de terre, tsunami, et crise nucléaire) en mars pourrait à terme coûter au Japon 235 milliards de dollars (sans compter la valeur des vies humaines tragiquement perdues). Cela équivaut à environ 4% du PIB japonais en 2010. 
Compte tenu de la couverture médiatique des efforts charitables de l’aide internationale et des contributions volontaires en faveur du Japon, on pourrait penser que la perte économique du pays était internationalement partagée. 
Mais les articles de presse suggèrent que de telles contributions des pays étrangers devraient être de l’ordre de centaines de milliers de dollars américains – nettement en deçà de 1% des pertes totales. 
Le Japon avait besoin d’un réel partage des risques financiers : la charité rapporte peu. 
Les compagnies d’assurance opérant au Japon ont remboursé une partie des pertes. 
La même étude de la Banque Mondiale estime que le cumul des demandes totales d’indemnisations incombant aux assureurs pourraient à terme coûter finalement 33 milliards de dollars à ces sociétés. 
A l’évidence, les risques assurés ne représentaient qu’une petite part du risque total. 
En outre, la majeure part de ce risque, même assuré, continue d’être supporté par le Japon, plutôt que d’être réparti efficacement sur les investisseurs étrangers, ce qui signifie que le Japon est encore seul à en supporter les coûts. 
Avant le désastre, le Japon avait émis environ 1,5 milliard de dollars en obligations catastrophe de type tremblement de terre comme dispositif de gestion du risque : la dette est annulée en cas d’événement sismique aux caractéristiques précisément définies. 
Ce principe a permis de répartir le risque de tremblement de terre entre le Japon et les investisseurs étrangers, lesquels pouvaient accepter le risque et étaient attirés par des perspectives de rendements plus élevés. 
Malheureusement, 1,5 milliard de dollars est à peine mieux que ce que la charité propose – une petite goutte comparé à l’étendue des dommages. 
Pire encore, ce triple désastre ne répondait souvent même pas à la définition de l’événement sismique tel que défini dans les alinéas des contrats obligataires. 
Il nous faut bien plus – et de meilleures – obligations catastrophe. 
Bien sûr, comparé au deux « décennies perdues » du Japon depuis 1990, même ce triple désastre semble dérisoire. 
La croissance du PIB réel japonnais par habitant était de l’ordre de 3,9% par an dans les années 80, mais seulement de 1,4% depuis 1990. 
Si la croissance du PIB réel par habitant s’était maintenue après 1990 au rythme de celle des années 80, l’économie japonaise serait 60% plus importante qu’elle ne l’est aujourd’hui – impliquant des pertes de l’ordre des billions de dollars. 
Le Japon aurait pu s’éviter une grande partie des effets de la fluctuation du PIB s’il avait géré ce risque en conséquence. 
Bien qu’aucun pays n’ait jamais pratiqué la gestion du risque à une telle échelle, il serait temps maintenant d’envisager une telle innovation. 
J’ai depuis des années (mais je ne suis pas le seul) affirmé que les pays devraient couvrir leurs risques en émettant un type différent de dette nationale, rattachée à leur propre PIB ou à une mesure similaire de succès économique. 
Dans sa forme la plus simple, les garanties/sécurités pourraient être des parts de PIB. 
Mon collègue canadien Mark Kamstra et moi-même avons proposé d’émettre des parts appelées « trilles, » qui chaque année rendraient un dividende équivalent à un billionième du PIB de l’année, en monnaie nationale. 
Si le gouvernement japonais avait émis des trilles en 1990, lorsque le PIB nominal du pays était de 443 billions de Yens, le dividende payé aux investisseurs la première année aurait été de 443 yens. 
Chaque année suivante, le dividende payé fluctuerait en fonction de l’évolution du PIB. 
Les investisseurs internationaux assumeraient le risque du PIB japonais en échange d’un rendement attendu, tout comme avec les obligations catastrophe. 
Les trilles se seraient probablement vendues très cher en 1990, avec peut-être un rendement de dividende inférieur à 1%. 
Après tout, en 1990, constatant les hausses récentes du taux de croissance, les personnes pouvaient espérer une augmentation rapide de la croissance du PIB au cours des décennies suivantes. 
En 2010, lorsque le PIB était encore de 479 billions de yens, ces mêmes trilles auraient généré un dividende de 479 yens, à peine supérieur au rendement initial, ce qui aurait sans aucun doute déçu bon nombre d’investisseurs. 
Donc, compte tenu de plus faibles perspectives de croissance, le prix des trilles serait nettement inférieur aujourd’hui. 
Ce prix inférieur serait un fléau pour les investisseurs mais un trésor pour les Japonais, car il compenserait les pertes subies. 
Lorsque l’on considère les inquiétudes actuelles par rapport au ratio dette publique élevée/PIB du Japon, actuellement à 202% sur la base du brut, il faut se souvenir que ce ratio serait probablement dramatiquement plus faible si le Japon avait par le passé financé plus de son déficit de dépenses avec les trilles plutôt que par une dette conventionnelle, et les aurait émis à l’intention des investisseurs partout dans le monde. 
Un fardeau de dette moins lourd aurait certainement permis au Japon de mieux gérer son ralentissement économique. 
Il n’y a rien que nous puissions faire aujourd’hui pour compenser les manquements dans la gestion passée des risques. 
Mais les désastres et les crises économiques peuvent avoir un bon côté s’ils stimulent des innovations fondamentales en nous obligeant à réfléchir à la gestion des risques à l’avenir. 

Une science plus désespérante que jamais 
BERKELEY – Depuis 25 ans, un débat houleux fait rage entre les économistes les plus éminents sur la scène internationale. Le cœur du débat tournait autour de la nature des cycles économiques qui se serait fondamentalement modifiée à la fin des « Trente Glorieuses », la période qui a succédé à la Seconde Guerre mondiale, alors que l’économie était caractérisée par une croissance vigoureuse, le plein emploi et un penchant vers une inflation modérée. 
Trois groupes se sont campés sur leurs positions. 
Larry Summers fut le premier à se prononcer, en 1991, par le truchement d’un article fondateur, intitulé « How Should Long-Term Monetary Policy Be Determined? » 
(Comment déterminer la politique monétaire à long terme ?) dans lequel il exprimait des doutes sur l’hypothèse d’une réalité économique sous-jacente en train de se transformer. Son propos portait donc principalement sur des aspects techniques – une démarche pour prévenir une éventuelle répétition des perturbations inflationnistes des années soixante-dix qui ont marqué la fin des Trente Glorieuses. 
Sa prescription consistait à raffermir l’indépendance technocratique des banques centrales. 
Les responsables politiques doivent établir les objectifs, mais aussi éviter de gérer les menus détails de l’économie ou d’imposer des règles trop rigides qui échoueraient inévitablement au moindre aléa. 
Selon Summers, les technocrates étaient plus à même de mener les politiques à bien, s’orientant sur une cible de 2 à 3 % d’inflation annuelle. 
Le débat se poursuit avec l’article de 1998 de Paul Krugman, « It’s Baaack: Japan’s Slump and the Return of the Liquidity Trap » (De retourrr : le Japon en chute et le siphon des liquidités) et dans son livre The Return of Depression Economics (Le retour des théories économiques de la dépression) publié l’année suivante. 
Krugman y fait valoir que les banques centrales étaient déjà parvenues à ancrer vers le bas les attentes inflationnistes, mais n’avait toutefois pas réussi à remettre l’économie sur ses rails. 
Selon Krugman, les économies européennes et américaines sont tombées de leur piédestal sur une trame de « dépression économique » calquée sur celle de l’entre-deux-guerres caractérisée par une demande globale déficitaire, des risques de déflation, des crises financières et des pièges de liquidité. 
Ken Rogoff a ensuite pris part au débat en commentant l’article de Krugman. 
D’après Rogoff, ce que Krugman a décrit comme un retour à une norme à long terme de « dépression économique » n’était en fait qu’une situation temporaire, résultante d’une réglementation déficiente et de l’absence de mesures pour freiner le gonflement de la dette. 
Ce phénomène, qu’il a identifié comme la cause des turbulences économiques, a inévitablement fini en catastrophe, qui ne pourra être résolu que par un désendettement douloureux et des radiations de dette imposée par les autorités gouvernementales qui vont à l’encontre de l’orthodoxie économique. 
D’autres éminents économistes – notamment Joseph Stiglitz, Ben Bernanke et Martin Feldstein – ont également contribué au débat. Or, pour la plupart d’entre eux, ils n’ont pas vraiment pris position, mais ont plutôt adopté la posture ambiguë du chat de Schrödinger, se commettant parfois par écrit comme quoi ils estiment que les années glorieuses d’après-guerre n’ont jamais cessé, d’autres fois ils avancent des arguments qui font écho à ceux de Krugman, de Summers ou de Rogoff. 
Aujourd’hui, à un certain degré, un consensus s’est dégagé. 
Il ne sert plus à grand-chose de se demander si les jours de gloires sont terminés. 
Les modèles et les méthodes élaborés pour trouver les causes du cycle économique d’après-guerre accompagné d’une inflation modérée sont maintenant complètement inopérants. 
Le fait que les économistes ne peuvent actuellement s’entendre reflète moins des positions différentes sur l’état de l’économie, que des questionnements sur la capacité des politiques macroéconomiques de vraiment régler le problème. 
Summers a plus moins cessé de croire que les autorités monétaires ont le pouvoir, la volonté, ou le mandat d’empêcher le retour de cycles économiques dépressionnaires. 
Les banques centrales auraient peut-être pu atteindre l’idéal technocratique de la gestion macroéconomique des cycles que Summers espérait faire renaître en 1991, mais il est clair qu’elles n’y ont pas réussi. 
Quelques rarissimes dirigeants de banques centrales semblent avoir quelques bonnes idées de changements institutionnels qui pourraient renforcer leur capacité d’accomplir sa mission. 
Dans l’optique de Summers, avec laquelle je suis d’accord, les instances doivent assumer une plus grande responsabilité pour les activités à long terme de planification et d’investissements plus risqués. 
En réalité, les États qui ont le privilège de battre monnaie dans une des devises qui fait partie des monnaies des réserves mondiales sont en mesure d’assumer ce rôle sans faire peser un fardeau de dette démesuré sur les prochaines générations de contribuables. 
Pourtant, même si Summers et Krugman estiment désormais que des politiques budgétaires expansionnistes pourraient beaucoup améliorer les choses, Rogoff continue d’adhérer aux positions de Minsky sur lesquelles ses analyses s’appuient depuis 1998 : pour connaître de bons résultats macroéconomiques, il faut réglementer le secteur financier et freiner l’endettement dans les cycles haussiers. 
Il est beaucoup trop périlleux de tenter de remédier un surendettement privé en émettant des montagnes de titres souverains « sûrs ». 
Après tout, lors de l’émission de cette dette privée, n’était-elle pas jugée comme sûre ? 
Peu importe l’échelle d’application des politiques – macro ou micro –, qui donne les meilleurs résultats pour régler les problèmes économiques actuels, une chose est néanmoins certaine : l’optimisme n’est plus de mise. 

Qui crée vraiment de la valeur dans une économie ? 
LONDRES – Après la crise financière mondiale de 2008, un consensus s'est dégagé : le secteur public avait la responsabilité d'intervenir afin de renflouer les banques d'importance systémique et de stimuler la croissance économique. 
Mais ce consensus a été de courte durée et bientôt les interventions économiques du secteur public ont été considérées comme la cause principale de la crise. Il a donc fallu inverser ces dernières interventions. 
Ceci s'est avéré être une grave erreur. 
En Europe, en particulier, les pouvoirs publics ont été fustigés pour leurs dettes élevées, quoique la dette privée - et non pas les emprunts publics - aient causé l'effondrement. 
De nombreuses personnes ont reçu l'ordre de mettre en place l'austérité, plutôt que pour stimuler la croissance par des mesures anticycliques. 
Entre temps, on s'attendait à ce que l'État poursuive les réformes du secteur financier qui, accompagnées d'une renaissance des investissements et de l'industrie, étaient censées rétablir la compétitivité. 
Mais trop peu de réformes financières ont réellement eu lieu et dans de nombreux pays l'industrie ne s'est toujours pas rétablie. 
Tandis que les bénéfices ont rebondi dans de nombreux secteurs, les investissements restent faibles, à cause d'une thésaurisation d'argent liquide et d'une financiarisation accrue, avec des rachats d'actions - pour relancer les cours des actions et par conséquent des options sur actions - qui connaissent également des taux records. 
La raison est simple : l'État, dont on a dit beaucoup de mal, n'a été autorisé à poursuivre que des réponses politiques timides. 
Cet échec reflète dans quelle mesure la politique continue d'être informée par l'idéologie - spécifiquement, par le néolibéralisme, qui préconise un rôle minimal de l'État dans l'économie et son cousin universitaire, la « théorie des choix publics », qui insiste sur les défauts des gouvernements - plutôt que par l'expérience historique. 
La croissance nécessite un secteur financier fiable, dans lequel des investissements à long terme sont récompensés à court terme. 
Cependant, en Europe, une taxe sur les transactions financières n'a été introduite qu'en 2016 et les prétendues « finances patientes » restent insatisfaisantes presque partout. 
En conséquence, l'argent qui est injecté dans l'économie, par soulager, par exemple, la détente monétaire, retourne dans les banques. 
La prédominance de la pensée à court terme reflète des malentendus fondamentaux au sujet du rôle économique approprié de l'État. 
Contrairement au consensus post-crise, les investissements actifs stratégiques du secteur public sont essentiels à la croissance. 
C'est pourquoi toutes les grandes révolutions technologiques - dans la médecine, les ordinateurs, ou l'énergie - ont été rendues possibles par un État qui jouait le rôle d'un investisseur de premier recours. 
Pourtant nous continuons à nous faire des idées sur les acteurs privés dans des industries innovatrices, en ignorant leur dépendance à l'égard des produits des investissement publics. 
Elon Musk, par exemple, a non seulement reçu plus de 5 milliards de dollars en subventions du gouvernement des États-Unis ; mais ses entreprises SpaceX et Tesla ont été construites sur le travail de la NASA et du Ministère de l'énergie, respectivement. 
La seule manière de rétablir nos économies exige que le secteur public reprenne son rôle central d'investisseur stratégique à long terme orienté vers sa mission. 
À cet effet, il est indispensable de démystifier les récits biaisés au sujet de la façon dont la valeur et les richesses sont créées. 
L'hypothèse communément admise est que l'État facilite la création de richesses (et redistribue celles qui sont créées), mais ne crée pas réellement de richesses. 
Les dirigeants d'entreprises, en revanche, sont considérés comme des acteurs économiques productifs - une notion utilisée par certains pour justifier la montée des inégalités. 
Puisque les activités (souvent risquées) des entreprises créent des richesses - et donc des emplois - leurs dirigeants méritent de gagner des revenus plus élevés. 
De telles hypothèses ont également pour conséquence l'utilisation biaisée des brevets, qui ces dernières décennies ont bloqué plutôt qu'ils n'ont motivé l'innovation, puisque des tribunaux bien disposés à l'égard des brevets leur ont permis de plus en plus souvent d'être appliqués trop largement, en privatisant les outils de recherches plutôt que seulement les résultats en aval. 
Si ces hypothèses étaient vraies, des incitations fiscales stimuleraient une augmentation des investissements des entreprises. 
Au lieu de cela, les incitations de ce genre, telles que les réductions d'impôt sur les sociétés américaines, promulguées en décembre 2017 – réduisent les recettes du gouvernement, au final - et contribuent à générer des bénéfices records pour les entreprises, tout en produisant peu d'investissements privés. 
Ceci ne devrait pas nous choquer. 
En 2011, l'homme d'affaires Warren Buffett a précisé que les impôts sur les plus-values n'empêchaient pas les investisseurs de faire des investissements, ni ne minaient la création d'emplois. 
« Un total net de presque 40 millions d'emplois a été ajouté entre 1980 et 2000, » dit-il. 
« Vous savez ce qui s'est produit depuis lors : des taux d'imposition plus bas et des créations d'emplois encore plus basses. » 
Ces expériences s'opposent aux croyances forgées par la « Révolution Marginale » au sein de la pensée économique, quand la théorie de valeur de travail classique a été remplacée par la théorie moderne et subjective de la valeur des prix du marché. 
Bref, nous supposons que tant qu'une organisation ou une activité vaut un certain prix, elle produit de la valeur. 
Ceci renforce la notion, qui tend à la normalisation des inégalités, selon laquelle que ceux qui gagnent beaucoup d'argent doivent créer beaucoup de valeur. 
C'est pourquoi le PDG de Goldman Sachs, Lloyd Blankfein, a eu la témérité de déclarer en 2009, seulement un an après la crise à laquelle sa propre banque a contribué, que ses employés étaient parmi « les plus productifs au monde. » 
C'est également pour cela que les entreprises pharmaceutiques s'en tirent à bon compte quand elles utilisent la « tarification fondée sur la valeur » pour justifier des hausses astronomiques du prix des médicaments, même si le gouvernement américain dépense plus de 32 milliards de dollars par an sur les liens à haut risque de la chaîne d'innovation, dont ces médicaments sont le résultat. 
Quand la valeur est déterminée non pas par des paramètres spécifiques, mais plutôt par le mécanisme de l'offre et de la demande du marché, la valeur devient simplement « une question de point de vue » et les loyers (revenu du capital) sont alors confus avec les bénéfices (revenu salarial) ; les inégalités augmentent et les investissements dans l'économie réelle chutent. 
Et quand les positions idéologiques défectueuses sur la façon dont la valeur est créée dans une économie contribuent à façonner l'élaboration des politiques, il en résulte des mesures qui récompensent malencontreusement la vision à court terme et qui minent l'innovation. 
Une décennie après la crise, la nécessité de trouver une solution aux faiblesses économiques demeure. 
Cela signifie, en premier lieu, d'admettre que la valeur est déterminée collectivement, par les entreprises, les travailleurs, les institutions publiques stratégiques et les organismes de la société civile. 
La manière dont ces divers acteurs interagissent ne détermine pas simplement le taux de croissance économique, mais également le fait que la croissance est stimulée par l'innovation, inclusive et durable. 
Ce n'est qu'en reconnaissant que la politique doit être autant une affaire de mise en forme et de création active des marchés, que de les réparer quand les choses tournent mal, que nous pourrons mettre un terme à cette crise. 

Edmund Phelps : le parcours d’un génie de l’économie 
Le lauréat du prix Nobel d’économie de cette année, Edmund Phelps, est un géant dans son domaine. 
Ses contributions ont été, et restent, tellement importantes qu’elles ont modifié le cours de la science économique. 
Selon le SSCI (Social Science Citation Index), il figure en bonne place parmi les économistes les plus importants depuis Adam Smith. 
Que ce soit dans le domaine de la macroéconomie, de ses fondements micro, de la théorie de la croissance exogène et endogène, de la formation des anticipations et des problèmes d’information et de discrimination, tous les économistes se réfèrent aux travaux de Phelps. 
Après des études secondaires brillantes, Phelps s’inscrit au Amherst College du Massachusetts, sans idée précise de la matière qu’il souhaite étudier, ni de la carrière qu’il veut embrasser. 
Il est passionné par la philosophie, mais cédant à l’insistance paternelle, il choisit l’économie. 
Comme c’est souvent le cas, la vocation de Phelps a été déterminée par la rencontre avec un professeur marquant, dans ce cas précis, avec l’économiste de Harvard James Nelson. 
Après quelques hésitations, Phelps décida de poursuivre ses études à l’université de Yale. 
Paul Samuelson reconnaît qu’il accepta de donner une conférence à Amherst dans le seul but de recruter Phelps au MIT. 
Mais Phelps préféra Yale, où il rencontra Thomas Shelling et James Tobin, qui supervisa sa thèse de doctorat. 
Phelps passa ensuite un an à la Rand Corporation de Los Angeles avant de retourner à Yale. 
Puis il enseigna un an au MIT, aux côtés de Robert Solow. Il y rencontra Samuelson et Franco Modigliani. 
Suivirent quelques années d’enseignement à l’université de Pennsylvanie et enfin Columbia. 
À ce stade, (il n'a que 28 ans), Phelps a déjà une réputation internationale grâce à son travail sur la règle d’or de l’accumulation du capital. 
Ce concept est aujourd’hui partie intégrante du cadre conceptuel de tout économiste, est enseigné dans tous les cours sur la croissance, et sert de référence dans tous les travaux sur la macroéconomie. 
Plus tard, Phelps développa une théorie sur la croissance à long terme basée sur l’éducation et les progrès technologiques. 
Toutefois, cette contribution était tellement en avance pour son temps que son importance ne fut perçue que près d’un quart de siècle plus tard, lorsque les économistes commencèrent à développer les théories de la croissance endogène. 
Phelps devançait également de dix à vingt ans la profession lorsqu’il exposa ses théories du salaire d’efficience et du ciblage d’inflation, qui sont aujourd’hui considérées comme les concepts les plus pointus concernant le marché du travail et la gestion monétaire. 
À la fin des années 60 et au début des années 70, la rencontre de Phelps avec Amartya Sen, John Rawls et Kenneth Arrow raviva sa fibre philosophique. 
Ses riches échanges intellectuels avec Rawls le conduisirent à rédiger plusieurs essais sur la justice économique et à publier un livre sur la question en 1974 – un livre qui fait encore référence aujourd’hui. 
Phelps est à l’origine de la refondation moderne de la macroéconomie – et selon Samuelson, de la microéconomie aussi. 
Son programme de recherche a consisté à introduire l’imperfection de l’information et des connaissances dans la théorie économique, qu’il a ensuite reformulée, en donnant une place importante aux anticipations des agents. 
Dans son ouvrage célèbre, « Microeconomic Foundations of Employment and inflation Theory » qu’il a édité et auquel il a apporté trois contributions majeures, il a préparé le terrain pour ce qui deviendrait la plus importante révolution de la théorie économique des cinquante dernières années. 
C’est à Phelps que nous devons la théorie sur le taux de chômage naturel – une pierre angulaire de la macroéconomie et de la politique économique moderne que Milton Friedman découvrit un an plus tard, bien que de manière heuristique. 
Il est également l’auteur de la « parabole des îles », qui explique pourquoi une politique monétaire donnée peut avoir des effets temporaires réels en raison de l’imperfection de l’information. 
L’essentiel des travaux actuels de Phelps porte sur une nouvelle reformulation de la théorie structuraliste, avec pour objectif de démontrer comment les variations des taux d’intérêts et du prix des actifs influent sur l’équilibre du taux de chômage à moyen terme. 
Cette nouvelle perspective fournit un cadre logique à l’aune duquel mesurer les conséquences des fluctuations du cours des actions, des taux de change et plus généralement, de mesurer la valeur du capital humain et des biens matériels soumis à la forte influence des nouvelles technologies et de l’innovation. 
Ces points sont bien sûr les principaux phénomènes que les économistes cherchent à élucider aujourd’hui, raison pour laquelle il est aisé de comprendre pourquoi Phelps reste un précurseur. 
Il est fort probable que son nouveau cadre théorique serve une fois de plus de référence dans une décennie ou deux. 
Pour recommander un mathématicien indien à un collègue de Harvard, Ludwig Wittgenstein écrivit que « les génies scientifiques ont en général un grande idée dans leur vie ; celui-ci en a eu deux ». 
Que faudrait-il dire d’Edmund Phelps ? 

Enseigner le dynamisme économique 
NEW YORK – Les chefs d’entreprise aiment à dire que le décalage croissant entre les matières enseignées et les compétences demandées par le marché du travail est l’une des principales causes d’un chômage élevé et de la faible croissance dans la plupart des pays. 
De leur côté, les gouvernements semblent convaincus que la meilleure manière de combler cet écart est d’augmenter le nombre d’étudiants visant un diplôme dans les matières scientifiques (sciences, technologie, ingénierie et mathématiques). 
Ont-ils raison ? 
En bref, la réponse est non. 
En fait, les deux principaux arguments étayant l’idée qu’une éducation inadéquate explique les mauvaises performances économiques sont faibles, au mieux. 
Le premier argument veut que l’absence de travailleurs qualifiés empêche les entreprises d’investir dans des équipements plus pointus. 
Mais ce n’est pas ainsi que se produit en général le développement économique. 
Au contraire, les entreprises commencent par investir et ensuite, soit les travailleurs réagissent à la possibilité d’obtenir un meilleur salaire en acquérant, à leurs frais, les compétences nécessaires, soit les entreprises offrent une formation adéquate à leurs salariés actuels et futurs. 
Le second argument défend l’idée qu’il est de plus en plus difficile pour les Etats-Unis et d’autres pays avancés d’égaler les gains qu’ont réalisés les pays en développement en investissant massivement dans de meilleurs équipements et en mettant l’accent sur l’enseignement supérieur et la formation professionnelle. 
Mais, une fois de plus, cette notion va à l’encontre de la dynamique traditionnelle des échanges commerciaux qui veut que le succès d’un pays n’implique pas des difficultés pour un autre. 
En théorie, il serait bien sûr envisageable qu’une transition simultanée de plusieurs pays vers un enseignement secondaire et supérieur axé sur les matières scientifiques – entraînant d’importants gains de productivité concomitants – puisse diminuer la compétitivité d’une économie qui n’aurait pas opéré cette transition. 
Mais ce scénario n’est guère probable, en tous cas dans un avenir prévisible. 
A vrai dire, la prolifération d’universités hautement spécialisées en Europe n’a en rien stimulé la croissance économique ou l’emploi. 
Et la conversion d’universités polyvalentes en instituts spécialisés en sciences et technologies en Union soviétique et en Chine communiste n’a en rien empêché un désastre économique dans ces pays. 
(Les meilleures universités chinoises proposent aujourd’hui des programmes sur deux ans qui s’inspirent de ceux qu’offrent les facultés américaines de culture générale). 
Mais l’idée d’une éducation uniquement axée sur les matières scientifiques est plus fondamentalement biaisée parce qu’elle envisage l’économie comme une équation. 
Dans cette logique, la création d’emploi revient à placer les individus dans des créneaux identifiables et la croissance économique repose sur l’accroissement du capital humain ou physique ainsi que sur l’exploitation des progrès scientifiques. 
C’est un bien sombre tableau de l’économie moderne et un schéma directeur déprimant pour l’avenir. 
Pour établir la fondation d’un avenir basé sur les idées et l’invention, les entreprises et les gouvernements doivent examiner comment des méthodes pionnières et de nouveaux produits sont apparus dans des économies parmi les plus novatrices de l’histoire : le Royaume-Uni et les Etats-Unis dès 1820, et l’Allemagne et la France plus tard dans le courant du XIXe siècle. 
Dans ces économies, l’innovation ne fut pas liée au progrès scientifique, mais au dynamisme de leurs populations – à leurs désir, capacité et latitude de créer – et le fait qu’elles aient accepté que le secteur financier les décourage d’emprunter des voies peu prometteuses. 
Le fait que les idées novatrices sont essentiellement dues au dynamisme des individus dément la conclusion que toutes les économies ont besoin d’un enseignement axé sur les matières scientifiques. 
Si une telle éducation peut profiter à certaines économies, la plupart des pays avancés ont déjà des capacités suffisantes dans ces domaines pour tirer parti des technologies étrangères et en concevoir de nouvelles. 
Ce dont les économies ont réellement besoin est d’un nouvel élan de dynamisme. 
Le problème est que les économies historiquement les plus novatrices ont perdu une grande partie de leur ancien dynamisme, même si elles maintiennent un certain avantage au plan des médias sociaux et des secteurs de haute technologie. Et d’autres – l’Espagne et les Pays-Bas par exemple – n’ont jamais été très dynamiques. 
Par ailleurs, les économies émergentes qui sont censées combler ce déficit – en particulier la Chine – n’ont pas encore atteint le niveau d’innovation qui compenserait le déclin des gains que présentaient les transferts de technologie. 
En d’autres termes, les économies ne font plus aujourd’hui preuve de créativité et d’innovation. 
Les marchés du travail n’ont pas seulement besoin d’une plus grande expertise technique ; ils requièrent également un nombre croissant de compétences relationnelles, comme la capacité à avoir de l’imagination, à trouver des solutions créatives à des problèmes complexes et à s’adapter à des circonstances et à des contraintes nouvelles. 
C’est cela que les études doivent enseigner aux jeunes. 
Plus spécifiquement, les étudiants doivent être exposés – et apprendre à apprécier – les valeurs modernes associées à l’individualisme, une notion apparue vers la fin de la Renaissance et qui a continué à gagner du terrain jusqu’au début du XXe siècle. 
Tout comme ces valeurs ont alimenté le dynamisme dans le passé, elles peuvent donner une nouvelle impulsion aux économies aujourd’hui. 
Une première étape nécessaire est de rétablir l’enseignement des Lettres dans les programmes du secondaire et universitaires. 
Étudier la littérature, la philosophie et l’histoire incitera les jeunes à ambitionner une vie riche et intense, qui comprenne des contributions créatives et novatrices à la société. 
L’étude des Classiques donnera plus aux jeunes qu’un éventail étroit de connaissances ; elle formera leurs perceptions, leurs ambitions et leurs capacités par des perspectives nouvelles et vivifiantes. 
Dans mon ouvrage Mass Flourishing, je cite quelques personnalités de premier plan qui incarnent et inspirent à la fois les valeurs modernes. 
Les Lettres décrivent l’émergence du monde moderne. 
Tous les pays du monde peuvent tirer profit des Lettres pour développer ou ressusciter les économies qui ont tiré cette émergence, tout en aidant les individus à mener une vie plus productive et enrichissante. 

Sensibiliser les Américains aux Voix du Monde Musulman 
NEW YORK – Le président Barack Obama, dans son discours historique du Caire, a tendu la main au monde musulman – l’invitant à une relation de respect mutuel. 
Sa sincérité ne peut être mise en doute. 
Dès les premiers jours de son investiture, il a insisté sur la nécessité de faire entrer l’histoire des relations entre les Etats-Unis et les musulmans du monde dans une nouvelle ère. 
Mais faute de reconnaître que la plupart des Américains font preuve, concernant la réalité musulmane, et l’immense diversité géographique et culturelle de l’islam, d’une méconnaissance accablante, cette ambition sera condamnée à s’étioler. 
Des sondages effectués au cours des quatre dernières années montrent, dans leur ensemble, que l’opinion des Américains vis-à-vis de l’islam est toujours tributaire des attentats du 11 septembre 2001. 
Selon des sondages Washington Post-ABC News, publiés en 2006 par exemple, il ressort que près de la moitié des Américains voit l’islam d’un œil “défavorable,” tandis qu’un Américain sur quatre avoue nourrir, envers les musulmans, des sentiments d’hostilité. 
L’opinion que se font les Américains du monde musulman est tellement conditionnée par le conflit du Moyen-Orient et les guerres en Iraq et en Afghanistan, qu’ils n’ont pas collectivement conscience que la plupart des musulmans vivent en Asie. Ou que les quatre pays où la population musulmane est la plus forte – l’Indonésie, le Pakistan, l’Inde et le Bangladesh – ont derrière eux des millénaires de cohabitation avec d’autres religions et d’autres cultures. 
En 2005, le comité consultatif du Département d'Etat américain chargé des questions de diplomatie culturelle dressait un rapport concluant à la nécessité de rénover la diplomatie culturelle, pour lui “permettre, par le biais de stratégies subtiles, étendues et viables, d’intensifier la sécurité nationale américaine.” 
En 2008, des responsables américains des deux partis, membres du Leadership Group on US-Muslim Engagement, constitué par Search for Common Ground, et le Consensus Building Institute, signaient un rapport préconisant un changement de cap pour les relations entre les Etats-Unis et le monde musulman. 
Leur objectif principal serait “l’amélioration des relations entre les Etats-Unis et le monde musulman.” 
Il est temps que les citoyens américains s’impliquent aux côtés de l’administration Obama, et qu’ils tournent cette page de leurs relations avec le monde musulman. 
La première étape est un effort d’éducation concerté sur la vie d’une population forte d’un milliard de musulmans dans monde, et appartenant à des sociétés à multiples facettes. 
Que l’on songe au pouvoir qu’a la culture de transformer les mentalités. 
Du 5 au 14 juin, le festival “Muslim Voices : Arts and Ideas” appelle les New-Yorkais à se confronter à l’extraordinaire diversité des cultures musulmanes à travers toute la ville. 
C’est un événement inédit, qui réunit plus de 300 artistes, écrivains, interprètes et intellectuels, originaires de plus de 25 pays dont les Etats-Unis. 
Cette manifestation offre du monde musulman une variété étourdissante de formes artistiques, allant des plus traditionnelles (calligraphie, chants sacrés soufis) aux plus contemporaines (installations vidéo, avant-garde théâtrale indonésienne et hip-hop arabe). 
En complément, une conférence convie intellectuels et artistes du monde entier à se pencher sur l’interaction des pratiques artistiques et des politiques publiques, et à proposer de nouvelles orientations en matière de diplomatie culturelle. 
La raison d’être de ce projet est de contribuer à vaincre les stéréotypes et à faire saisir les nuances des sociétés musulmanes. 
Malgré notre enthousiasme pour les possibilités que cette initiative laisse entrevoir, une performance, un film ou une exposition ne peuvent résoudre tous les problèmes qui divisent les Américains et le monde musulman. 
L’écart actuel a été creusé aussi bien par l’inculture que par la réalité des problèmes politiques qui, pour beaucoup, vont au-delà de ce que les arts et la culture peuvent prendre en charge. 
Quoi qu’il en soit, la diplomatie culturelle, avec des initiatives comme les “Muslim Voices,” peut ouvrir des portes sur l’espace riche de la meilleure création artistique qu’est le monde musulman. Ce qui prédisposera, logiquement, à traiter les problèmes politiques avec respect et impartialité. 
Les différences entre les Etats-Unis et le monde musulman ne sont pas pensées en termes de diversité, mais comme le socle d’un conflit global permanent, et ce, depuis trop longtemps. Mais quand les gens participent à une expérience esthétique qui s’inscrit dans une culture particulière et, en même temps, la transcende, il y a des chances pour que les conceptions changent. 
L’Amérique, qui cristallise les espoirs d’échange culturel, de dialogue et de compréhension réciproque, est à un tournant de son histoire nationale et mondiale. 
Le président Obama et la Secrétaire d’Etat Hillary Clinton affirment qu’ils incarnent l’avènement du “smart power,” qui entend se servir de tous les outils dont dispose la diplomatie, y compris la diplomatie culturelle. 
Les Etats-Unis doivent une fois de plus se tourner vers les arts, pour mettre en valeur et renforcer leur investissement culturel, et fondamentalement, pour trouver de nouveaux canaux de communication avec le monde musulman. 
Ils prouveront ainsi que les relations ne se définissent pas uniquement par les conflits politiques. 
Et aujourd’hui, on a l’occasion de définir des liens entre l’Amérique et le monde musulman, en s’associant à la richesse et à la complexité des expressions artistiques de l’Islam – une étape cruciale dans la quête des motifs qui fondent le respect mutuel. 

Eduquer l'Europe 
L'éducation a joué un grand rôle dans la résolution des divisions de l'Europe. 
Quatre décennies auparavant, Charles de Gaulle et Konrad Adenauer ont approuvé la création de nouveaux manuels que les enfants des deux pays utiliseraient pour surmonter l'antagonisme franco-allemand vieux d'un siècle. 
Les défis actuels exigent cette utilisation dynamique de la politique éducative. 
Lorsque les dix états candidats d'Europe Centrale, de l'Est et du Sud rejoindront l'Union européenne en mai prochain, l'Union européenne sera plus diversifiée que jamais, politiquement, économiquement et socialement parlant. Cette accession engendre de nouvelles opportunités, cela ne fait aucun doute, mais également de nouveaux risques. 
Etant donné qu'une Union agrandie deviendra réalité en l'espace de deux mois, il est impératif de développer des concepts de compréhension culturelle qui contribueront à intégrer pleinement les nouveaux membres. 
Certaines valeurs, adoptées depuis longtemps par l'Union, devraient être relativement faciles à transmettre. 
Une décennie auparavant, avec le Traité de Maastricht, les membres de l'UE ont consenti à respecter l'histoire, la culture et les traditions de tous les peuples qui la constituent. 
L'avant-projet de constitution, qui a récemment échoué à obtenir l'approbation générale lors du premier tour des négociations, promet non seulement de respecter l'héritage culturel, mais il oblige l'Union à protéger, préserver et développer activement la richesse de la diversité culturelle et linguistique de l'Europe. 
Mais l'Europe ne peut réussir cette tâche que si ses diverses cultures constituantes ne se coupent pas les unes des autres. 
Dans une Europe mobile et ouverte, les cultures étrangères ne peuvent pas être séparées ; les contacts ne peuvent pas être évités. 
La diversité doit être vécue, ce qui implique de développer sa propre originalité et d'apprendre à s'adapter à d'autres régions et à d'autres modes de pensée. 
Goethe évoquait déjà ce point dans sa pièce Torquato Tasso, lorsqu'il s'est écrié : " Comparez-vous aux autres ! 
Découvrez qui vous êtes ! " 
En effet, les Européens ne réussiront à bâtir une Europe agrandie que s'ils sont ouverts à tout ce qui leur est étranger. 
La xénophobie est un signe qui indique que l'éducation n'a pas abouti, une expression d'étroitesse d'esprit et d'incapacité à se mettre à la place des autres. 
Ainsi, plutôt que de nous lancer dans la recherche d'une identité européenne, nous devrions plutôt convenir d'objectifs éducatifs mutuels afin que tous les Européens prennent conscience des " autres " qui sont leurs frères en Europe. 
La soif de connaissances, le plaisir à prendre part au monde et la capacité à s'identifier à des individus de cultures différentes sont des qualités susceptibles de garantir la diversité dans l'unité, et l'unité dans la diversité. 
Il en va de même pour la vertu de la tolérance et pour le multilinguisme. 
Seuls ceux qui connaissent bien l'histoire européenne et qui prennent part à des discussions avec les pays candidats sur l'être et le devenir de l'Europe seront en mesure de combler le fossé existant entre les différentes cultures et les différentes religions. 
Il faut pour cela posséder des facultés critiques et une capacité à tolérer les critiques. 
De plus, les états membres actuels de l'UE ne devront pas seulement être capables de tolérer les critiques des Européens d'Europe de l'Est, Centrale et du Sud sur la civilisation occidentale, mais également de prendre ces critiques en compte lorsqu'ils réfléchiront à de nouvelles politiques. 
Une éducation réussie nous enseigne à traiter autrui avec dignité, indépendamment de la religion, de la race, de l'origine ou du sexe. 
Une éducation réussie passe entre autres par la volonté de se montrer tolérant envers autrui. 
Psychologiquement parlant, cette vertu implique la capacité à s'identifier à autrui. 
La communication entre les membres des différentes cultures échoue souvent à s'établir car nous nous connaissons trop peu l'un l'autre. 
Les voyages élargissent l'esprit, dit-on, mais pour que ce soit le cas, il faut davantage que de simples changements fréquents d'endroit. 
Pour se faire une idée de la manière dont les gens d'autres cultures perçoivent le monde, il faut connaître leur mode de vie et leur approche de la vie. 
Il serait plus novateur de penser que c'est le multilinguisme qui élargit l'esprit. 
Le langage n'est pas seulement un moyen de communiquer, le langage est la culture. 
La question même de savoir s'il existe des mots dans une langue pour exprimer certains états d'esprit, caractéristiques et circonstances nous en dit long sur les particularités culturelles. 
Pour la langue allemande, laissez-moi attirer votre attention sur les termes Weltschmerz , Weltgeist , Zeitgeist , Schadenfreude , Realpolitik ou Bildung, qui n'ont souvent aucun équivalent précis dans les autres langues. 
De plus, en apprenant une langue étrangère, on développe une nouvelle compréhension de la sienne. 
Plus important, le langage offre un accès à l'autre culture. 
Les séjours dans une école étrangère, si possible pendant au minimum un an, en vue de se constituer un futur curriculum vitae européen, devraient être évoqués et sérieusement pris en considération. 
Bien entendu, le multilinguisme, l'empathie, la tolérance et l'acquisition de connaissances sur les cultures étrangères ne peuvent pas être imposés comme le sont les impôts. Mais l'Etat peut et doit mettre en place une éducation éthique et politique convenable qui permette aux jeunes d'interagir entre eux et de reconnaître et d'accepter leur égalité. 
La démocratie libérale, dans sa recherche de civisme, dépend des gens et des institutions qui peuvent montrer la voie par leur exemple, leurs croyances ou leur vue métaphysique du monde. 
Maintes et maintes fois, tout au long de notre vie, nous devrons nous efforcer de tolérer des opinions et des comportements qui sembleront aller à l'encontre des nôtres. 
Seule l'éducation nous soutiendra dans cet effort. 
L'acteur et écrivain Peter Ustinov a employé une métaphore pour illustrer ce fait : " L'éducation est importante, plus particulièrement quand il s'agit de démonter des préjugés. 
Vous ne pouvez pas vous empêcher d'être prisonnier de votre propre esprit, mais la moindre des choses que vous puissiez faire est de vous assurer que la cellule est décemment meublée. " 

Les générations perdues 
NEW YORK – Le succès économique d'un pays dépend de l'éducation, des compétences et de la santé de sa population. 
Quand ses jeunes sont en bonne santé et bien éduqués, ils peuvent trouver un emploi rémunérateur, atteindre la dignité et réussir à s'adapter aux fluctuations du marché du travail mondial. 
Les entreprises investissent davantage, sachant que leurs travailleurs seront productifs. 
Pourtant, de nombreuses sociétés à travers le monde ne parviennent pas à assurer la santé de base et une éducation décente pour chaque génération d'enfants. 
Qu’est-ce qui explique que de nombreux pays ne parviennent pas à relever le défi de l'éducation ? 
Certains sont tout simplement trop pauvres pour fournir des écoles décentes. 
Les parents eux-mêmes peuvent ne pas avoir une éducation adéquate, les rendant incapables d'aider leurs propres enfants au-delà de la première ou deuxième année de scolarité, de sorte que l’illettrisme et l'ignorance sont transmis d'une génération à l'autre. 
La situation est encore plus difficile dans les familles nombreuses (par exemple, six ou sept enfants), parce que les parents investissent peu dans la santé, la nutrition et l'éducation de chaque enfant. 
Pourtant, certains pays riches échouent également. 
Les Etats-Unis, par exemple, laissent cruellement souffrir ses enfants les plus pauvres. 
Les pauvres vivent dans des quartiers pauvres avec des écoles pauvres. 
Les parents sont souvent au chômage, malades, divorcés, voire même incarcérés. 
Les enfants sont pris au piège d’un cycle persistant de transmission intergénérationnelle de la pauvreté, en dépit de l'abondance générale de la société. 
Trop souvent, les enfants qui grandissent dans la pauvreté deviennent des adultes pauvres. 
Un nouveau film documentaire remarquable, La maison où j’habite (The House I Live In), montre que l'histoire de l'Amérique est encore plus triste et plus cruelle que ça, en raison de politiques désastreuses. 
Il y a environ 40 ans, les politiciens américains ont déclaré une « guerre contre la drogue », soi-disant pour lutter contre l'utilisation des drogues addictives comme la cocaïne. 
Cependant, comme le film le montre clairement, la guerre contre la drogue est devenue une guerre contre les pauvres, en particulier contre les groupes minoritaires pauvres. 
En fait, la guerre contre la drogue a conduit à l'incarcération en masse de jeunes hommes pauvres issus de groupes minoritaires. 
En temps normal, les Etats-Unis emprisonnent aujourd'hui environ 2,3 millions de personnes, dont une part importante est constituée de personnes pauvres, arrêtées parce qu’elles vendent de la drogue en vue de subvenir à leur propre dépendance. 
En conséquence, les Etats-Unis sont arrivés au taux d'incarcération le plus élevé au monde – un taux choquant de 743 détenus pour 100.000 habitants ! 
Le film dépeint un monde cauchemardesque où la pauvreté d’une génération est passée à la suivante, alors que la « guerre contre la drogue » cruelle, coûteuse et inefficace facilite le processus. 
Les pauvres, souvent des Afro-Américains, ne parviennent pas à trouver un emploi ou reviennent du service militaire sans compétences ni contacts pour trouver un emploi. 
Ils tombent dans la pauvreté et se tournent vers la drogue. 
Au lieu de recevoir une assistance sociale et médicale, ils sont arrêtés et transformés en criminels. 
A partir de là, ils ne font plus qu’entrer et sortir du système pénitentiaire et n’ont que peu de chances de trouver un emploi légal qui leur permettrait d'échapper à la pauvreté. 
Leurs enfants grandissent sans parents à la maison – et sans espoir ni soutien. 
Les enfants de toxicomanes se mettent souvent à consommer des drogues à leur tour ; eux aussi finissent souvent en prison et subissent des violences ou une mort prématurée. 
Ce qui est fou dans cette histoire c’est que les Etats-Unis n’ont pas compris le problème évident – et ce pendant 40 ans. 
Pour briser le cycle de la pauvreté, un pays doit investir dans l'avenir de ses enfants, et non pas dans l'emprisonnement de 2,3 millions de personnes par an, souvent pour des crimes non violents qui sont des symptômes de la pauvreté. 
Beaucoup de politiciens sont des complices enthousiastes de cette folie. 
Ils jouent avec les craintes de la classe moyenne, en particulier la peur de la classe moyenne face aux groupes minoritaires, afin de perpétuer cette mauvaise orientation des efforts sociaux et des dépenses publiques. 
Le principe général est le suivant. Les gouvernements ont un rôle unique à jouer pour s'assurer que tous les jeunes membres d'une génération – les enfants pauvres ainsi que ceux qui sont riches – aient une chance. 
Un pauvre gosse a peu de chance de se libérer de la pauvreté de ses parents sans des programmes gouvernementaux forts et efficaces en vue de soutenir un enseignement de qualité, des soins de santé et une alimentation décente. 
C’est là tout le génie de la « démocratie sociale », cette philosophie apparue en Scandinavie, mais déployée également dans de nombreux pays en développement, comme le Costa Rica. 
L'idée est simple et puissante : toute personne mérite une chance et la société se doit d’aider tout le monde à obtenir cette chance. 
Plus important encore, les familles ont besoin d'aide pour élever des enfants sains, bien nourris, et instruits. 
Les investissements sociaux sont importants, financés par des impôts élevés, que les gens riches paient effectivement au lieu de frauder. 
Il s'agit de la méthode de base pour briser la transmission intergénérationnelle de la pauvreté. 
Un enfant pauvre en Suède bénéficie d’avantages dès le départ. 
Ses parents ont des congés de maternité / paternité garantis pour les aider à nourrir le bébé. 
Le gouvernement fournit ensuite des services de garderie de haute qualité, permettant à la mère – qui sait que l'enfant est dans un environnement sûr – de retourner au travail. 
Le gouvernement veille à ce que tous les enfants trouvent une place dans l'enseignement préscolaire, afin qu’ils soient prêts pour l'éducation formelle à l'âge de six ans. Et les soins de santé sont universels, de sorte que l'enfant puisse grandir en bonne santé. 
Ainsi, il est révélateur de comparer les États-Unis avec la Suède. 
En utilisant des données comparables et les définitions de l'Organisation de coopération et de développement économiques, les Etats-Unis ont un taux de pauvreté de 17,3%, soit environ deux fois plus élevé que le taux de pauvreté de la Suède de 8,4%. 
Le taux d'incarcération des USA est 10 fois supérieur au taux de la Suède de 70 personnes pour 100.000 habitants. 
Les États-Unis sont plus riches en moyenne que la Suède, mais l'écart de revenu entre les Américains les plus riches et les plus pauvres est beaucoup plus large qu'en Suède. En outre, les États-Unis traitent leurs pauvres de manière punitive au lieu de les soutenir. 
Une des réalités choquantes de ces dernières années est que les USA ont maintenant à peu près le degré le plus faible de mobilité sociale de tous les pays à revenu élevé. 
Les enfants nés pauvres sont susceptibles de rester pauvres, les enfants nés dans l'aisance sont susceptibles de devenir des adultes aisés. 
Ce suivi intergénérationnel équivaut à une perte profonde de talents humains. 
Les USA en paieront le prix à long terme, à moins qu'ils ne modifient leur route. 
Investir dans les enfants et les jeunes fournit le meilleur rendement que toute société peut espérer gagner, à la fois en termes économiques et humains. 



Cesser la guerre contre l’éducation 
HONOLULU – Ma nièce de trois ans croit au pouvoir des « bons ». 
Chaque fois que je vais la voir, elle m’emmène vers les étagères de sa chambre pour me montrer ses livres qu’elle sort un à un, et la conclusion est toujours la même : dans les batailles, grandes ou petites, les bons gagnent toujours. 
Je n’ai pas le cœur de lui dire que, dans le monde réel, les combats loyaux et les dénouements heureux sont l’exception. 
Les guerres modernes ne connaissent pas de règles, et les fidélités ne sont jamais définitives. 
Rien n’illustre cette réalité plus terriblement pour moi que le regain de violence dirigé contre les écoles et les enseignants dans les zones de conflit. 
Au mois de mai cette année, la Global Coalition to Protect Education from Attack publiera son rapport sur « Les Attaques contre l’éducation », qui confirme que l’éducation est plus durement touchée qu’elle ne le fut jamais dans l’histoire récente par les guerres et les affrontements armés. 
Les chiffres sont véritablement choquants. 
La violence empêche quelque 80 millions d’enfants dans le monde d’aller en classe. 
Au cours de la première moitié de l’année 2017, on a dénombré plus de 500 attaques contre des écoles dans 20 pays, une augmentation significative par rapport aux années précédentes. 
Selon les Nations unies, les troupes gouvernementales ou rebelles se sont emparés de ces écoles dans 15 de ces pays pour un usage militaire. 
Pour des raisons évidentes, les gouvernements qui tolèrent que des écoles et des enseignants soient pris pour cible doivent rendre des comptes. 
Les enfants souffrent déjà d’être contraints de vivre dans des zones de conflit ; lorsque la violence les empêche d’apprendre, ils souffrent une double tragédie. 
Rendons-nous compte à quel point l’éducation des enfants est perturbée par la guerre. 
Ainsi, avant le conflit actuel en Syrie, le taux d’inscription à l’école primaire était-il supérieur à 90 %. 
Aujourd’hui, dans les zones les plus touchées par les combats, il est tombé au-dessous de 30 %. 
Au Yémen, avec la guerre qui fait rage et la famine, plus de deux millions d’enfants âgés de six à neuf ans ne vont pas à l’école. 
Et presque la moitié des 700 écoles administrées par l’ONU en Syrie, à Gaza, en Cisjordanie, au Liban et en Jordanie ont été attaquées ou fermées au moins une fois au cours de ces dernières années. 
Les crises humanitaires se traduisent souvent par un élan de volonté politique. La souffrance inutile d’autrui, et notamment des enfants, pousse la communauté internationale à consacrer de l’argent et de l’énergie pour améliorer le sort de ceux qui souffrent. 
Malheureusement, cette générosité s’étend rarement jusqu’à soutenir l’éducation dans les zones déchirées par la guerre. 
Parmi les millions d’enfants qui, dans le monde, ne vont pas à l’école, un sur quatre vit dans un pays en situation de crise. 
Mais l’éducation ne reçoit que 2 % du total de l’aide humanitaire, et les demandes d’aide d’urgence pour l’éducation ne sont satisfaites qu’à 38 %. 
En avril 2000, lorsque fut adopté le Cadre d’action de Dakar, les signataires ont reconnu que les conflits constituent un « obstacle majeur » à l’« accès de tous à une éducation de éducation de qualité », l’un des objectifs de développement durable de l’ONU. 
Le rapport affirme aussi le besoin de « renforcer la capacité des gouvernements et de la société civile [à] reconstruire les systèmes éducatifs détruits ou endommagés ». 
Pourquoi donc, presque vingt ans après la signature du Cadre d’action, cette promesse de reconstruction est-elle couramment ignorée ? 
L’éducation est la clé du redressement pour des ménages et des pays frappés par les conflits. 
Chaque année d’études supplémentaire accroît les rémunérations futures d’un élève de 10 % en moyenne, améliorant sa stabilité financière à longue échéance, et contribuant à réduire les risques d’une nouvelle flambée de violence. 
En d’autres termes, attaquer l’éducation, c’est littéralement attaquer notre avenir collectif. 
Les filles ont deux fois et demie plus de chances que les garçons d’être exclues de l’école dans des zones touchées par les conflits. Mais les investissements qui se portent sur les filles apportent plus tard des bénéfices qui peuvent transformer les collectivités et éliminer la pauvreté. 
Il est moins probable que des filles éduquées se marient très jeunes et plus probable qu’elles aient moins d’enfants et que ceux-ci soient en meilleure santé. 
En outre, les femmes qui travaillent réinvestissent 90 % de leurs revenus dans leur collectivité. 
Les pays qui souffrent de la violence ou qui en sortent n’ont pas nécessairement les capacités financières de rebâtir leurs écoles alors qu’ils doivent déjà réunir les fonds nécessaire à leur relèvement. 
C’est la raison pour laquelle le soutien international est tellement important. 
La collectivité mondiale doit trouver les 2 300 milliards de dollars nécessaires pour améliorer l’accès à l’éducation dans les zones de conflit. 
Parallèlement, les donateurs doivent financer des institutions qui aideront les enfants traumatisés par le stress psychologique de la guerre. 
Un soutien psychosocial et émotionnel est aussi important, pour beaucoup d’enfants des zones de conflit, que la possibilité d’intégrer ou de réintégrer le système éducatif. 
Le monde des livres d’images de ma nièce – où tous les combats se résument en vingt pages et se terminent par « tout est bien qui finit bien » – ne sera jamais celui de la réalité. 
Mais faute de grands-mères fées et de sorcières protectrices, le monde a besoin de solutions réalistes qui peuvent véritablement aider les « bons » (et les femmes notamment) à triompher. 
En assurant l’éducation de chaque enfant, même de ceux qui sont en danger, nous pourrions parvenir à rendre le monde un peu moins méchant. 


Le besoin de nouveaux indicateurs économiques 
BELLEVUE, WASHINGTON – « On ne sait gérer que ce que l'on sait mesurer. » 
C'est la sagesse qui sous-tend les indicateurs comparables à celui du produit intérieur brut et d'autres indicateurs globaux qui nous informent sur la santé des économies nationales de par le monde. 
Les décideurs et les planificateurs ont utilisé ces chiffres depuis des décennies pour les aider à mieux orienter la croissance économique intérieure. 
Mais le recours au PIB et à d'autres indicateurs traditionnels est peut-être en train de saboter un objectif très recherché : le développement florissant des économies de l'innovation. 
Aujourd'hui, certains créneaux majeurs du secteur de l'informatique sont à peine mentionnés dans les comptes nationaux. 
Alors que le PIB indique la valeur marchande de tous les biens et services produits dans un pays, de nombreuses vedettes de l'ère numérique (par exemple Wikipedia, Facebook, Twitter, Mozilla, Netscape, etc.) ne produisent aucune marchandise et offrent des services gratuits. 
Ces mêmes vedettes ont également tendance à saper la productivité de certaines entreprises traditionnelles. 
Les applications en ligne gratuites ont fait baisser le chiffre d'affaires de Garmin, le pionnier du GPS, autrefois l'une des entreprises les plus dynamiques des États-Unis. 
Skype est en train de tuer l'appel téléphonique international « minute par minute. » 
Ces développements soulignent le besoin de nouveaux indicateurs de croissance, capables de reconnaître ces entreprises d'un nouveau genre. 
Et parce que ces indicateurs se rapportent à l'innovation, ils doivent donc être eux aussi de nature prospective. 
Les décideurs doivent comprendre comment mettre en place, gérer et mesurer ainsi les conditions qui poussent les innovateurs à affluer vers une région et à y bâtir un avenir prospère. 
Les indicateurs d'innovation doivent capturer la valeur des nouvelles idées des années avant que ces idées ne deviennent rentables selon les instruments de mesure traditionnels. 
La nécessité de ces indicateurs est particulièrement urgente dans les pays en voie de développement. 
Les économies émergentes utilisent couramment l'investissement direct étranger (IDE) comme étalon pour mesurer les progrès. 
Cet indicateur n'est pertinent que lors des premiers stades de développement : les pays pauvres ont besoin de capitaux étrangers pour construire des usines, pour former des employés et pour rémunérer les citoyens ordinaires. 
Mais les investissements étrangers sont attribués le plus souvent à des projets à faible risque et à faible marge : fonderies, cimenteries, etc. En revanche, l'innovation représente un effort à haut risque et à haut rendement. 
Même les grandes multinationales ne misent pas dès le départ beaucoup d'argent sur une nouvelle idée. 
L'innovation la plus à l'avant-garde pour demain peut n'avoir aucun effet sur l'IDE ou le PIB d'aujourd'hui. 
Ainsi pour des pays comme la Chine, l'Inde et le Brésil, qui tentent de relancer leur culture nationale d'innovation, les objectifs d'IDE empêchent effectivement les planificateurs publics de tendre la main aux personnes et aux entreprises les plus susceptibles d'adopter des approches créatives pour régler certains problèmes. 
Alors à quoi peut donc bien ressembler une authentique innovation en termes de données macroéconomiques, des années avant de donner naissance au futur Google, Bayer, Porsche, ou Alibaba ? 
Quels chiffres caractérisent le mieux un écosystème d'innovation prospère à ses balbutiements ? 
Nous connaissons déjà quelques-uns de ces ingrédients principaux. 
Ils comprennent notamment un talent de haut niveau, des entrepreneurs en série aux bons antécédents, des start-ups soutenues par du capital de bonne réputation et des produits de pointe protégés par des droits de propriété intellectuelle. 
Les analystes de mon entreprise ont récemment cherché à savoir si ces ingrédients sont quantifiables. 
Nos résultats préliminaires semblent indiquer qu'ils le soient. 
Nous avons découvert par exemple que cinq parmi les plus brillantes start-ups d'aujourd'hui dans le secteur de l'informatique présentaient deux caractéristiques communes à la fin de leur troisième année d'activité : elles avaient déposé plusieurs brevets et avaient été financées par plusieurs entreprises de capital-risque de renom. 
Au cours des années suivantes, le chiffre d'affaires cumulé de ces cinq sociétés était six fois plus important que celui d'autres start-ups choisies au hasard. 
Les économistes pourraient étendre ces analyses pour développer un ensemble d'indicateurs clés de performance pour les jeunes économies d'innovation. 
Les pouvoirs publics pourraient ensuite utiliser ces indicateurs d'innovation pour identifier les start-ups, le talent et les produits ayant le plus fort potentiel de réussite future. 
Cette approche pourrait s'appliquer à tous les projets de pépinières high-tech (au sein ou au-delà des pays en voie de développement) dont la réussite se mesure à présent uniquement en dollars. 
Bien sûr, de tels indicateurs ne peuvent servir qu'à améliorer les chances de réussite, sans pour autant prédire l'avenir avec certitude. 
Les économies de l'innovation auront toujours besoin d'investir dans une multitude de projets pour produire les quelques grands gagnants qui assureront en définitive la pérennité de l'écosystème mature. 
Mais même une légère amélioration dans les probabilités risque de produire des résultats hors normes, si cela nous permet de découvrir deux Apple ou deux Samsung, plutôt qu'un seul ou aucun. 
Changer notre conception de la valeur économique ne sera pas facile. 
Pourtant les pays dont le PIB est en perte de vitesse (une cohorte qui grossit chaque jour) peuvent accueillir d'un œil favorable ces nouveaux indicateurs, qui sont susceptibles de montrer des signes de progrès réels. 
Et on assiste à une prise de conscience croissante chez les décideurs et les planificateurs, aux yeux de qui les actifs virtuels, le talent créatif et les compétences entrepreneuriales constituent une part croissante de la richesse d'un pays. 
Le Bureau d'analyse économique des États-Unis l'a reconnu l'été dernier en modifiant la définition du PIB pour mieux rendre compte des contributions de la propriété intellectuelle, de la recherche et du développement, à la productivité et à la dynamique de l'économie. 
Des efforts de réforme du PIB à visée plus large, y compris des initiatives parrainées par l'OCDE et la Commission européenne, cherchent à englober la durabilité, le niveau de vie et d'autres aspects déterminants pour le bien-être d'un pays. 
Des groupes à l'image de l'Institute for New Economic Thinking mettent en avant l'étude de l'économie de l'innovation et fournissent des données et des analyses sur ces efforts. 
L'ancien président de la Réserve fédérale américaine Ben Bernanke, a fait la remarque suivante dans un discours de 2011 : « Nous aurons plus de chances de promouvoir l'activité d'innovation si nous sommes capables de la mesurer plus efficacement et de donner des preuves de son influence sur la croissance économique. » 
En fait, les indicateurs qui aident les pays moteurs d'innovation pourraient même modifier notre conception de la croissance économique. 
Les gouvernements les veulent, l'économie en a besoin et la communauté internationale va en tirer profit. 
C'est le moment pour la macroéconomie de prendre la mesure des ambitions des innovateurs du XXIème siècle. 

Un combattant de génie 
WASHINGTON, DC – Même si Ariel Sharon n’avait jamais rejoint le monde de la politique, il demeurerait reconnu autour du monde en tant que commandant militaire et tacticien de talent. 
L’homme s’est en effet révélé faire preuve de compétences hors du commun dans ces deux domaines, ses méthodes se distinguant des pratiques militaires habituelles, même dans le cadre de l’armée israélienne non conventionnelle. 
Prenons pour illustration la guerre du Kippour. 
Le 16 octobre 1973, dix jours après que l’armée égyptienne ait surpris les Israéliens en traversant le canal de Suez, Sharon parvient à transformer une défaite en victoire en menant ses propres troupes à travers le canal, ayant percé le front égyptien via un étroit couloir. 
Les Israéliens se déploieront rapidement derrière les Égyptiens, neutralisant les batteries anti-aériennes et bloquant les routes d’approvisionnement et de renfort. 
En l’espace de six jours, le président égyptien Anouar el-Sadate sera contraint de plaider un cessez-le-feu immédiat et sans condition : les unités égyptiennes défaites ont en effet été si nombreuses, touchées par les frappes aériennes, en proie aux assauts, et si totalement encerclées qu’aucune force significative ne demeure capable de stopper l’avancée des Israéliens – pas même de garder la route reliant le Caire. 
Le haut commandement égyptien est alors convaincu que la percée accomplie par Sharon ne correspond qu’à un raid nocturne mené par des forces légères. 
Ce raisonnement s’avère tout à fait juste : les Israéliens n’ont même pas repris le contrôle de leur propre côté du canal, et il leur est par conséquent impossible de fournir un renfort à la première vague des quelques centaines d’hommes et de la poignée de chars déployée. 
Plutôt que de replier leurs unités le long du canal afin de pourchasser les troupes de raid israéliennes, le commandement égyptien estime possible pour son armée de neutraliser l’ensemble de ces soldats israéliens en faisant converger ses forces les unes vers les autres, refermant ainsi ce couloir d’un peu plus de trois kilomètres dont Sharon a tiré parti. 
Les supérieurs de Sharon sont alors sur la même longueur d’onde que leurs homologues égyptiens. Ils lui ordonnent d’envoyer des troupes vers le canal, et de s’attacher davantage à élargir le couloir du côté israélien. 
Sharon préférera désobéir, invoquant des difficultés de communication, tout en déployant un maximum de forces à travers le canal. 
Son calcul consiste à considérer que le fait d’attaquer les Égyptiens en les attaquant par l’arrière – c’est-à-dire en détruisant les batteries de missiles qui gênent l’armée de l’air israélienne, en prenant en embuscade les renforts et l’approvisionnement, ainsi qu’en provoquant tout simplement une confusion massive sur le front tout entier – permettra d’induire un véritable effondrement organisationnel de l’armée égyptienne. 
C’est exactement ce qui va se produire. Les généraux collègues de Sharon seront pourtant furieux à son encontre, une habitude à cette période. 
En 1953, âgé de 25 ans et d’ores et déjà vétéran blessé pendant la guerre d’indépendance de 1947-1949, Sharon a été rappelé au service actif afin de mettre en place la première unité commando d’Israël. 
À cette époque, des groupes arabes armés traversent fréquemment les frontières israéliennes non clôturées afin de voler du bétail et de dérober du matériel agricole, s’en prenant parfois physiquement aux civils. 
Une stratégie de surveillance des frontières étendues du territoire israélien exigerait alors 20 fois plus de troupes que celles dont dispose Israël. C’est pourquoi le pays préfère procéder à des raids punitifs contre les avant-postes militaires égyptiens et jordaniens, ainsi que contre les villages abritant des pillards. 
Sharon a carte blanche pour réunir et former son unité. 
Plutôt que d’insister sur la discipline, il autorise ses hommes à porter la tenue de leur choix, leur épargne l’obligation de faire le salut militaire à quiconque, et ne les contraint pas aux entraînements harassants. Ces hommes se révéleront pour autant experts dans la conduite de raids nocturnes dévastateurs, ne subissant que peu de pertes, même lors d’attaques contre la Légion arabe de Jordanie, qui constitue alors de loin la force militaire arabe la plus redoutable. 
Sharon choisit de recruter des hommes au talent inné pour le combat plutôt que de braves et obéissants petits soldats, et planifie chaque raid avec le plus grand soin, déployant systématiquement quelques hommes bien au-delà de la cible de l’attaque afin de prendre en embuscade tout renfort éventuel. 
La stratégie consiste pour la majeure partie de la force d’assaut à progresser vers la cible dans la pénombre jusqu’à ce qu’elle soit détectée, puis à lancer une véritable mêlée vers l’avant en ouvrant le feu de toute part, pendant que des emplacements de mortiers et de mitrailleuses lourdes postés plus en arrière concentrent leurs salves juste en avant de l’avancée des troupes. 
En l’espace de seulement trois ans, Sharon prendra la tête de toute une brigade, à l’occasion de la campagne du Sinaï de 1956, unité qu’il fera rapidement progresser dans le désert, jusqu’à rallier un bataillon de combattants parachutés au préalable profondément en territoire égyptien, au niveau du très défendu passage de Mitla. 
À cet instant, Sharon a pour instruction de stopper son avancée. Il désobéira à nouveau, s’engageant dans une bataille sanglante pour la conquête de ce passage. 
Ses supérieurs immédiats vont alors demander à ce qu’il soit limogé, mais le haut commandement va préférer le promouvoir jusqu’à lui confier la conduite d’une division toute entière. 
C’est ainsi que Sharon sera amené à planifier et à mener l’extraordinaire bataille d’Umm Katef, au cours de la guerre de juin 1967. 
Cette bataille ne durera qu’une nuit, mais se révélera unique dans sa complexité. 
Les défenses égyptiennes vont en effet bloquer la principale autoroute du Sinaï en mettant en place une sorte de cuve fortifiée hébergeant une puissante artillerie ainsi que plus d’une centaine de chars, renforcée par trois lignes de tranchées parallèles tenues par plusieurs milliers de soldats, et ancrée sur des dunes de sable leur conférant une hauteur de vue à chaque extrémité. 
Sharon ordonne à ses troupes d’escalader les dunes afin de pénétrer les tranchées au niveau de leur extrémité la plus élevé, pour ensuite mener l’attaque vers le bas. Une manœuvre simple, que les Égyptiens auraient pu déjouer s’ils n’avaient pas été gênés par un barrage d’artillerie ainsi que par les tirs de tanks israélien les prenant directement pour cible. 
Les soldats d’infanterie israéliens ont eu l’idée de scotcher des lampes torches sur leurs casques afin de permettre aux tireurs postés dans les chars d’orienter directement leur tir vers les Égyptiens se tenant en face d’eux. 
L’artillerie égyptienne est alors pourtant supérieure, et l’on s’attendrait au moins à ce qu’elle neutralise les tirs de chars dirigés sur la tranchée. Mais un groupe de parachutistes, déployé par hélicoptère, a rapidement assailli les équipes d’artillerie égyptiennes, qui ne sont pas à la hauteur d’un tel combat au corps-à-corps. 
Les chars égyptiens auraient en principe pu contre-attaquer, mais ils sont d’ores et déjà sous le feu d’un bataillon de chars israéliens, qui a surgi loin derrière les lignes de tranchées, ayant réussi à traverser des dunes de sable a priori infranchissables. 
Les chars israéliens qui avaient initialement pris pour cible les tranchées ont désormais franchi ces lignes afin d’entrer dans la cuve et d’achever toute résistance égyptienne. 
La route traversant Umm Katef est ainsi ouverte. 
Sharon a de nouveau violé les règles de base de la guerre, mais a remporté une victoire totale. 
Même au sein de l’armée israélienne non conventionnelle, Sharon se démarquera par un comportement échappant aux sentiers battus. 
Lorsqu’il sera promu au poste de chef d’État-major de l’armée après s’être retiré du service actif (il mènera la bataille épique de 1973 en tant que réserviste), un général israélien fort avisé avertira ses collègues de la forte probabilité de voir Sharon faire son retour en tant que ministre de la Défense, leur confiant que si Sharon venait à perdre cette fonction – ce qui se produira après la guerre du Liban de 1982 – il reviendrait certainement de manière encore plus tonitruante en tant que Premier ministre. 
C’est seulement récemment qu’Ariel Sharon a rencontré un ennemi qu’il n’était pas en mesure de mettre en échec. 

L’effet Snowden 
MADRID – La divulgation répétée d’informations confidentielles par l’ex-consultant de l’Agence nationale de sécurité américaine Edward Snowden a provoqué un débat houleux autour du secret et du droit international, un débat qui a malheureusement occulté la dimension géostratégique de ses agissements. 
En réalité, les révélations de Snowden relatives aux programmes de surveillance américains, ainsi que le combat qu’il mène actuellement afin d’échapper à l’extradition, en disent long sur l’imprimatur du président Barack Obama à l’égard des relations entretenues par les États-Unis avec l’étranger. 
Plus que tous les autres présidents américains entrants de l’histoire récente, Obama a suscité des attentes dans le monde entier. 
Or, celui-ci s’est révélé s’intéresser principalement – voire exclusivement – aux questions nationales, ce qui a abouti à une politique étrangère axée sur la réaction. 
L’affaire Snowden met en lumière trois aspects de cette politique : les relations entre États-Unis et Russie, l’influence américaine en Amérique du Sud, ainsi que les relations entre États-Unis et Europe. 
La manière dont le Kremlin gère cette affaire est tout à fait révélatrice de l’état de tension qui caractérise les relations entre les États-Unis et la Russie. 
Depuis l’échec de la politique de « reset » des relations bilatérales entre les deux pays, la Russie entend bien maintenir sa place dans le monde afin de faire obstacle aux États-Unis, ce qui a amené nombre d’acteurs des deux camps à renouer avec une mentalité de guerre froide. 
En tombant dans ce piège, l’Amérique a fourni au président Vladimir Poutine tout le combustible nécessaire pour marquer des points sur le plan politique et renforcer sa position nationale. 
Poutine considère en effet l’anti-américanisme comme un outil de première efficacité pour court-circuiter le mécontentement de son peuple. 
Un certain nombre d’événements tels que la promulgation par le Congrès américain de la loi Magnitski, dépeinte par la Russie comme une provocation des États-Unis, ont permis au Kremlin de gagner en soutien à l’intérieur du pays à travers plusieurs mesures de représailles, telles que l’interdiction d’adopter pour certains étrangers, tout en détournant l’attention de la répression menée contre ses opposants intérieurs. 
Depuis l’intervention de l’OTAN en Lybie en 2011, considérée comme un exemple supplémentaire de transgression de la part de l’Occident, la Russie se montre plus agressive dans l’affirmation d’elle-même à l’échelle internationale, s’opposant principalement aux États-Unis. 
C’est ce qu’illustre tout particulièrement le soutien obstiné de la Russie à l’égard du régime de Bachar al-Assad en Syrie. 
Et voici que le refus de la Russie de livrer Snowden, sous prétexte d’un strict respect du droit, permet une nouvelle fois à Poutine d’asséner un coup mesquin à Obama – se posant cette fois-ci en défenseur de la légalité et des droits de l’homme. 
Ce coup de théâtre s’est trouvé magnifié par cette cynique déclaration de Poutine selon laquelle la Russie ne permettrait à Snowden de rester plus longtemps que si ce dernier cessait de divulguer des informations « destinées à infliger des dommages à nos partenaires américains. » 
On imagine toutefois vraisemblablement que Poutine ne serait pas opposé à l’infliction de tels dommages s’il se prononçait à huit clos, au cours d’un débriefing avec les services de sécurité russes. 
L’affaire Snowden renforce par ailleurs la perception d’une perte d’influence des États-Unis en Amérique du Sud. 
À quelques notables exceptions près, telles que l’ambassadeur américain au Brésil Tom Shannon, la diplomatie américaine manque d’une vision stratégique en direction de l’Amérique latine. 
L’élection de Barack Obama en 2008 avait également suscité de grands espoirs dans cette région, mais son administration a adopté une approche tout au plus réservée, voire souvent obtuse. 
Et tandis que l’influence de la Chine en Amérique latine a connu un essor considérable, les États-Unis sont restés à l’écart. 
La visite d’Obama en mai a été présentée comme un effort de relance des relations dans un contexte d’ascension de la région Asie-Pacifique. 
Malheureusement, le vent semé au cours du premier mandat d’Obama s’est d’ores et déjà changé en tempête. 
Les États-Unis constituent par exemple de très loin le premier partenaire commercial de l’Équateur, représentant plus d’un tiers de son commerce extérieur. 
Pourtant, face à la possibilité de voir l’Équateur accorder l’asile à Snowden, les États-Unis ont ressenti le besoin de se précipiter sur cette éventualité, le vice-président Joe Biden ayant personnellement plaidé la cause de l’Amérique auprès du président équatorien Rafael Correa, même après qu’Obama ait annoncé qu’il ne se livrerait à « aucune manigance » sur la question de l’extradition. 
La menace formulée par les autorités américaines dans le sens d’une réduction de l’aide financière apportée à l’Équateur, qui ne s’élèverait alors pour 2014 qu’à un maigre montant de 12 millions $, témoigne encore davantage de la maladresse de l’approche adoptée. 
Les sources traditionnelles d’influence de l’Amérique – sa puissance douce, ses alliances régionales, et son poids financier – semblent aujourd’hui s’assécher. 
Le message formulé au monde est clair : les États-Unis ne sont pas la puissance régionale qu’il leur appartiendrait d’incarner. 
Enfin, du côté de l’Europe, l’attitude désinvolte d’Obama sur la question d’une prétendue surveillance de l’Union européenne et de ses États membres par les États-Unis démontre que l’exceptionnalisme américain est bel et bien vivant. 
Au lieu de reconnaître la légitimité des préoccupations européennes, le président américain les a tournées en dérision d’un haussement d’épaule : « Je vous garantis que dans les capitales européennes, il y a des gens qui sont très intéressés, peut-être pas par ce que j’ai pris au petit déjeuner, mais tout au moins par les questions que je vais aborder lors de ma prochaine rencontre avec leur président. » 
Les États-Unis auraient clairement intérêt à bénéficier d’un point de vue analytique plus profond à l’égard du processus décisionnel de leurs alliés européens, ce qui ne coûterait rien de plus qu’un simple coup de fil à la chancelière allemande Angela Merkel, par exemple. 
Dans notre acceptation réaliste de l’espionnage en tant qu’élément de la boîte à outils américaine, nous autres Européens attendons pour autant de l’Oncle Sam qu’il en fasse un usage responsable. 
En ne répondant pas aux préoccupations européennes sur la question de savoir de quelle manière cette surveillance est effectuée, Obama fait la démonstration de l’une des habitudes les plus regrettables de l’Amérique – celle d’une condescendance à l’égard de l’Europe. 
Or, il se trouve que les Européens soulèvent un certain nombre d’interrogations sérieuses quant aux pratiques américaines en matière de renseignement ; des pratiques allant du manque de professionnalisme lié au fait de permettre à de simples consultants de travailler sur des sujets aussi sensibles, à une approche consistant pour l’Amérique à ne pas intervenir à l’endroit de certains alliés tels que Royaume-Uni et Nouvelle-Zélande, tout en reléguant nombre de ses autres alliés – dont la plupart des États de l’Union européenne – au statut de pays qu’il serait judicieux de surveiller. 
Toute l’ironie de la situation réside dans le fait qu’en cette période soudainement malencontreuse, l’Europe et les États-Unis s’apprêtent à mettre en place le plus important projet conjoint depuis la création de l’OTAN – le fameux accord de libre-échange transatlantique. 
Pour le bien de ce projet, est-ce vraiment trop demander à l’Amérique que de jouer son rôle à l’international avec un peu plus de compétence et de professionnalisme, et de traiter ses partenaires avec respect ? 

Le jeu de l'espionnage 
MELBOURNE – Grâce à Edward Snowden, je sais maintenant que la National Security Agency des États-Unis m'espionne. 
Elle utilise Google, Facebook, Verizon et d'autres sociétés d'Internet et de communication pour recueillir de grandes quantités d'informations numériques, y compris sans doute les données de mes e-mails, les appels de mon téléphone cellulaire et l'utilisation de mes cartes de crédit. 
Je ne suis pas citoyen des États-Unis, tout cela est donc parfaitement légal. 
Et même si j'étais citoyen des États-Unis, il est possible que de nombreuses informations personnelles à mon sujet aient été relevées de toute façon, bien qu'elles n'aient pas probablement pas été la cible directe de l'opération de surveillance. 
Est-ce que je dois me sentir révolté par cette intrusion dans ma vie privée ? 
Le monde de 1984 de George Orwell est-il finalement arrivé trois décennies plus tard ? 
Est-ce que Big Brother me regarde ? 
Je ne me sens pas révolté. 
D'après ce que je sais jusqu'ici, cela ne m'inquiète pas vraiment. 
Il est peu probable que quelqu'un lise mes e-mails ou écoute mes appels sur Skype. 
Le volume d'informations numériques que rassemble la NSA rendrait cette tâche impossible. 
Au lieu de cela, les programmes informatiques traitent ces données pour détecter des modèles d'activité suspecte : les analystes du renseignement espèrent que ces modèles les mettront sur la piste de terroristes. 
Le processus n'est pas si différent de la collecte de données et de l'analyse que de nombreuses sociétés utilisent pour mieux cibler sur nous leurs publicités, ou qui nous fournissent les résultats de recherche en ligne qui ont le plus de chances de nous intéresser. 
La question n'est pas de savoir quel type d'informations un gouvernement ou une entreprise rassemble, mais bien ce que ces organisations en font. 
Je serais révolté s'il existait des preuves que le gouvernement américain utilise par exemple des informations d'ordre privé qu'il collecterait pour faire chanter des hommes politiques étrangers en desservant les intérêts américains, ou si ces renseignements étaient divulgués à la presse pour tenter de salir les critiques formulées à l'encontre des mesures politiques américaines. 
Cela constituerait un véritable scandale. 
Si toutefois rien de ce genre n'est arrivé et s'il existe des garanties efficaces pour s'assurer que ce n'est pas le cas, alors la question qui reste est de savoir si cet énorme effort de collecte de données nous protège vraiment contre le terrorisme, et si ces dépenses sont justifiées. 
La NSA prétend que surveillance des communications a évité plus de 50 attaques terroristes depuis 2001. 
Je ne sais pas quel crédit accorder à cette revendication, ni si nous aurions pu empêcher ces attaques par d'autres moyens. 
La question de la justification de ces dépenses est encore plus difficile à évaluer. 
En 2010 le Washington Post a publié un important rapport sur « l'Amérique Top Secret. » 
Après une enquête de deux ans impliquant plus d'une douzaine de journalistes, le Post a conclu que personne ne sait combien coûtent les opérations de renseignement des Etats-Unis, ni même combien de personnes travaillent pour les agences de renseignement américain. 
À l'époque, le Post a rapporté que 854 000 personnes détenaient des autorisations de sécurité « top secret ». 
Ce chiffre est maintenant censé être de 1,4 million. 
(Le nombre de ces personnes à lui seul ne laisse aucun doute quant au caractère inévitable d'une utilisation abusive de données personnelles pour un chantage ou à d'autres fins privées.) 
Quoi que nous pensions du programme de surveillance de la NSA, le gouvernement américain a eu une réaction excessive suite à la divulgation de renseignements à son sujet. Il a révoqué le passeport de Snowden et a écrit aux gouvernements en leur demandant de rejeter toutes ses demandes d'asile. 
Plus extraordinaire encore, il semble que les Etats-Unis aient été derrière le refus apparent de la France, de l'Espagne, de l'Italie et du Portugal de permettre à l'avion du Président bolivien Evo Morales d'entrer dans leur espace aérien en route depuis Moscou, au seul motif que Snowden aurait pu être à bord. 
Morales devait atterrir à Vienne et les dirigeants latino-américains ont été furieux de ce qu'ils considèrent comme une insulte à leur dignité. 
Les partisans de la démocratie devraient s'interroger sérieusement avant de poursuivre des personnes comme Julian Assange, Bradley Manning et Snowden. 
Si nous pensons que la démocratie est une bonne chose, alors nous devons croire que l'opinion publique doit être aussi informée que possible sur ce que fait le gouvernement élu. 
Snowden a dit avoir fait des révélations car « l'opinion publique doit décider si ces programmes et ces mesures sont bonne ou mauvaises. » 
Il a raison sur ce point. 
Comment une démocratie peut-elle déterminer s'il doit y avoir une surveillance gouvernementale du genre de celle que la NSA effectue, si elle n'a aucune idée que de tels programmes existent ? 
En effet, les fuites de Snowden ont également révélé que le Directeur du Centre National du Renseignement James Clapper avait induit en erreur le Congrès américain sur les pratiques de surveillance de la NSA dans son témoignage à une audition qui s'est tenue en mars à la Commission du Renseignement du Sénat. 
Quand le Washington Post ainsi que The Guardian ont publié les informations fournies par Snowden, la question s'est posée de savoir si les Américains sont pour ou contre ces programmes de collecte de renseignements de la NSA. Près de 58% des personnes interrogées ont été en leur faveur. 
Pourtant le même sondage a constaté que seulement 43% des personnes interrogées approuvent les poursuites contre Snowden pour avoir révélé le programme, alors que 48% y étaient opposées. 
Le sondage a aussi indiqué 65% de soutien pour les audiences publiques par le Congrès américain sur le programme de surveillance de la NSA. 
Si cela se produit, nous serons tous bien mieux tenus au courant grâce aux révélations de Snowden. 

Une idée parfaitement folle pour le FMI 
GENÈVE – Dans le film Esprits rebelles, l'actrice Michelle Pfeiffer interprète une ancienne Marine américaine qui devient enseignante dans un lycée du centre-ville. 
Dans un environnement difficile, où la réussite scolaire est loin d'être en tête de liste des priorités des adolescents rebelles, le personnage de Pfeiffer imagine une nouvelle approche peu orthodoxe (et efficace), où chaque élève va commencer l'année avec une note « A », qu'il leur appartient de perdre. 
À l'heure où de nombreuses économies de marché émergentes sont aussi découragées que les étudiants de Pfeiffer, peut-être que le Fonds Monétaire International devrait s'inspirer de sa méthode. 
Les économies émergentes vivent dans un monde risqué, caractérisé par des flux de capitaux instables. 
Mais plutôt que de compter sur le FMI pour remplir son mandat de les protéger contre les crises de liquidité, ils s'auto-assurent en accumulant des stocks importants de réserves internationales. 
Les économies émergentes et en développement prêtent maintenant près de 7,5 mille milliards de dollars au Trésor américain : des ressources qui pourraient être utilisées pour financer des projets d'infrastructure qui font cruellement défaut. 
Ce qui est curieux dans cette approche, c'est que le dossier du FMI dans la gestion des crises financières, bien qu'il soit loin d'être parfait, est généralement assez bon. 
Alors, pourquoi cette réticence à compter sur le Fonds ? 
La raison la plus évidente est peut-être le timing. 
Pour des raisons historiques, la plupart des mécanismes du Fonds sont mieux adaptés à la gestion des crises qu'à leur prévention. 
Lorsque les pays se tournent vers le FMI pour bénéficier de son aide, ils ont déjà perdu l'accès aux marchés internationaux des capitaux. 
Pourtant ils doivent s'engager dans des négociations prolongées qui laissent la situation se détériorer avant de s'améliorer. 
Exploiter les propres réserves d'un pays n'est peut-être pas un choix idéal, mais au moins cela a le mérite d'être rapide. 
Mais le FMI propose une option rapide. 
La Ligne de Crédit Modulable (LCM) accorde un accès immédiat aux ressources du Fonds, sans poser la moindre question. 
Cela équivaut à un prêt pré-approuvé que les pays éligibles peuvent obtenir quand ils le veulent, sur la base de la solidité de leurs fondamentaux et de leurs antécédents. 
C'est donc l'outil idéal pour la prévention des crises de liquidité auto-réalisatrices. 
Néanmoins les membres du FMI ne semblent pas être intéressés par la LCM. 
Sept ans après la mise en place de ce mécanisme, seuls trois pays (la Colombie, le Mexique et la Pologne), y ont accédé. 
Bien que l'ensemble des 189 membres du Fonds n'y soient pas éligibles, le nombre de ceux qui remplissent ces conditions est beaucoup plus élevé que trois. 
La Ligne de Liquidité et de Précaution, semblable à la LCM et qui dispose d'un seuil d'admission encore plus faible, n'a trouvé que deux preneurs. 
Le problème, c'est la stigmatisation. 
Les pays craignent que lors du processus de préaprobation (un processus dont la confidentialité ne leur est pas garantie, comme cela leur est promis), ils risquent de signaler leurs problèmes économiques potentiels. 
Pire encore, ils pourraient être rejetés, soit la première fois qu'ils formulent leur demande, soit lors de la révision de leur demande (tous les ans ou tous les deux ans) ; ce qui risque sûrement de miner la confiance dans leurs économies, si cela devait finir par se savoir. 
C'est là qu'entre en jeu la stratégie de Pfeiffer. 
Au lieu de forcer les pays à travailler pour être approuvés, le FMI pourrait créer un nouveau mécanisme du type de celui de la LCM, pour lequel tous ses membres sont pré-approuvés, à l'exception des pays qui ne respectent pas certains critères en termes de politiques et de fondamentaux. 
Des exceptions pourraient être relevées dans le cadre de ce qu'on appelle l'article IV des consultations du FMI auprès de ses membres : une approche qui permettrait de renforcer la surveillance du FMI sur les pays. 
Pour le reste, l'approbation préalable diminuerait sensiblement la tentation de s'assurer soi-même en accumulant des réserves. 
Comme toute tentative de changer le statu quo, cette approche sera une source de défis. 
Tout d'abord, le personnel du FMI risque de faire face à la pression politique des pays qui ne sont pas admissibles, en particulier si ces pays figurent parmi les membres les plus influents du FMI. 
Mais comme l'ont suggéré Tito Cordella et Eduardo Levy Yeyati en 2006, ce risque pourrait être atténué par des critères spécifiques, mesurables et transparents. 
L'inconvénient de cette approche est qu'elle empêcherait des analyses spécifiques plus nuancées sur les pays, impliquant des évaluations qualitatives. 
En outre, si les évaluations étaient rendues publiques, les évaluations négatives pourraient précipiter les crises. 
Veiller à ce que les critères d'admissibilité soient clairs et précis pourrait aider à empêcher un tel résultat. 
Une approche plus directe à la prévention des crises dans les économies les plus faibles consisterait à créer une échelle d'admissibilité continue, semblable à l'échelle de notation souveraine (qui n'a pas un effet important sur le risque pour les pays), où les pays situés à différents points sur l'échelle auraient accès à différents types de mécanismes de précaution. 
Le risque final est que si de nombreux pays remplissent les critères, le Fonds risque de ne pas avoir suffisamment de ressources pour répondre à ses engagements en cas de crise. 
Ce problème pourrait être résolu en augmentant la capacité du Fonds à emprunter, tout en réduisant la quantité de ressources que le Fonds doit mettre de côté pour des mécanismes du type de celui de la LCM. 
Après tout, une ligne de crédit de précaution réussie est celle qui n'est jamais (ou très rarement) utilisée. 
La mondialisation financière exige un filet de sécurité financière mondial plus fort. 
Les économistes et les décideurs bricolent avec l'architecture financière internationale depuis le milieu des années 1990, sans grand succès. 
Bien que l'idée de redéfinir le statu quo puisse paraître folle, elle est peut-être, pour paraphraser le physicien Niels Bohr, juste assez folle pour être vraie. 

L'Egypte après Morsi 
BERLIN – L'Egypte est au coeur de la révolution arabe, même si l'étincelle est venue de la Tunisie. 
Du fait de sa situation géographique, de ses frontières stables, de sa population importante et de son Histoire très ancienne, elle est depuis des siècles la principale puissance arabe - plus que tout autre, elle marque de son empreinte la région. 
Autrement dit le renversement du président élu démocratiquement, Morsi, aura des conséquences qui vont très largement déborder les frontières égyptiennes. 
Le renversement de Morsi est-il une contre-révolution classique sous les dehors d'un coup d'Etat militaire ? 
Ou bien l'intervention de l'armée a-t-elle empêché une main-mise sur le pouvoir par les Frères musulmans et évité ainsi un effondrement économique du pays et sa dégringolade vers une dictature religieuse ? 
Personne ne peut nier que c'est bien un coup d'Etat militaire qui a eu lieu en Egypte et que les forces qui soutenaient le régime de l'ex-président sont à nouveau au pouvoir. 
Mais les quelques libéraux pro-occidentaux et toute une partie de la jeunesse issue des classes moyennes urbanisées qui ont manifesté contre Moubarak en 2011 soutiennent maintenant le coup, ce qui lui accorde une certaine légitimité (démocratique?). 
Néanmoins on ne peut faire l'impasse sur le renversement d'un gouvernement démocratiquement élu. 
Dans ces conditions, quelles sont les options possibles pour l'Egypte ? 
Va-t-elle répéter le scénario tragique de l'Algérie lorsque l'armée a annulé un processus électoral pour empêcher les islamistes d'arriver au pouvoir, ce qui a conduit à une guerre civile de 8 ans et fait quelques 200 000 morts ? 
Cela va-t-il être le retour à la dictature militaire ? 
Ou bien l'Egypte va-t-elle se transformer en une sorte de "démocratie" kémaliste comme celle qui a dominé longtemps en Turquie - un gouvernement civil avec l'armée qui tire les ficelles en coulisse ? 
Ces trois voies sont concevables, mais il est impossible de prédire dans laquelle va s'engager l'Egypte. 
Une chose est certaine : la distribution fondamentale du pouvoir au sein de la société égyptienne n'a pas changé. 
L'armée et les Frères musulmans se partagent le pouvoir, par contre les libéraux n'ont pas de pouvoir réel et s'en remettent maintenant à l'armée. 
N'oublions pas que le principal concurrent de Morsi lors de l'élection présidentielle de 2012 était Ahmed Chafik, un ancien général et le dernier Premier ministre de l'ère Moubarak - certainement pas un libéral. 
Une victoire des Frères musulmans ou de l'armée ne serait pas une victoire pour la démocratie. 
Le Hamas qui gouverne à Gaza depuis 2006 constitue peut-être un exemple de ce que veulent les Frères musulmans : un pouvoir sans partage, y compris sur l'armée. 
Quant à la main-mise de l'armée sur le pouvoir depuis les années 1950, elle s'est traduite par des décennies de dictature militaire. 
Il faut compter avec un troisième facteur qui est nouveau et dont le rapport au pouvoir est différent de celui de l'armée et des Frères musulmans. 
Prenant la tête des manifestations pendant deux ans, la jeunesse de la classe moyenne urbaine a conquis une légitimité. Par ses compétences technologiques et linguistiques, elle est capable de dominer le débat global sur l'Egypte. 
Ce que veulent ces jeunes gens, ce n'est pas le pouvoir c'est le progrès. Ils veulent que le futur ressemble à la vie qu'ils voient sur internet et en Occident. 
Si leur mouvement parvient à s'institutionnaliser, cela affectera beaucoup la répartition du pouvoir en Egypte. 
L'évolution du drame qui se déroule en Egypte dépendra du triangle de contradictions et de demandes entre ces trois groupes. 
N'oublions pas qu'intervient le sentiment qu'a cette jeunesse d'être sans d'avenir dans le cadre des dictatures militaires nationalistes du passé, ainsi que la pauvreté de masse, le deuxième élément déclencheur de la révolution de 2011. 
L'opposition entre l'armée et les Frères musulmans repose non seulement sur la religion, mais également sur les problèmes sociaux, notamment les inégalités qui rongent les sociétés arabes. 
Les Frères musulmans assument un rôle analogue à celui des partis de gauche en Europe au 19° siècle. 
Pour affaiblir les Frères musulmans il faut tenter de résoudre les graves problèmes sociaux qu'ils soulèvent. 
Quelle qu'elle soit, la solution qui va l'emporter va être jugée à l'aune de la résolution de la crise économique (notamment le manque de travail pour les jeunes) et de la réduction de la pauvreté de masse qui va en augmentant. 
Mais les chances de réussite sont minimes. 
A travers le monde arabe, le nationalisme étouffe la société et freine la coopération, le démantèlement des barrières douanière et la création d'une communauté économique. 
Pourtant les économies des pays arabes en crise sont de dimension trop réduite pour réussir par elles-mêmes. 
Même si les conditions sont favorables, elles ne peuvent offrir à une population nombreuse et jeune l'espoir d'un futur prometteur. 
Il leur faut accroître leur coopération, ce qui étant donné une langue commune, reposerait sur une fondation plus solide que la coopération en Europe. 
L'Occident devrait travailler avec les trois forces politiques dominantes en Egypte - l'armée, les Frères musulmans et les jeunes des classes moyennes - parce qu'aucune de ces forces ne peut à court terme être à elle toute seule constituer une solution. 
La pire politique serait de marginaliser ou même de persécuter à nouveau les Frères musulmans et de réprimer l'islam politique. 
Plus largement, avec la guerre civile en Syrie qui déstabilise le Liban et pourrait en faire autant en Jordanie, et avec l'Irak en proie à une violence sectaire du même genre, le coup d'Etat militaire en Egypte semble annoncer la fin des révolutions arabes - au moins pour l'instant. 
Partout on voit des signes de retour en arrière. 
Ne nous leurrons pas. 
Même si le sort de la bataille pour le pouvoir semble fixé, il n'y aura pas un retour au status quo précédent. 
Lorsque les révolutions de 1848 en Europe ont été suivies l'année suivante par un coup d'arrêt, cela ne s'est pas traduit par un retour à la situation antérieure - tout était différent, ainsi que nous le savons maintenant. 
Les monarchies sont restées au pouvoir durant des décennies, mais rien n'a pu arrêter l'avancée de la Révolution industrielle et de la démocratie. 
Néanmoins par la suite les conséquences furent dramatiques pour l'Europe. 
Elles ne le seront peut-être pas autant pour le monde arabe, mais son avenir ne sera ni paisible ni stable. 

Les guerres de religion arabes 
MADRID – Partout dans le monde arabe se déroule à présent une lutte entre deux grandes forces historiques, la religion et la laïcité. 
C'est le type de bataille entre César et Dieu que l'Europe a mis des siècles à résoudre. 
L'avenir du Moyen-Orient arabe se décidera dans la lutte entre les insurgés sunnites syriens, soutenus dans toute la région par les wahhabites saoudiens (les patrons de l'intégrisme religieux) et son régime Baas laïque, entre fondamentalistes du Hamas et l'OLP laïque en Palestine; et entre l'opposition des jeunes laïcs en Egypte issue des manifestations de la place Tahrir et les Frères musulmans et les salafistes radicaux. 
Jusqu'à présent, les révoltes arabes ont justifié l'hypothèse selon laquelle compte tenu de la structure de la plupart des sociétés arabes, renverser les autocraties laïques revient inévitablement à ouvrir la porte à des démocraties islamiques. 
Nous avons vu se dérouler cette dynamique en Algérie au début des années 1990 avec la victoire au premier tour le du Front Islamique du Salut aux élections législatives (ce qui a incité l'annulation du second tour), avec la victoire électorale du Hamas en Palestine en 2006 et plus récemment avec la montée démocrate des Frères musulmans au pouvoir en Egypte. 
En Algérie et en Egypte, les forces laïques ont été incapables d'endiguer la montée de l'Islam politique, qui ne pourra être écourtée que par un coup d'Etat militaire. 
Le coup d'Etat militaire algérien a finalement marqué le début d'une guerre civile sanglante estimée à plus de 200 000 morts. 
Les conséquences du coup d'Etat égyptien doivent encore se faire connaître. 
L'accession au pouvoir de l'opposition laïque appuyée par des blindés risque de nourrir la colère des islamistes dans les années à venir. 
La perte de confiance des Frères musulmans dans le processus démocratique serait une mauvaise nouvelle pour l'Egypte et un coup de pouce à Al-Qaïda et à d'autres djihadistes qui croient que le pouvoir ne s'obtient que par le sang et la terreur. 
Le concept de la séparation de l'Église et de l'État est étranger à l'Islam (l'ancien guide suprême iranien, l'ayatollah Ruhollah Khomeini a déclaré que « l'Islam est politique ou n'est rien ») et les islamistes doivent encore prouver qu'ils se prêtent à la gouvernance démocratique. 
En effet, Mohamed Morsi, le président déchu de l'Egypte, ne doit s'en prendre qu'à lui pour sa fin politique. 
Son comportement sectaire et autoritaire a divisé son pays à un tel point que même le chef de l'armée, le général Abdel Fattah Al-Sissi, connu pour ses sympathies islamistes, a retiré son soutien à l'homme qui l'avait nommé. 
De même, la reprise de la guerre civile entre chiites et sunnites en Irak reflète largement la règle sectaire du Premier ministre Nouri al-Maliki. 
L'accession au pouvoir du Hamas à Gaza n'a pas non plus produit une gouvernance démocratique ouverte. 
Après avoir échoué à renverser la victoire électorale du Hamas par des moyens militaires, l'OLP s'est mis d'accord avec ses rivaux islamistes sur un plan de réconciliation nationale, mais ce pacte est resté lettre morte. 
Quant à la Syrie, la révolte contre l'une des autocraties les plus laïques du monde arabe a dégénéré en une lutte à mort entre sunnites et chiites qui s'étend à d'autres pays de la région. 
Un jihad sunnite a été lancé contre le régime Baas et ses alliés chiites, l'Iran et le Hezbollah. 
Le Liban voisin, avec sa forte division entre sunnites et chiites, est déjà directement affecté. 
La lutte entre la religion et l'Etat au Maghreb est moins violente, mais néanmoins potentiellement explosive. 
La Tunisie où le Printemps arabe a commencé, connaît maintenant une impasse entre laïcs et fondamentalistes religieux. 
Le parti islamiste Ennahda dirige le gouvernement, mais fait face à un sérieux défi des salafistes ultra-conservateurs du Hizb ut-Tahrir. 
Au Maroc le Roi Mohammed VI n'a pas caché son soutien au coup d'Etat égyptien, mais le Parti de la Justice et du Développement, de tendance islamiste à la tête de son gouvernement, l'a dénoncé. 
En effet, l'Istiqlal, un parti de centre-droit laïque, a quitté le gouvernement à la suite du coup d'Etat égyptien, en accusant le PJD dirigé par le Premier ministre Abdelilah Benkirane, d'essayer de « d'égyptianiser » le Maroc pour monopoliser le pouvoir, comme Morsi l'a fait en Égypte. 
Même en Turquie, pays musulman non arabe aux fortes aspirations à concilier l'Islam avec la démocratie, l'accord se délite entre le gouvernement islamiste du Premier ministre Recep Tayyip Erdoğan et la classe moyenne urbaine pour limiter l'empiètement officiel sur les modes de vie laïques. 
Erdoğan promet maintenant de « reconstruire la Turquie » selon son image autoritaire et religieuse. 
La marche vers la liberté des Arabes sera nécessairement un processus long et tortueux, peut-être la principale épreuve géopolitique du XXIème siècle. 
Pourtant la bataille entre laïcité et religion dans le monde arabe ne doit pas pour autant durer des siècles comme en Europe, pour la bonne raison que les générations contemporaines peuvent bénéficier du long processus de progrès social et scientifique qui a permis à l'Occident d'ouvrir la voie à la démocratie moderne. Mais l'adaptation de cet héritage occidental dans le monde arabe contemporain, ainsi que la récupération de son propre patrimoine médiéval de tolérance et d'excellence scientifique des Arabes, s'annonce difficile. 
Il faut espérer que les islamistes vaincus en l'Egypte évolueront d'une politique de vengeance vers un processus de remise en question, qui conduira à reconnaître que la démocratie n'est pas un jeu à somme nulle dans lequel un seul gagnant rafle toute la mise. 
Le « centralisme démocratique » léniniste auquel Morsi semblait avoir souscrit, s'il se maintient maintient, sera une provocation permanente envers les nouvelles générations et leurs alliés au sein de l'ancien appareil d'Etat : ils se soulèveront même au prix d'une guerre civile. 

La renaissance égyptienne 
LE CAIRE– Si l'on en croit les indicateurs macroéconomiques, depuis 3 ans l'économie égyptienne stagne. 
Le flux d'investissements directs étrangers est asséché et le taux de croissance du PIB a dégringolé de 7% par an en 2008 et 2009 à seulement 2% en 2013. 
Mais faut-il s'en tenir à cela ? 
Pas tout à fait. Même s'il ne faut jamais prendre le PIB pour un reflet complet de l'économie d'un pays, en Egypte les statistiques traduisent effectivement l'écroulement de toute la capacité productive du pays dans les années qui ont suivi la chute du régime de Moubarak en 2011. 
Les grandes agences de notation qui considéraient auparavant l'Egypte comme l'un des pays émergents les plus prometteurs de la région ont abaissé drastiquement sa notation en matière de crédit, ce qui a fait peur aux investisseurs étrangers. 
Par ailleurs, la révolution anti-Moubarak a provoqué une fuite massive des capitaux, diminuant de moitié les réserves en devises du pays. 
D'autres facteurs interviennent. 
Depuis 2011 sept gouvernements se sont succédés, et les désordres sociaux ont mis les dirigeants sur la défensive, ce qui a bloqué toute velléité de réforme. 
Avec un taux de chômage de l'ordre de 30 à 40%, le pouvoir est confronté à une population de plus en plus aigrie qui se sent laissée pour compte. 
Parallèlement, le capitalisme de copinage alimente les inégalités de revenus, freine le développement rural et érode le systéme éducatif. 
Pire encore, les 30 dernières années montrent que la macroéconomie classique ne peut servir de guide en terme de développement. 
Du fait de la trop grande importance accordée au PIB, on a négligé le coût de l'épuisement des ressources naturelles, de la pollution et d'autres facteurs externes, ainsi que la très inégale distribution de la croissance entre différents secteurs économiques. Or de longue date on associe tous ces éléments aux pays émergents comme l'Egypte. 
Les dirigeants politiques estiment généralement que ce qui ne peut se mesurer est soit sans importance soit inapproprié. Mais appliquer une analyse statique, linéaire et fermée de macroéconomie classique à des systèmes ouverts, non linéaires et interconnectés est condamné à l'échec. 
Selon l'économiste britannique E.F. Schumacher, en raison de leurs structures complexes et de leur gouvernance dynamique, il faut une approche systémique très large pour analyser les institutions humaines. 
De la même manière, pour évaluer la prospérité d'un pays il faut tenir compte d'éléments de philosophie morale et de sociologie, ce qui ne ressort pas de la création de richesse et de la rationalité individuelle qui constituent le domaine de l'analyse macroéconomique classique. 
Considérée dans cette optique, l'économie de l'Egypte n'est pas dans une aussi mauvaise posture que ce que l'on pourrait supposer à la vue de son PIB et de ses autres indicateurs économiques. 
En réalité elle est sur la bonne voie, car elle entreprend une transition vers une économie résiliente et compétitive. Mais comme cette évolution ne se joue pas au niveau macroéconomique, les chiffres ne la traduisent pas, ou mal, et elle peut échapper à la perception. 
Le gouvernement du président Al Sissi a injecté 12 milliards de dollars pour renflouer les réserves en devises étrangères du pays et mis en œuvre une nouvelle politique favorable aux marchés pour soutenir la compétitivité. 
Il prend également des mesures de grande envergure. Il a établi une structure de micro-crédit en faveur des plus pauvres et de ceux qui n'ont pas accès au système bancaire. 
Il a également supprimé des subventions inefficaces à l'énergie et dévoilé un nouveau méga-projet, l'élargissement du canal de Suez pour l'adapter à un trafic toujours croissant. 
Mais la mesure la plus spectaculaire est sans doute l'intégration de l'économie informelle qui se chiffre à quelques 360 milliards de dollars. 
Ce projet reçoit un large soutien de l'opinion publique, ainsi que des hauts fonctionnaires, des économistes et des entrepreneurs qui estiment que le soutien à la croissance et à la compétitivité doit commencer par la base. 
Les perspectives de l'économie égyptienne ne sont donc pas aussi noires qu'il y paraît à première vue. 
Maintenant que la révolution est terminée, on ne parle guère de la manière dont l'Egypte se reconstruit, ce qui laisse à penser qu'elle est dans une impasse économique. 
Elle s'éloigne lentement mais sûrement du modèle d'Etat omniprésent et omnipotent qui a modelé son économie pendant de nombreuses décennies. 
Les autorités utilisent maintenant tous les leviers à leur disposition pour accroître la compétitivité du pays et libérer le potentiel du peuple égyptien. 
Le gouvernement égyptien est capable de créer un environnement inclusif favorable à la croissance, à l'innovation et à l'entreprenariat. 
Il lui faut simplement un peu plus de volonté pour contrer les puissants intérêts particuliers qui s'opposent à l'intérêt général en termes socio-économiques. 
Quand cette volonté se manifestera, les Egyptiens parviendront probablement à une prospérité bien méritée. 

L’Égypte à vendre 
LE CAIRE – La semaine dernière, la visite en Égypte du roi Salmane d’Arabie saoudite a débouché sur 22 accords, dont un accord pétrolier de 22 milliards de dollars, qui permettront de soutenir une économie égyptienne moribonde. 
Mais la munificence a un prix. L’Égypte a dû renoncer à deux îlots de la mer Rouge que l’Arabie saoudite lui avait cédés en 1950. 
Cette rétrocession met en danger le récit de la direction égyptienne qui, présentant le pays comme un acteur majeur de la scène régionale, apparaît aujourd’hui comme un mensonge. 
En réalité, l’Égypte ne parvient même pas à résoudre les problèmes intérieurs que lui pose une population qui augmente rapidement et dépend d’allocations dont l’État n’a plus les moyens – une situation que les djihadistes exploitent avec succès. 
Comment le pays en est-il arrivé là ? 
Lorsque Méhémet Ali vainquit les Britanniques en 1807, l’Égypte devint le premier pays arabe à gagner de facto son indépendance. 
Mais le petit-fils d’Ali, Ismaïl, dilapida cette indépendance par une politique prodigue, inaugurant une dépendance à l’assistance extérieure qui persiste encore à ce jour. 
Ismaïl fut d’abord contraint, en 1875, de vendre les parts du pays dans le canal de Suez, afin de combler son déficit budgétaire. 
Mais la transaction ne suffit pas à stopper l’hémorragie des finances publiques et les débiteurs européens envoyèrent une commission chargée d’assurer les remboursements. 
En 1877, plus de 60% des recettes de l’Égypte étaient consacrés au service de la dette. 
En 1882, les Britanniques prirent le contrôle du pays pour protéger leurs investissements. 
La dépendance de l’Égypte à l’égard des Britanniques se poursuivit jusqu’à la prise du pouvoir par Gamal Abdel-Nasser, en 1952, qui accueillit les Soviétiques, lesquels lui fournirent des armes sophistiquées mais le lièrent par les mêmes reconnaissances de dette qui avaient précipité la chute de son prédécesseur. 
À la mort de Nasser, en 1970, la marine soviétique avait transformé le port d’Alexandrie en république soviétique virtuelle, dont la deuxième langue était le russe. 
Dans l’intervalle, Nasser mena une politique économique populiste et coûteuse. 
Il grossit la bureaucratie en offrant à chaque diplômé de l’université une sinécure dans l’administration. Aujourd’hui, les fonctionnaires constituent 24% de la main-d’œuvre. 
Octroyées par Nasser, les subventions à la consommation des produits de base, du pain au pétrole, s’élevaient en 2013-2014 à 8,1% du PIB. 
En 2014-2015, 81% du budget était consacrés au service de la dette, aux aides diverses et aux salaires des fonctionnaires, au détriment de l’éducation et des autres investissements nécessaires à la croissance sur le long terme. 
L’Égypte dépendait toujours plus de l’aide étrangère. 
Au point qu’elle fut, malgré ses sentiments prosoviétiques, le premier bénéficiaire de l’aide américaine, jusqu’à ce que la guerre désastreuse contre Israël, en 1967, ne refroidît les relations. 
Incapables de rivaliser militairement avec Israël, les pilotes soviétiques engagèrent le combat aérien contre leurs adversaires israéliens au-dessus du canal de Suez. 
Nasser, qui dénonçait l’impérialisme et l’allégeance économique, avait précipité son pays dans une nouvelle relation de vassalité. 
Son successeur, Anouar el-Sadate, tenta de redonner vie à l’Égypte en libéralisant l’économie, en concluant un traité de paix avec Israël et en rejetant l’alliance avec les Soviétiques au profit d’une coopération avec les États-Unis et l’Europe occidentale. 
Il en fut récompensé par un plan d’aide qui représentait en moyenne plus de 2 milliards de dollars par an. 
Mais avec une croissance démographique de 2,2% par an, cela non plus ne suffit pas. 
Aujourd’hui, l’Égypte dépend de l’aide de l’Europe et du Golfe persique, délivrée notamment par le Fonds arabe de développement économique et social, le fonds d’Abou Dhabi pour le développement et le Fonds saoudien de développement. 
Le Fonds koweïtien pour le développement économique arabe a donné à l’Égypte 2,5 milliards de dollars – dont plus de 50% sous forme de subventions – qui font du pays son premier bénéficiaire. 
Ces aides soutiennent l’économie égyptienne en finançant des projets d’infrastructure et en soulageant le budget. 
Les remises de dettes occasionnelles sont aussi les bienvenues. 
Les Égyptiens entendent rarement parler de la situation financière désespérée de leur pays. 
Au contraire, la presse contrôlée par le gouvernement vante la construction de nouveaux ponts et l’accroissement de la production industrielle, sans oublier de souligner le rôle du pays dans les affaires régionales, notamment dans le processus de paix israélo-palestinien, aujourd’hui en sommeil, et dans le bricolage institutionnel des gouvernements libanais. 
Cette propagande est destinée à nourrir le mythe d’une Égypte dont la spécificité fonde l’influence au Moyen-Orient. 
Certes, à la différence de la plupart des autres pays arabes, et notamment du Liban et du Yémen, l’Égypte a le sens de l’identité nationale, ancrée dans les empires des pharaons de l’Antiquité. 
Et sa population plutôt homogène – 90% des Égyptiens sont des musulmans sunnites – lui a permis d’éviter les conflits confessionnels qui gangrènent des pays comme l’Irak et la Syrie et de construire un État centralisé et fort. 
Mais le récit de la domination régionale fabriqué par les dirigeants égyptiens sonne de plus en plus creux. 
Ce que veulent les 750 000 Égyptiens qui sortent chaque année des universités, ce sont des emplois, et non de vaines promesses inspirées d’un glorieux passé. 
Les travailleurs non qualifiés d’une industrie touristique décimée se morfondent en attendant le retour des étrangers. 
Et les ouvriers des usines aspirent à des niveaux de production que le pouvoir d’achat des consommateurs locaux au chômage est incapable de soutenir. 
Plutôt que de tenir bon sur ces exigences, le président égyptien Abdel Fattah Al-Sissi s’est vu contraint de rétrocéder des territoires aux Saoudiens afin de garantir l’aide dont le pays a besoin pour se maintenir à flot, s’attirant ainsi les railleries. 
Dans le jeu politique à somme nulle du Moyen-Orient, les pertes concédées par une faction sont compensées par les gains obtenus par une autre. 
Et pour ce qui concerne l’Égypte aujourd’hui, ce sont les islamistes radicaux qui récoltent les fruits de la déception populaire. 
Les islamistes proposent leur propre récit : l’État-nation moderne ne convient ni aux Arabes ni aux musulmans. 
Ce récit résonne avec l’expérience d’une population qui constate chaque jour l’échec de l’État. 
La restauration du glorieux passé islamique devient plus désirable que la résurrection d’une puissance régionale qui n’a pas même pu garantir les droits des Palestiniens. 
Les dirigeants égyptiens conservent la légitimité et la fermeté qui leur permettent encore de couper court à ce récit dangereux. 
Mais s’ils souhaitent réussir, ils doivent reconnaître la réalité égyptienne, admettre ce qu’est l’Égypte – et ce qu’elle n’est pas. 
Dans un pays où les vestiges du passé sont l’objet d’une profonde vénération, le mythe de la grandeur régionale est une relique dont il faut au plus vite se débarrasser. 

L’Égypte retient son souffle 
LE CAIRE – « Vous êtes l’autorité, au-dessus de toute autre autorité. 
Vous êtes les protecteurs, quiconque cherche une protection ailleurs serait dans l’erreur... que l’armée et la police se le tiennent pour dit, » a déclaré le nouveau président élu Égyptien, Mohamed Morsi, devant des centaines de milliers de personnes présentes sur la place Tahrir. 
C’est ainsi qu’un homme emprisonné à la suite du « vendredi de la colère » (le 28 janvier 2011) prêtait serment quelques mois plus tard à Tahrir, le jour du « vendredi du transfert de pouvoir » (le 29 juin 2012). 
Mais il s’en est fallu de peu. 
Dix jours plus tôt, le 19 juin, je me trouvais sur la place Tahrir en compagnie d’un groupe d’anciens membres du parlement égyptien. 
L’un deux avait reçu un appel téléphonique l’informant qu’un dirigeant de premier plan des Frères Musulmans allait arriver pour annoncer que le groupe était victime de chantage : il s’agissait d’accepter l’addendum constitutionnel décrété par le Conseil suprême des Forces armées (CSFA), qui consistait en pratique à éviscérer la présidence, ou alors l’issue de l’élection présidentielle ne serait pas décidée en faveur des Frères. 
Une heure plus tard, l’éminente figure ne s’était toujours pas présentée. 
« Les débats étaient sur le point de s’effondrer, mais ils ont repris, » a déclaré l’ancien membre du parlement. 
« Retenez votre souffle. » 
La victoire en Égypte des Frères Musulmans, à travers Morsi, conclut la première élection présidentielle véritablement libre, soit une étape historique sur le chemin tortueux de la démocratisation de l’Égypte. 
Ahmed Shafiq, adversaire politique de Morsi et ancien Premier ministre d’Hosni Moubarak, n’avait aucune chance de remporter le scrutin, malgré le soutien d’une puissante machine de propagande étatique et de nombreux acteurs influents. 
« Combien d’électeurs espèrent-ils duper, convaincre, ou acheter ? 
Notre mémoire n’est pas aussi courte que la leur, » me confiait un chauffeur de taxi que j’interrogeais sur la question de savoir s’il serait disposé à voter pour Shafiq. 
En effet, la révolution égyptienne a mis en déroute le régime de Moubarak et ses répliques, et cela à trois reprises depuis janvier 2011 : d’abord avec l’éviction de Moubarak, puis avec les élections parlementaire du début de l’année, et désormais avec la victoire de Morsi. 
Et pourtant, un régime dominé par l’armée reste une réelle possibilité. 
La série de décisions prises par le très dominant CSFA peu avant l’élection présidentielle a clairement indiqué que l’armée n’entendait nullement abandonner le pouvoir. 
La plus radicale de ces décisions a consisté à dissoudre le parlement, objet du vote de 30 millions d’Égyptiens, sur la base de la législation d’une Cour suprême alliée au CSFA. 
La junte s’est alors vu conférer l’autorité législative, de même que le pouvoir de former une assemblée constitutionnelle et d’opposer un véto aux dispositions constitutionnelles proposées. 
Elle a également instauré un Conseil de défense nationale (CDN), dominé par l’armée (11 commandants militaires pour seulement 6 civils – si l’on considère le ministre de l’intérieur comme un civil). 
Pendant ce temps, les efforts destinés à réprimer les protestations se sont poursuivis. 
Le ministre de la Justice, un ancien de l’ère Moubarak, a octroyé aux renseignements militaires ainsi qu’aux autorités de police militaire le droit de procéder à l’arrestation de civils sur la base d’infractions aussi bénignes que violations du code de la route ou « insultes » aux dirigeants du pays. 
C’est maintenant que débute la partie la plus difficile pour Morsi, qui doit faire face à une lutte de pouvoir acharnée au sein du statu quo de Moubarak – généraux, hommes d’affaires influents, cadres du Parti national démocratique, juges principaux, employés des médias, et hauts fonctionnaires d’États – et des partisans du changement, dont l’entité organisée la plus significative n’est autre que la confrérie des Frères Musulmans. 
La junte n’a certainement pas l’intention d’abandonner son vaste empire économique (ses avantages en termes d’exemption fiscale, ses droits de propriété et de confiscation foncières, ses taux de change et de douanes préférentiels, et autres prérogatives). 
Elle n’entend pas non plus céder son droit de veto, notamment sur la sécurité nationale, sur les questions sensibles de politique étrangère (notamment à l’égard d’Israël et de l’Iran), et sur la guerre – d’où l’existence du CDN. 
En l’absence d’un compromis – et de forces capables de garantir ses conditions – la polarisation pourrait conduire à des scénarios négatifs, allant sur l’échelle de la gravité du cas de l’Espagne en 1982 à celui de la Turquie en 1980, voire, plus inquiétant encore, à celui de l’Algérie en 1992, lorsque l’échec électoral du régime militaire avait propulsé au pouvoir un parti islamiste, déclenchant par la suite une longue et violente guerre civile. 
Bien qu’une menace pèse aujourd’hui sur les généraux égyptiens de même que sur leurs homologues algériens en décembre 1991, celle-ci est bien moindre, et les généraux égyptiens jouissent de suffisamment de pouvoirs pour inverser les règles du jeu. 
Bien que la situation avenir soit fonction de l’issue des négociations actuellement en cours entre le SCAF et Morsi, de l’ampleur des manifestations sur la place Tahrir et ailleurs, de même que du degré de pression de la part de la communauté internationale, une confrontation meurtrière semble ne pouvoir être évitée. 
Cependant, le scénario le plus probable pourrait s’apparenter à un résultat semblable à celui de la Turquie en 1980 : une situation anti-démocratique dominée par les militaires, mais sans aucune effusion de sang. 
Dans ce scénario, l’assemblée constitutionnelle actuelle serait dissoute, et le CSFA en formerait une nouvelle selon sa discrétion. 
Cette assemblée influencerait fortement le processus de rédaction de la Constitution dans le sens d’un ancrage de ses privilèges. 
En d’autres termes, le CSFA, et non le président élu, demeurerait l’acteur principal de la politique égyptienne – scénario susceptible de générer une résistance continue de la part des partisans du changement. 
Le scénario idéal – un scénario qui ressemblerait à celui de l’Espagne en 1982 – est le plus optimiste. 
Après la victoire des élections parlementaires par le Parti socialiste ouvrier espagnol (PSOE), et la formation du gouvernement en octobre de la même année, l’establishment militaire de droite avait accepté les nouvelles règles démocratiques tout en déjouant une tentative de coup d’État destinée à bloquer l’avance de la gauche. 
Le PSOE avait également redéfini le parti sur une ligne plus modérée en renonçant aux politiques marxistes, et mené un programme global de réforme : El Cambio (le changement). 
En Égypte, un scénario similaire faciliterait la perspective d’une transition démocratique. 
Cependant, les dirigeants du CSFA ne montrent aucune propension à imiter les généraux espagnols. 
Les dirigeants des Frères Musulmans, pour leur part, tendent généralement à adopter une approche gradualiste et averse au risque en matière de gestion de crise. 
Toutefois, face à une situation révolutionnaire, cette approche pourrait bien être difficile à conserver. 
Davantage de progrès vers la démocratisation impliqueraient que Morsi préserve intacte la large coalition d’islamistes et de non-islamistes qui lui a permis d’accéder au pouvoir – et maintienne la capacité de mobilisation de celle-ci à Tahrir et ailleurs. 
Les transitions réussies depuis le règne militaire vers le règne civil, qui ont eu lieu en Turquie, en Espagne et ailleurs, sont l’illustration partielle du soutien accru des Américains et des Européens. 
Mais plus encore, Morsi aura besoin de parvenir à des réalisations concrètes sur les fronts de l’économie et de la sécurité nationale pour espérer consolider sa légitimité auprès des Égyptiens. 
À défaut, les généraux égyptiens ne regagneront pas leur caserne de sitôt. 

Une opportunité pour l’Égypte et le FMI 
LAGUNA BEACH – Les autorités égyptiennes et le Fonds monétaire international sont parvenus à un accord. 
Le mois prochain, si le conseil d’administration du FMI l’accepte, l’Égypte se verra octroyer un prêt de 12 milliards $ en soutien à la mise en œuvre de réformes économiques. 
Le principal objectif de ce programme sur trois ans consistera à permettre au formidable potentiel de l’Égypte de s’exprimer, à dynamiser la croissance et la création d’emplois, ainsi qu’à remédier aux pénuries de devises. 
Mais cet accord représente également une opportunité majeure d’amélioration des relations entre l’Égypte et le FMI – une évolution qui bénéficierait considérablement aux deux camps. 
Les relations entre le FMI et l’Égypte sont depuis longtemps mouvementées. 
C’est ce qu’illustrent notamment les événements de 1977, lorsque l’Égypte décide de restreindre les subventions alimentaires en échange d’un financement de la part du FMI, ce qui provoquera des émeutes dans plusieurs grandes villes d’Égypte, pour un bilan de près de 80 morts et plusieurs centaines de blessés. 
L’accord sera finalement résilié, et les subventions rétablies. 
Plusieurs autres accords ont depuis fait l’objet de discussions, notamment en 2012, mais la plupart n’ont pas été mis en œuvre comme prévu, ou ont été abandonnés. 
Dans ce contexte, il n’est pas surprenant que de nombreux Égyptiens considèrent le FMI comme une organisation impérieuse, déterminée à imposer sa volonté aux États sans prendre suffisamment en considération les réalités locales. 
Certains y voient même un outil de la domination occidentale. 
Cette perception a non seulement conduit les précédents gouvernements égyptiens à se passer du soutien du FMI, mais également à reporter les consultations économiques annuelles qu’exigent les statuts du Fonds. 
Seulement voilà, l’économie égyptienne est aujourd’hui à la peine, durement frappée par les chocs à la fois économiques et non économiques des dernières années. 
Les préoccupations de sécurité, aggravées par le crash d’un chasseur russe abattu dans le ciel du Sinaï en octobre dernier, ont sévèrement fait chuter le tourisme, une source majeure de revenu pour le pays. 
De même, les envois de fonds effectués depuis l’étranger par les Égyptiens employés dans les pays riches du Golfe, transferts qui participent également en grande partie au revenu du pays, sont mis à mal par la baisse des prix du pétrole. 
Les recettes en provenance du canal de Suez ont été affectées par le ralentissement de la croissance mondiale et du commerce international. 
Quant aux investissements directs étrangers, ils ont eux aussi décliné, dans l’attente notamment d’une plus grande clarification des réformes que le gouvernement égyptien entend mettre en œuvre. 
Il y a là une combinaison de défis économiques difficiles, que n’importe quel pays aurait du mal à surmonter seul. 
Mais ces épreuves sont pour l’Égypte d’autant plus difficiles à surmonter que le pays se situe depuis des décennies bien en dessous de son potentiel économique. 
En effet, l’Égypte est aujourd’hui confrontée à un double déficit important, qui par définition concerne à la fois son budget et sa balance courante, et doit faire face à une inflation en hausse, pour une croissance économique réduite. Résultat, ses réserves internationales et son taux de change se trouvent sous pression, malgré l’aide de pays riches comme le Koweït, mais surtout de l’Arabie saoudite et des Émirats arabes unis. 
C’est ici qu’intervient le FMI. 
Le récent accord préparé par ses équipes auprès du gouvernement égyptien devrait être finalisé en septembre, et soumis à l’approbation du conseil d’administration du Fonds. 
Sur cette base, l’Égypte prévoit d’ores et déjà de lever des fonds auprès d’autres sources, notamment sur les marchés obligataires internationaux, afin de soutenir ses réformes. 
L’entrée en jeu du Fonds apparaît logique. Après tout, le FMI a été créé pour aider ses pays membres à faire face précisément au type de difficultés que rencontre actuellement l’Égypte. 
Il propose spécifiquement une assistance technique ciblée, dans des domaines clés de la gestion économique et financière, tout en aidant à l’élaboration de cadres macroéconomiques destinés aux politiques nationales. 
Rapidement débloquées, les aides financières qu’il octroie viennent bien souvent catalyser l’entrée d’autres flux financiers, issus de sources publiques et privées. 
Pour autant, et l’histoire le confirme, il n’est pas toujours facile de profiter de ce que le FMI peut offrir. 
L’expérience de nombreux pays démontre que le succès de la démarche dépend de six facteurs clés. 
· Un programme économique soigneusement élaboré, localement ciblé, et conscient des réalités économiques du pays. 
· Un effort d’appréhension des défis sociaux susceptibles de survenir – et plus précisément la protection des catégories les plus vulnérables de la population. 
· Une volonté politique solide et durable dans la mise en œuvre effective du programme. 
· Des financements extérieurs en quantité suffisante et octroyés dans les temps. 
· Une communication transparente et opportune, non seulement entre les dirigeants nationaux et le FMI, mais également auprès d’autres parties prenantes, en premier lieu desquelles les citoyens. 
· La confiance, de sorte que si (ou plutôt quand) les choses ne se déroulent pas comme prévu, les parties concernées puissent travailler ensemble et efficacement à la mise en œuvre des ajustements nécessaires. 
La bonne nouvelle, c’est que l’accord récemment convenu entre l’Égypte et le FMI semble poser les bases d’un succès (bien que tous les détails n’aient pas encore été publiés). 
Pour commencer, il semblerait que les dirigeants du FMI et de l’Égypte aient significativement mis l’accent sur un ensemble de réformes de soutien à la croissance, destinées à optimiser les secteurs de l’économie égyptienne les plus sous-exploités par rapport à leur potentiel. 
Il semblerait par ailleurs que l’accord fasse intervenir des mesures budgétaires, monétaires et liées au taux de change, avec pour objectif de maîtriser les déséquilibres financiers, et d’assurer la viabilité à moyen terme du programme. 
Autre aspect important, l’accord promeut le renforcement des prestations et des filets de sécurité en matière de solidarité sociale – efforts qui contribueraient significativement à redorer la réputation du FMI en Égypte, et à consolider la confiance entre les acteurs. 
Bien entendu, rien ne peut garantir une mise en œuvre consciencieuse, une communication approfondie, ou des efforts constants de renforcement de la confiance – autant d’aspect qui seront indispensables à des ajustements à mi-parcours, voués à refléter des changements inévitables au sein de l’environnement économique national et extérieur. 
Néanmoins, sur la base de leurs interactions récentes, il semble que l’Égypte et le FMI soient capables de surmonter leur héritage de relations tendues. 
L’émergence d’une relation constructive entre l’Égypte et le FMI permettrait du susciter davantage de soutien en faveur du pays, à la fois au travers d’autres accords bilatéraux et multilatéraux, mais également via l’entrée en jeu d’investisseurs nationaux et étrangers. 
Compte tenu de l’enthousiasme observé l’an dernier à Charm el-Cheikh autour de la Conférence sur le développement économique de l’Égypte, dont l’axe principal consistait à attirer des investisseurs, les perspectives de rétablissement économique et financier de l’Égypte apparaissent considérables. 
Quant au FMI, il est désormais en meilleure position pour démontrer sa capacité à aider ses pays membres, et ainsi renforcer à la fois sa crédibilité et son efficacité. 

Les condamnés d’Égypte 
LE CAIRE – Les vagues de condamnations à mort sont habituellement l'apanage de régimes tels que le système nazi d'Adolf Hitler, ou celui des Khmers rouges de Pol Pot. 
Voici pourtant que les dirigeants militaires d'Égypte rejoignent les rangs de ces régimes, en organisant de multiples procès spectacle à l'issue prédéterminée. 
Parmi ces affaires, un procès de mars 2014 a débouché sur quelque 529 condamnations à mort, avant qu'une audience d'avril ne décide de 683 exécutions. 
Et cette tendance ne montre aucun signe de ralentissement. 
Le mois dernier, 107 personnes – dont Mohammed Morsi, premier président élu démocratiquement en Égypte – ont écopé de la peine de mort, pour leur prétendue participation aux « évasions carcérales » de masse survenues lors du soulèvement de janvier 2011 contre l'ancien président Hosni Moubarak. 
Morsi est également accusé de « collusion avec des militants étrangers » – à savoir le Hezbollah et le Hamas – qui aurait visé la libération de prisonniers politiques en Égypte. 
Peu après, les six accusés du procès dit d'« Arab Sharkas » – condamnés à mort en octobre 2014 pour avoir selon l'accusation attaqué des postes de sécurité – ont été exécutés, malgré les cris d'indignation de la communauté locale et internationale face à un procès biaisé. 
D'après Ahmed Helmi, avocat de quatre des six accusés, le gouvernement aurait choisi d' « envoyer un message à la suite du verdict prononcé contre Morsi », afin d'affirmer sa détermination à exécuter de telles sentences. 
Les clients d'Helmi, comme tant d'autres, n'auraient été que les « boucs émissaires » de cette démarche, conclut l'avocat. 
Au total, les tribunaux civils ont prononcé plus de 1 000 condamnations à mort depuis le renversement militaire du président Morsi en Égypte, au mois de juillet 2013. 
Le profil des différents « coupables » ne peut que susciter la stupéfaction : Emad Shahin, par exemple, est un professeur de renommée internationale, qui a enseigné à Harvard et à l'Université américaine du Caire ; 
Sondos Asem est quant à elle une militante politique et jeune universitaire prometteuse. 
La situation est d'autant plus grave que les exécutions extrajudiciaires menées par les services de sécurité et autres éléments de l'armée sont monnaie courante. 
Le plus dramatique des épisodes de ce type est survenu en marge du coup d'État de juillet 2013, lorsque la police et l'armée égyptiennes ont ouvert le feu sur la foule de manifestants opposés à l'éviction de Morsi, descendus dans les rues du Caire sur la place Rabia al-Adawiya. Plus de 1 000 manifestants y ont été abattus en moins de 10 heures. 
Plus récemment, Islam Atito, étudiant en ingénierie à l’Université Ain Shams du Caire, et partisan du groupe illicite des Frères Musulmans, a été retrouvé mort dans le désert de la périphérie du Caire. 
Le ministre égyptien de l’Intérieur a déclaré qu’Atito avait été impliqué dans l’ « assassinat » d’un officier de police, et qu’il avait été tué dans une fusillade contre les forces de sécurité lors d’un raid ciblé sur sa « planque ». 
Or, selon le syndicat étudiant de la faculté d’ingénierie de l’université – dont les membres ont renoncé à manifester leur indignation face à ce meurtre – Atito aurait été arrêté au cours d’un examen de fin d’année, sur le campus même de l’université. 
Beaucoup pensent que le gouvernement aurait enlevé et assassiné Atito en réponse à son militantisme. 
En tant que juriste des droits de l’homme, et ayant étudié le dossier, je puis témoigner combien il ne s’agit là que d’une affaire parmi tant d’autres – dont aucune ne fait l’objet d’enquêtes sérieuses. 
Toutes ces exécutions judiciaires et extrajudiciaires reflètent la profondeur de la crise actuelle en Égypte. 
Les « aigles » qui contrôlent l’establishment sécuritaire et militaire du pays semblent déterminés à restaurer un régime à la Moubarak, à la différence toutefois qu’ils considèrent Moubarak comme n’ayant pas été suffisamment actif dans la répression de l’opposition. 
De l’avis du gouvernement égyptien actuel, les tactiques brutales employées par des personnages tels que Mouammar Kadhafi en Lybie, ou encore Bachar el-Assad en Syrie, seront plus susceptibles de fonctionner dans le contexte égyptien que dans ces pays. 
Après tout, la probabilité d’une intervention internationale (comme en Lybie) est pour ainsi dire nulle, tandis que celle d’une véritable révolution armée (comme en Syrie) est extrêmement limitée. 
Pour autant, le choix du recours à la force, aux fins de la répression des dissidences, constituera un défi majeur dans un pays où 70 % de la population est âgée de moins de 30 ans, et pourrait bien finir en bain de sang. 
Les politiques de violence mises en œuvre par les aigles d’Égypte ont également transformé l’opposition. 
Lors d’un rassemblement de 2013 visant à protester contre l’éviction de Morsi, le guide suprême des Frères Musulmans, Mohammed Badie, a déclaré, selon une formule qui deviendra le cri de ralliement du mouvement : « Notre pacifisme sera plus fort que leurs balles. » 
Or, Badie ayant depuis été condamné à mort dans le cadre de plusieurs procès (dont l’un était lié à des attaques sur des postes de police dans la province sud de Minya), cette formule est devenue l’objet de railleries acerbes de la part de jeunes militants politiques, parmi lesquels des membres des Frères Musulmans. 
Le site Internet Rassd, plateforme d’actualités affiliée aux Frères Musulmans, a récemment publié un courrier (lien en arabe) de l’ancien secrétaire général du groupe, Mahmoud Ghozlan, affirmant que la « révolution » continuerait d’être non-violente. 
Le site a néanmoins également publié une violente critique formulée par de jeunes activistes des Frères Musulmans à l’encontre de la position de Ghozlan – une évolution notable pour une organisation dans laquelle la dissidence est rarement rendue publique. 
En réalité, la colère des jeunes membres du groupe est devenue si forte que les Frères Musulmans auraient semble-t-il remanié près de 65 % de leur leadership, d’après Ahmed Abdel-Rahman, responsable du Bureau administratif égyptien des Frères Musulmans à l’étranger (organe récemment créé afin d’organiser les milliers de membres de la confrérie actuellement en exil). 
L’organisation a également tendance à adopter une ligne plus dure, ayant publiquement déclaré que l’approche « réformiste » privilégiée après que son gouvernement ait remporté les élections parlementaires et présidentielles de 2011 et 2012 avait constitué un « mauvais » choix, et que le fait d’exclure les groupes de jeunes révolutionnaires non islamistes avait constitué une « erreur majeure ». 
Face aux innombrables condamnations à mort prononcées en Égypte, aux violences extrajudiciaires perpétrées, ainsi qu’à la domination des aigles de l’establishment sécuritaire et militaire, et compte tenu des changements rhétoriques, comportementaux et organisationnels adoptés par les Frères Musulmans, les chances de réconciliation semblent s’amenuiser de jour en jour. 
Dans un environnement au sein duquel le « compromis » est considéré comme impropre, l’avenir de l’Égypte apparaît tout sauf heureux. 

L'Egypte a besoin d'un président, pas d'un pharaon 
Un débat houleux portant sur les réformes politique secoue actuellement l'Egypte. 
Emanant de tous les partis d'opposition et de groupes issus de la société civile, il porte essentiellement sur une demande d'amendement de la Constitution de 1971 et d'abolition de l'état d'urgence décrété en 1981après l'assassinat de Sadate. 
Ces demandes n'ont rien de neuf. 
Le président Moubarak et le parti national démocrate qui le soutient s'y opposent depuis le milieu des années 1980. 
Mais, étant donné la tournure inquiétante prise par les événements en Egypte, dans la région et au-delà, l'exigence de réformes prend maintenant un caractère impérieux,. 
Sur le plan intérieur, les 76 ans du président Moubarak et son état de santé sont source de préoccupation. 
Les rumeurs à ce sujet courent depuis des années, mais elles n'ont été confirmées officiellement qu'en novembre 2003, quand il n'était plus possible de masquer la situation. 
Alors qu'il s'adressait au Parlement, Moubarak s'est évanoui sous les yeux de millions de téléspectateurs. 
Bien qu'il soit revenu une heure plus tard pour terminer son discours, les Egyptiens se sont mis à réclamer davantage de transparence, tant en ce qui concerne la santé du président que le fonctionnement de l'État. 
En même temps, la détérioration de la situation économique, le taux de chômage élevé et une corruption généralisée ont conduit au désespoir une partie de la jeunesse. 
Plus de la moitié de la population égyptienne est née sous la présidence de Moubarak. 
Selon un récent rapport de l'ONU, la moitié des jeunes entre 15 et 30 ans rêvent d'émigrer en Europe, en Amérique du Nord ou en Australie. 
Chaque semaine, des articles parlent d'Egyptiens qui se noient en Méditerranée alors qu'ils tentent de passer clandestinement en Europe. 
Il y a quelques semaines, plusieurs jeunes sont morts étouffés alors qu'on les renvoyait vers l'Egypte dans des camions bondés qui traversaient le désert libyen. 
Cette affaire a entraîné des protestations qui ont contraint les autorités à arrêter, interroger et traduire en justice les policiers égyptiens responsables des faits. 
La situation dans la région et dans le monde a rendu l'opposition plus audacieuse, non seulement pour exiger des réformes, mais aussi pour amender les articles de la Constitution qui touchent à la présidence. 
Selon des rumeurs persistantes, Moubarak, qui a déjà été réélu quatre fois, chercherait à obtenir un sixième mandat ou à établir une sorte de "république héréditaire". Il préparerait son fils Gamal, 41 ans, à lui succéder, à l'image du président syrien Hafez Al-Assad et de son fils Bashar. 
Le cri de bataille de l'opposition est Non, Non à la réélection de Moubarak et Non à Gamal pour lui succéder. 
Beaucoup d'Egyptiens n'ont rien contre Gamal Moubarak en tant que tel, mais ils sont mortifiés à l'idée qu'après avoir subi le père pendant 24 ans, ils risquent de se voir infliger le fils pour la même durée. 
Sur 211 articles de la Constitution actuelle qui date d'octobre 1971, 30 se rapportent à la présidence. 
La désignation du président à une majorité des deux tiers de l'Assemblée du peuple est ensuite ratifiée par un plébiscite auquel on ne peut répondre que par Oui ou par Non. 
Le mandat présidentiel de six ans, acquis ainsi à la majorité simple, est renouvelable indéfiniment de cette manière. 
Le laxisme de ces procédures détonne avec l'étendue du pouvoir présidentiel. 
Le président est à la fois chef de l'Etat et commandant en chef, il préside le Conseil suprême de la magistrature, de la police et le Conseil des ministres. Il peut à sa discrétion nommer et révoquer un ou plusieurs vice-présidents. 
Il désigne le Premier ministre et les principaux ministres et approuve la désignation des autres ministres, des ambassadeurs et des hauts fonctionnaires. 
Il peut appeler à des élections générales, déclarer la guerre, décréter l'état d'urgence et promulguer des décrets qui ont force de loi. 
Il n'y a aucun équilibre des pouvoirs. 
Un article stipule que "le président peut être mis en accusation pour haute trahison ou pour tout autre acte criminel si une motion présentée par au moins un tiers des membres de Assemblée du peuple est approuvée par deux tiers d'entre eux" . 
Le président est alors suspendu de ses fonctions et remplacé par le vice-président en attendant la conclusion du processus. 
Mais Moubarak n'a jamais promulgué la loi nécessaire à la mise en œuvre de cet article ni même nommé un vice-président, en dépit des demandes répétées venant de tous cotés. 
Il en a résulté de facto une "présidence impériale" avec Moubarak à la place du pharaon. 
Aucun autre chef d'Etat de l'Histoire moderne ne réunit entre ses mains autant de pouvoir que lui. 
En Egypte, on le compare plus volontiers à Brejnev qui a présidé durant deux décennies à la stagnation et au déclin de l'Union soviétique. 
De la même manière, la position de l'Egypte en tant que pouvoir régional s'est effondrée sous Moubarak. 
Sur le front économique, le flux des investissements étrangers a dégringolé de 3 milliards par an au milieu des années 1990 à quelques ridicules 300 millions en 2003. 
Les demandes de réformes se concentrent maintenant sur l'élection du président au suffrage universel avec au moins deux candidats et l'interdiction de plus de deux mandats successifs. 
Mais il faut aussi réduire le pouvoir présidentiel dans ce qu'il a d'abusif et créer des mécanismes efficaces pour que tous les responsables gouvernementaux sans exception aient à rendre compte de leurs actes. 
Si Moubarak et son gouvernement ne font rien pour que les amendements constitutionnels réclamés soient adoptés, de plus en plus d'Egyptiens fuiront le régime et risqueront leur vie pour chercher le salut ailleurs. 

L'Égypte dans les pensées de la Jordanie 
AMMAN – Les actes de la cour royale de Jordanie dans les jours suivant l’annonce officielle de la victoire des Frères musulmans de Mohamed Morsi dans l’élection présidentielle égyptienne révèlent un passage intrigant. 
Le Roi Abdullah II de la Jordanie a toujours hésité à ratifier une loi électorale attendue depuis longtemps. 
Sa signature a été suivie de l’adoption de la loi, d’une demande d’amendement et d’une rencontre officielle de dernière minute avec le chef du Hamas. 
Au cours de la dernière année, le Roi Abdullah n’a cessé de proclamer que les Jordaniens voteront dans des élections libres et régulières avant la fin de 2012. 
Des changements constitutionnels ont été adoptés. 
Une commission électorale indépendante a été constituée en vertu de la législation. 
Un juriste jordanien respecté qui a siégé à titre de juge de la Cour internationale de Justice a même fait l’objet de remontrances pour avoir laissé traîner en longueur l’adoption de la loi électorale. 
Pourquoi donc le Roi a-t-il attendu quatre jours après que les deux chambres du Parlement aient adopté la loi pour qu'elle soit ratifiée et pour quelles raisons a-t-il demandé immédiatement que des amendements y soient apportés ? 
La loi met en place un système en grande partie majoritaire qui repose sur des circonscriptions uninominales, avec seulement 17 des 140 sièges du Parlement tirés des listes des partis nationaux pouvant être mis en jeu pour les élections, a été entérinée par le Sénat de la Jordanie quelques heures avant que la commission électorale indépendante de l’Égypte ait confirmé la victoire de Morsi. 
Des gens consultés au sein du gouvernement jordanien et du palais m’ont confirmé qu’ils avaient reçu des indications que le poste de président irait à l’ex-premier ministre de Moubarak, Ahmed Shafiq. 
La victoire de Morsi a complètement changé la donne. 
Les Frères musulmans en Jordanie ont boycotté l’élection parlementaire du pays en 2010, faisant valoir que le gouvernement « n’avait donné aucune garantie de l’intégrité de l’exercice ». 
Dans l’élection de 2007, le mouvement des Frères a accusé le gouvernement de « fraude » électorale et il s’est opposé au système électoral majoritaire. 
Les dirigeants de Jordanie se sont peu à peu éloignés des réformes politiques générales promises dans l'euphorie initiale du Printemps arabe. 
Bon nombre de personnes, notamment l'ex-premier ministre Awn Khasawneh, estiment que ceci reflète le credo partagé par l'élite politique jordanienne voulant que le Printemps arabe ait fait son temps en Jordanie comme au Proche-Orient. Après tout, les protestations du peuple n'ont pas vraiment réussi à faire monter la pression. 
Le régime Bashar al-Assad tient encore le fort en Syrie. L'Égypte, quant à elle, n'a encore ni constitution ni parlement et semble vouloir se détourner de la démocratie, à moins qu'elle ne soit entrée dans la spirale descendante du chaos social. 
Toutefois, Khasawneh, qui a invité les islamistes à participer au processus politique et a forgé un rapprochement avec le mouvement islamique palestinien du Hamas, met en garde contre l'erreur commune de penser que le Printemps arabe est chose du passé. 
Peu après sa démission en mai, il a déconseillé aux dirigeants jordaniens de faire preuve d'une trop grande complaisance à l'égard du processus des réformes. 
Alors qu'il se faisait remplacer par un conservateur, il n'a pas manqué de rappeler aux dirigeants politiques de la Jordanie que le printemps est une saison qui finit toujours par revenir. 
Fort de l'avènement au pouvoir de Morsi en Égypte, le printemps semble être revenu en Jordanie plus rapidement que prévu. Même Khasawneh ne s'y attendait pas. 
Le Front d'action islamique, le parti politique proche des Frères musulmans en Jordanie, a continué de rejeter le système électoral majoritaire, qui donne préséance aux tribus sur les partis politiques et d'autres composantes importantes de la société. 
En particulier, étant donné leur faible poids relatif dans les listes des partis nationaux, les Jordaniens d'origine palestinienne, qui composent près de la moitié de l'électorat, ne représentent qu'un faible pourcentage des représentants élus. 
L'aval de la loi par le souverain du pays permettra à la commission électorale nouvellement constituée d'entamer ses travaux. 
Mais Son Altesse exige maintenant que le Parlement rende aussi la loi plus représentative. 
Le Roi a donc reçu le dirigeant du Hamas Khaled Mashal dans une rencontre officielle comprenant un dîner royal, des réunions avec le premier ministre Fayez Tarawneh, et, plus important encore, des discussions avec le chef des services secrets jordaniens, qui avait lui-même recommandé en 1999 que soit expulsé de la Jordanie Mashal et quatre autres représentants du Hamas. 
Les décisions de bonifier la loi électorale et de recevoir Mashal n'avaient pas pour seul but de convaincre le mouvement islamiste du pays de participer au processus politique. 
Comme bien d'autres pays arabes, la Jordanie, peuplée de sept millions d'habitants, se doit de respecter l'Égypte, son voisin arabe le plus peuplé et le plus puissant. 
D'autant plus, que sur le plan économique, la Jordanie est encore tributaire du gaz naturel de l'Égypte, qui lui est fourni à tarif réduit. 
La Jordanie semble avoir lu les feuilles de thé politiques et en est venue à la conclusion qu'il est plus sensé de resserrer les liens avec la nouvelle garde politique de l'Égypte que de se la mettre à dos. 
Et de meilleures relations avec l'Égypte impliquent forcément des liens plus étroits avec Morsi et les Frères musulmans. 

L'économie en panne de l’Égypte 
WASHINGTON, DC - Les aspirations politiques des Égyptiens ont dominé la vie publique du pays depuis la chute du Président Hosni Moubarak l'année dernière. 
Malheureusement, au moment de faire face à ces aspirations, l'économie connaît une baisse brutale, qui compromet un des buts principaux de la révolution, à savoir l'amélioration du niveau de vie et du bien-être des Égyptiens. 
En effet, la rhétorique populiste des politiciens égyptiens menace de défaire les réformes économiques entreprises par le régime de Moubarak. 
En 2004, un important programme de réformes a été lancé sous l'ancien Premier Ministre Ahmed Nazif. 
Il visait à supprimer certaines contraintes bureaucratiques à la croissance par une restructuration du secteur financier, une amélioration de la réglementation des activités commerciales, une libéralisation du commerce extérieur et une réduction du rôle du gouvernement dans l'économie. 
Les réformes de 2004, avec leur élimination des restrictions à l'accès des devises étrangères et à la réduction des taxes à l'importation, ont graduellement amélioré le climat des affaires et de l'investissement. 
Couplé à des conditions internationales favorables, le taux de croissance annuel du PIB de l’Égypte a atteint 7,2% en 2008 contre 4,1% en 2004, et s'est stabilisé à 5% de 2009-2010 malgré la récession mondiale. 
Les nouvelles mesures ont également aidé à attirer de grands apports de capitaux et des investissements directs étrangers, servant de pilier financier à une augmentation spectaculaire des réserves de devises étrangères de 14,8 milliards de dollars en 2004 à plus de 36 milliards de dollars fin 2010. 
En 2011, la situation a empiré sur pratiquement tous les fronts. 
La croissance annuelle a chuté à environ 0,5% et l'inflation est restée à deux chiffres. 
Le taux de chômage a atteint 12,4% au quatrième trimestre, contre 8,9% à la même période de 2010. 
Le solde des paiements courants s'est rapidement dégradé, à cause de la perte de plus de 4 milliards de dollars en revenus du tourisme et d'une chute brusque des envois de fonds par les travailleurs égyptiens à l'étranger. 
Le déficit fiscal s'est étendu à 10% du PIB, entraînant une dette du gouvernement (dette externe comprise) en chute constante, représentant 76% du PIB. 
Cependant la progression la plus saisissante a été la perte des réserves internationales dans l'année qui a suivi la révolution de la Place Tahrir. 
Le Fonds Monétaire International estime que les réserves en devises étrangères ont chuté de moitié à 18 milliards de dollars pour le mois de décembre 2011, cela étant dû en partie à la détérioration du solde des paiements courants, mais plus important encore, au retrait d’Égypte des investisseurs étrangers et même nationaux. 
Face à des déséquilibres externes forts et croissants, la Banque Centrale d'Égypte (CBE) a choisi de défendre la livre égyptienne pendant l'agitation politique et économique de l'année dernière. 
La CBE a autorisé une dépréciation du taux de change de seulement 3%, officiellement défini comme un «amp#160;flottement contrôléamp#160;». 
Garder une monnaie relativement stable a été considéré comme une priorité plus importante que d'empêcher la perte des réserves étrangères. 
Aujourd'hui, l’Égypte ne reste pas seulement vulnérable à une politique nationale instable. En raison de l'épuisement de ses réserves internationales - d'une valeur approximative de 2 milliards de dollars par mois depuis octobre dernier - le pays fait maintenant face également à la menace d'une crise monétaire. 
En outre, cela sous-estime presque certainement l'ampleur des pertes, puisque cette estimation n'exclut pas les apports des 3,5 milliards de dollars depuis novembre de l'année dernière, en adjudication de bons du Trésor libellés en dollars. 
En outre, les militaires Égyptiens ont fait un prêt de 1 milliard de dollars au gouvernement et 1 milliard de dollars supplémentaire a été reçu en subventions d'Arabie Saoudite et du Qatar, ce qui porte le déficit en réserves depuis décembre 2010 à près de 22 milliards de dollars. 
L'autre ressource en réserves internationales, le tourisme, a rapporté seulement 8 milliards de dollars, soit une brusque baisse par rapport aux 12 milliards de dollars en 2010. 
L'Égypte continue à importer presque deux fois plus qu'elle n'exporte, ce qui a pour résultat un déficit commercial de plus de 10 milliards de dollars à la fin de 2011. 
En conséquence, le financement de l’Égypte doit poursuivre sa croissance : le pays doit maintenant emprunter entre 14 et 15 milliards de dollars pour colmater son insuffisance de financement d'une valeur de 24 milliards de dollars. 
Cela dépend beaucoup du moment ou de l'opportunité de matérialisation de l'aide extérieure, subordonnée à l'approbation de prêt du FMI à l’Égypte renégocié à 3,2 milliards. 
Si cela est mené à bonne fin, le programme du FMI pourrait déclencher d'autres opérations d'aide globale par la Banque Mondiale et par d'autres donateurs internationaux. 
Si l'aide arrive, l’Égypte pourra commencer à faire face à certains de ses problèmes de financement, mais elle aura toujours besoin d'une stratégie à long terme pour stimuler une croissance durable. 
L'économie de l’Égypte est exposée à des risques continus, dus à la fuite de capitaux, à la montée de l'inflation, au chômage et à des politiques populistes. 
Même avec la disponibilité de financements extérieurs, les dirigeants égyptiens doivent rechercher des manières de faire participer le secteur privé au rétablissement de l'économie du pays. 
Malheureusement, le dernier incident politique, qui implique les activités de promotion de la démocratie par des ONG américaines, a refroidi les relations bilatérales et met en péril les 1,3 milliards de dollars d'aide militaire que l’Égypte reçoit chaque année des États-Unis. 
Cela peut avoir un impact sur les autres donateurs, ainsi que sur les institutions financières internationales, notamment le FMI et la Banque Mondiale. 
La transition de l'Égypte des politiques économiques populistes vers un populisme anti-américain exemplifie l'impact que l'incertitude politique peut avoir sur les développements économiques. 
Souhaitons que l'élection présidentielle de mai prochain, ainsi que la formation d'un gouvernement démocratiquement élu, calment l'agitation politique et apportent la stabilisation et la reprise économique. 
Sans quoi les acquis politiques durement gagnés par les Égyptiens pourraient bien être perdus. 

L’Égypte garante de paix ? 
TEL-AVIV – Avant que le conflit actuel opposant Israël au Hamas à Gaza ne dégénère davantage, il est nécessaire qu’un cessez-le-feu soit négocié. 
Bien évidemment, comme dans le cas des cessez-le-feu précédents, toute trêve sera certainement temporaire, inévitablement compromise par les forces perpétuant le conflit armé entre Israël et le Hamas. 
Néanmoins, la Syrie étant plongé dans une guerre civile, et compte tenu plus largement de la nature instable du Moyen-Orient, un cessez-le-feu est fondamental pour à la fois sauver des vies humaines et préserver une paix régionale fragile. 
Beaucoup dépendra de l’Égypte, qui est la mieux placée pour négocier un accord. 
Mais l’analyse des perspectives de tout effort diplomatique exige de comprendre les points de vue et les agendas des protagonistes en présence. 
Israël n’applique pas de politique généralisée vis-à-vis de Gaza. 
L’ancien Premier ministre israélien Ariel Sharon avait pris une décision courageuse en se retirant unilatéralement de Gaza et en y démantelant les colonies israéliennes. Seulement, celui-ci est tombé malade avant que ces mesures ne puissent être intégrées dans un plus large effort de résolution de la question palestinienne. 
Son successeur, Ehud Olmert, avait commencé à négocier un accord de statut final auprès du président de l’Autorité palestinienne, Mahmoud Abbas. 
Ceci ne permit pas cependant de mettre un terme à la violence émanant de Gaza, qui n’appartient plus de fait à l’Autorité palestinienne et est devenue un proto-État contrôlé par le Hamas. 
L’Opération « plomb durci » lancée à l’hiver 2008-2009 par Israël ré-établit une certaine dissuasion, et conduisit à une période de relatif calme ; il a pourtant semblé clair, depuis le début de l’année 2012, que les parties s’orientaient de nouveau vers le conflit. 
Au cours de son premier mandat en tant que Premier ministre d’Israël, Benyamin Netanyahou a refusé de continuer de négocier avec l’Autorité palestinienne selon les dispositions d’Olmert, et n’a jamais envisagé de mener des négociations auprès du Hamas. 
Certes a-t-il accepté de libérer des prisonniers palestiniens en échange d’un soldat capturé, Gilad Shalit, mais pour Netanyahou, comme pour la plupart des Israéliens, il est inutile de négocier face à une organisation dont la charte ouvertement antisémite conteste le droit à l’existence-même d’Israël. 
Du point de vue de Netanyahou, il n’existe aucune solution satisfaisante au problème de Gaza. 
Son objectif consiste à obtenir et à maintenir le calme le long de la frontière. 
Israël fournit électricité, eau et accès à Gaza, mais maintient également un siège destiné à empêcher l’importation d’armes plus nombreuses et plus meurtrières. 
Les dirigeants israéliens ont connaissance de l’accumulation par le Hamas de missiles à moyenne portée, principalement transportées en contrebande dans le Sinaï par des tunnels souterrains, mais continuent d’affirmer qu’en l’absence de siège, l’Iran et d’autres seraient en mesure de fournir des armes en plus grand nombre, et des armes plus sophistiquées. 
En fait, Israël a réalisé ces dernières années que Gaza hébergeait suffisamment de roquettes et de missiles pour paralyser le sud de son territoire. 
Un certain nombre de villes israéliennes majeures ont été frappées à plusieurs reprises. Au cours de l’Opération « plomb durci », certaines roquettes ont dangereusement touché les alentours de Tel-Aviv et de l’aéroport Ben Gourion. 
Pour les dirigeants israéliens, la possibilité et la survenance d’une frappe sur Tel-Aviv n’était plus qu’une question de temps. 
Pour sa part, le Hamas, branche palestinienne des Frères musulmans, s’efforce de consolider son contrôle sur Gaza, qu’elle utilise comme une base à partir de laquelle prendre le contrôle de la Cisjordanie et du Mouvement nationale palestinien. 
Une telle issue serait comparable à la prise de pouvoir par les Frères musulmans en Égypte, confirmant davantage sa suprématie dans la région. 
Un certain nombre d’événements récents semblent avoir renforcé la confiance du Hamas. 
Bien que le conflit entre l’Iran et ses rivaux sunnites, ainsi que la guerre civile en Syrie, l’ait contraint à relâcher ses liens avec l’Iran et la Syrie pour se positionner du côté des Sunnites, il s’est agi là d’événements bien commodes à de nombreux égards. 
Le Hamas se sent plus à l’aise à proximité d’une Égypte dominée par son mouvement apparenté. 
L’émir du Qatar a effectué une visite à Gaza comme une récompense de l’éloignement du Hamas avec l’Iran, et laissé derrière lui un gros chèque. 
Mais le Hamas n’est pas seul à Gaza. 
Son hégémonie est défiée par un Jihad islamique encore plus radical (qui demeure allié à l’Iran) ainsi que par divers groupes salafistes et djihadistes, dont certains sont proches d’éléments radicaux dans le Sinaï, ce qui complique les relations du Hamas avec l’Égypte. 
Par ailleurs, ces groupes en appellent régulièrement à des attaques sur Israël depuis Gaza ou via le Sinaï, générant des cycles de violence qui embarrassent le Hamas. 
Dans le même temps, il est possible que la pression exercée par ces groupes plus radicaux ait conduit le Hamas à devenir lui-même plus agressif ces derniers mois, sans doute incité par sa conscience de la possibilité pour son riche arsenal de roquettes Fajr-5 d’atteindre la zone de Tel-Aviv en cas de représailles d’Israël à plus grande échelle. 
Les changements survenus en Égypte en termes de politique et de mesures adoptées ont eu un effet similaire : le Hamas a considéré qu’Israël ne risquerait pas de mettre en danger sa fragile relation avec l’Égypte en lançant une nouvelle opération de terrain à Gaza. 
Le Hamas a été pris par surprise lors d’une attaque par Israël ayant entraîné la mort de son dirigeant militaire, Ahmed al-Jabari, et ayant détruit la majeure partie de son arsenal de Fajr-5. 
Il a répondu par des frappes massives sur le sud d’Israël, parvenant également à envoyer plusieurs missiles vers Tel-Aviv, et un autre vers Jérusalem. 
Les sirènes de raid aérien se sont finalement fait entendre dans les rues des deux plus grandes villes israéliennes. 
En retour, Israël est visiblement en préparation d’une opération terrestre de grande envergure. 
Israël ne souhaite pas vivre une seconde opération Plomb durci, mais bien plus en mesure d’accepter un cessez-le-feu stable et durable. 
Une telle trêve est possible. 
L’assaut israélien a abouti à des résultats initiaux impressionnants, tandis que le Hamas peut se vanter d’avoir atteint Tel-Aviv avec ses missiles, un exploit que n’avait pu accomplir le Hezbollah lors de la guerre du Liban de 2006. 
Par ailleurs, l’Égypte, mentor et sage allié du Hamas, maintient relations et canaux de communication avec Israël, et ne souhaite pas rompre tous les liens – car cela provoquerait notamment une confrontation avec les États-Unis, qui financent l’armée égyptienne. 
En réalité, le président égyptien Mohamed Morsi est en quête de davantage d’aide financière de la part des États-Unis et du Fonds monétaire international, et entend bien faire de sa prochaine visite à Washington DC un succès. 
Il aspire également à rétablir la place de l’Égypte en tant que force régionale majeure. 
Il lui serait bénéfique sur tous les plans de jouer le rôle du pacificateur. 
Morsi se livre ainsi à un exercice de jonglage. 
Il a dénoncé et mis en garde Israël, rappelé l’ambassadeur d’Égypte à Tel-Aviv, et envoyé son Premier ministre à Gaza. 
Mais il n’a pour l’instant franchit aucune ligne rouge. 
Il est nécessaire d’agir rapidement. La poursuite des combats est vouée à faire entrer en jeu de nouveaux acteurs (dont la Turquie). 
Si les États-Unis et l’Europe choisissent de demeurer inactifs, il leur appartient tout au moins d’encourager l’Égypte à jouer son rôle. 
L’obstacle majeur de l’Égypte réside dans l’insistance du Hamas en faveur d’un terme au siège israélien ainsi qu’aux assassinats ciblés, dans le cadre d’un accord de cessez-le-feu. 
Le défi pour les dirigeants égyptiens consiste à persuader le Hamas d’accepter le compromis sans davantage de violence. 

Les innocents criminels égyptiens 
LE CAIRE – « Bachar devrait abandonner le pouvoir et se retirer tranquillement en Égypte. 
Le procureur général est accommodant avec les meurtriers », me disait un ami en parlant du président syrien Bachar el-Assad, pendant que nous regardions le procès de l’ancien président égyptien Hosni Moubarak qui se déroulait dans l’enceinte de l’académie de police. 
Alors que Moubarak et l’ancien ministre de l’Intérieur (et de la sécurité), Habib el-Adli, ont été condamnés à la prison à vie à l’issue du procès, six anciens hauts responsables des services de sécurité égyptiens chargés de la répression ont été acquittés. 
Hassan Abdel Rahmane, l’ancien chef des tristement célèbres services de la sécurité de l’État, analogue à la Stasi est-allemande ; 
Ahmed Ramzi, le chef des Forces de sécurité centrales (CSF) ; 
Adli Fayed, le chef de la Sécurité générale ; et les chefs des services de sécurité du Caire, de Guizeh et du 6 octobre, respectivement Ismaïl Chaer, Ossama Marasi et Omar Faramaoui, ont été entièrement disculpés. 
Les avocats de Moubarak et d’el-Adli feront appel de la sentence et de nombreux Égyptiens pensent que leurs peines seront atténuées. 
Les verdicts de la Cour ont envoyé un message sans équivoque, qui comporte des conséquences de taille pour la transition politique en Égypte. 
Un cri spontané a été poussé par les familles des victimes et leurs avocats à l’annonce du verdict : « Le peuple veut que le pouvoir judiciaire soit nettoyé ». 
En fait, les Égyptiens – dont des juges éminents - sont nombreux à penser que l’appareil judiciaire n’est pas une institution indépendante. 
« Ce verdict est une erreur professionnelle majeure. 
Ces généraux auraient dû être condamnés à la prison à vie comme Moubarak » a estimé Zakaria Abdelaziz, l’ancien président élu d’un influent club de juges. 
« Les massacres se sont étalés sur plusieurs jours et personne n’a donné l’ordre qu’ils cessent. 
Le ministère de l’Intérieur n’est pas le seul qui doit être purgé. 
L’appareil judiciaire doit l’être également » a-t-il ajouté. 
Il ne fait aucun doute que les verdicts renforceront la culture d’impunité qui sévit au sein des services de sécurité. 
Les services de la sécurité de l’État (SSI) et ses départements se sont rendus responsables de nombreuses violations des droits de l’homme, dont le recours régulier à la torture et aux exécutions extrajudiciaires, tout au long des trente ans au pouvoir de Moubarak. 
Lorsque les manifestants ont envahi le siège du SSI et ceux des gouvernorats en mars 2011, des salles et du matériel de torture ont été découverts dans chaque bâtiment. 
Les détentions illégales, les enlèvements, disparitions, torture systématique, viols et conditions de détention inhumaines ont été documentés depuis les années 1980 par des organisations de défense des droits de l’homme et par quelques tribunaux égyptiens. 
L’acquittement des chefs des Services de la sécurité de l’État (SSI) et des Forces de sécurité centrales (CSF) - (l'organisme qui avec 300.000 hommes représentait le « muscle » du régime Moubarak), après une révolution initiée par la brutalité policière, a immédiatement provoqué un renouveau des manifestations place Tahrir. 
« Soit nous obtenons justice pour nos martyrs, soit nous mourrons comme eux » scandaient des centaines de milliers de manifestants sur la place Tahrir et ailleurs en Égypte. 
Les occupations des places du pays, rappelant celles des dix-huit jours de janvier et de février 2011 qui ont renversé le régime Moubarak, ont déjà commencé. 
Une troisième conséquence du verdict est qu’il encourage la faction au sein du ministère de l’Intérieur opposée aux réformes. 
D’après les recherches que j’ai effectuées pendant un an sur les réformes des services de sécurité égyptiens, cette faction est déjà la plus forte. 
À la suite de la révolution, les luttes intestines au sein du ministère de l’Intérieur sont devenues publiques. 
« Nous devons sauver la face » a indiqué le général Abdelatif Badiny, un ministre de l’Intérieur adjoint limogé sous le ministre Habib el-Adli. 
« Plusieurs officiers et responsables refusaient de torturer les prisonniers et s’opposaient à la corruption, mais il nous faut aujourd’hui un président révolutionnaire qui nous donne des moyens pour purger le ministère ». 
Badiny a été rétabli dans ses fonctions après la révolution, pour être réprimandé en novembre 2011 à la suite d’affrontements entre des manifestants et les forces de police qui ont fait plus de 40 victimes parmi les manifestants. 
« Badiny prônait le dialogue avec les manifestants, tandis que les hommes de Habib el-Adli voulaient une répression féroce. 
Ce sont eux qui l’ont emporté au final » m’a dit le commandant de police Ahmad Ragab, le porte-parole de la Coalition générale des officiers de Police, favorable aux réformes, qui cherche à établir un syndicat des forces de police et une réforme des services de sécurité selon des lignes apolitiques et professionnelles. 
Le verdict du procès Moubarak aura également des incidences sur deux autres points : sur la capacité des forces révolutionnaires à se mobiliser et donc à exercer des pressions sur le Conseil suprême des Forces armées au pouvoir, et sur l’élection présidentielle. 
Les objectifs des manifestants place Tahrir et ailleurs sont notamment une refonte de l’appareil judiciaire, une loi qui interdirait aux hauts responsables du régime Moubarak d’occuper une fonction politique pendant dix ans, un nouveau jugement des généraux sous les ordres de Habib el-Adli, et le limogeage du procureur général (nommé par Moubarak). 
Des appels, encore modestes, se font également entendre pour une plus grande unité dans la perspective du second tour de l’élection présidentielle les 16 et 17 juin. 
Ces appels vont d’une demande en faveur d’un transfert immédiat du pouvoir à une coalition de candidats à la présidence issus de la révolution (bien que le mécanisme d’un tel transfert soit plutôt vague) à la formation d’un front présidentiel unifié durant l’entre deux tours, avec Mohammed Morsi des Frères musulmans comme président et Hamdeen Sabbahi, nassériste et de tendance gauchiste, et Abdel Moneim Aboul Foutouh, un islamiste modéré de tendance libérale, comme vice-présidents. 
Les députés ont déjà invité ces trois personnalités à venir négocier une coalition devant le Parlement. 
Il est probable que le verdict encourage le soutien à Morsi avant le second tour de l’élection présidentielle, qui lors du premier tour avait dû partager le vote islamique avec deux autres candidats. 
Une partie importante des voix révolutionnaires non-islamistes se reportera sur Morsi à cause de l’absence de candidatures révolutionnaires alternatives. 
Un commentaire souvent entendu place Tahrir est : « Nous avons des divergences avec Morsi, mais nous avons des différents sanglants avec Chafiq », le dernier Premier ministre de Moubarak et l’adversaire de Morsi au deuxième tour. 
Près de 9,7 millions d’électeurs avaient au premier tour voté en faveur de candidats pro-révolution, non-islamistes et non-Frères musulmans. 
La plus grande partie de ces voix se reportera sans doute sur Morsi, au lieu de s’abstenir (comme semblait être la tendance générale avant le verdict). 
Les Frères musulmans doivent se décider sur la participation d’autres parties s’ils veulent rallier le soutien des électeurs d’Aboul Fotouh et de Sabahi avant le second tour, face à Ahmad Chafiq. Mais pour l’instant, la place Tahrir et les autres places en Égypte accueillent à nouveau les forces favorables au changement, qu’elles soient islamistes ou non. 
Le principal défi posé aux révolutionnaires égyptiens est de maintenir cette unité, d’établir un gouvernement de coalition, de transformer leurs cris de ralliement en demandes concrètes et de maintenir la pression durant leur mise en œuvre. 
La révolution égyptienne se poursuit. 




Les voies divergentes de l’Égypte et de la Tunisie 
CAMBRIDGE – Cela fait maintenant cinq ans qu’un changement de régime est intervenu en Égypte et en Tunisie et les deux pays continuent à souffrir d’une faible croissance économique, d’un déficit budgétaire important, d’un chômage élevé et d’un accroissement de la dette publique. 
Ayant échoué par eux-mêmes à mettre en œuvre les réformes nécessaires, ces deux pays se sont tournés vers le Fonds monétaire international (FMI), qui a conclu un accord avec la Tunisie en 2013 et qui vient d’approuver un programme de prêts de 12 milliards de dollars à l’Égypte, le premier depuis 1991 et le plus important jamais octroyé à un pays du Moyen-Orient. 
A première vue, les pays qui s’engagent sur la voie de la démocratie sont tout aussi susceptibles d’accuser une mauvaise performance économique que les pays qui semblent prêts à renouer avec la dictature, parce que toute forme d’instabilité ou d’incertitude politique entrave naturellement les investissements et la croissance. 
Mais la Tunisie a fait le choix de l’inclusion politique, une approche qui pourrait bientôt remettre le pays sur la voie d’une saine croissance économique, tandis que le blocage de la société en Égypte entraîne son économie dans une spirale descendante. 
Jusqu’à récemment, les gouvernements de ces deux pays ont fait preuve d’un manque d’intérêt surprenant pour les réformes économiques. 
Ils se sont davantage préoccupés de questions identitaires et d’enjeux sécuritaires, sous des angles qui reflètent leurs voies politiques divergentes. 
En Tunisie, des consultations électorales serrées entre le parti islamique Ennahdha et le parti laïc Nidaa Tounes ont généré un débat productif sur le rôle de la religion dans la politique et la société ; en Égypte, par contre, le gouvernement autocratique du président Abdel Fattah al-Sissi a violemment réprimé le mouvement des Frères musulmans. 
Dans l’intervalle, les gouvernements des deux pays n’ont pu s’empêcher d’accroître les dépenses publiques. 
En Égypte, les subventions restaient supérieures à 10 pour cent du PIB à la mi-2016, laissant présager un retour à l’ancien marchandage autoritaire, par lequel les citoyens s’abstiennent de toute participation à la vie politique en échange du soutien économique de l’État. 
L’Égypte s’est toutefois engagée aujourd’hui à réduire les subventions et à instaurer une taxe sur la valeur ajoutée pour bénéficier de l’aide du FMI. 
En Tunisie, les syndicats ont obtenu que les salaires des fonctionnaires passent à 15 pour cent du PIB, contre 10 pour cent en 2011, soit bien au-dessus des objectifs du FMI. 
Mais dans les deux pays, l’instabilité macroéconomique freine la croissance. 
La faible notation de crédit de l’Égypte a obligé le gouvernement à emprunter sur le marché national, évinçant les autres créditeurs au point que l’investissement privé ne représente plus que 11 pour cent du PIB. 
En Tunisie, l’emprunt extérieur de l’État n’a pas pris la place du secteur privé ; l’investissement privé est néanmoins tombé à 18 pour cent du PIB. 
Le déficit des transactions courantes des deux pays s’est creusé à cause de la baisse des revenus du tourisme et des perturbations affectant les exportations et ni l’Égypte, ni la Tunisie n’ont pris de mesures pour améliorer la compétitivité du secteur privé. 
Sissi, comme son prédécesseur Hosni Moubarak, s’inquiète de voir des acteurs du secteur privé acquérir une influence politique et a préféré faire affaires avec des acolytes en qui il peut avoir confiance, appartenant notamment à des entreprises de l’armée et à d’autres firmes liées à l’ancien régime Moubarak. 
En Tunisie, la bureaucratie étatique a entravé l’activité du secteur privé et des rapports font état d’une progression de la corruption par des entreprises ayant des relations politiques haut placées depuis l’arrivée au pouvoir du gouvernement Nidaa Tounes en 2015. 
La Tunisie a laissé sa monnaie s’ajuster au cours des dernières années et le dinar tunisien a perdu un tiers de sa valeur contre le dollar américain depuis 2014. 
L’Égypte, de son côté, a géré de manière désastreuse le taux de change de sa monnaie. 
A l’exception d’un léger ajustement en 2013, elle a maintenu la parité de la livre égyptienne avec le dollar américain depuis 2011, même après que la monnaie soit devenue fortement surévaluée et qu’elle ait commencé à créer une pénurie des biens importés. 
Lorsque l’Égypte s’est pliée aux conditions du FMI et que la banque centrale égyptienne a décidé de laisser flotter la livre le 1er novembre, le taux de change est passé de 8,5 à 15,5 livres pour un dollar. Il est probable qu’à court terme, les biens importés coûtent de 40 à 60 pour cent plus chers qu’aujourd’hui. 
Les citoyens égyptiens et tunisiens sont de plus en plus mécontents des performances économiques de leurs pays respectifs. 
Mais il est plausible qu’au fil du temps, cette frustration sera bénéfique pour l’économie tunisienne et préjudiciable pour l’économie égyptienne. 
Pour commencer, la participation de toutes les parties à la vie politique en Tunisie encourage un sain débat sur les solutions potentielles. 
Le nouveau cabinet formé en août dernier comprend par exemple d’anciens dirigeants syndicaux qui peuvent à présent contribuer à l’élaboration des grandes orientations économiques au lieu de simplement revendiquer une augmentation des salaires. 
Le débat politique public est ainsi déjà devenu plus constructif parce que les législateurs étudient comment les entreprises et les salariés pourraient partager le fardeau de l’ajustement économique. 
A cause d’un système politique étroitement contrôlé, le gouvernement égyptien a par contre constamment peur d’une révolte populaire. 
En l’absence de vecteurs d’un débat politique constructif, l’option choisie par les autorités a été de repousser les ajustements économiques nécessaires jusqu’à ce qu’ils deviennent incontournables. 
Cette approche n’est pas seulement inefficace au plan économique (ce que reflète la faiblesse des investissements étrangers nets de portefeuille en Égypte ces dernières années), elle est également risquée au plan politique. 
Les autorités égyptiennes ne peuvent que croiser les doigts et espérer que les citoyens ne manifestent pas massivement en réaction à la récente dévaluation de la livre. 
La participation de toutes les parties à la vie politique engendre une opinion publique mieux informée – et possiblement plus indulgente. 
En Tunisie, les médias et les membres de la société civile peuvent librement surveiller l'action des pouvoirs publics et demander des changements. 
Même si les réformes ont tardé à se concrétiser, le gouvernement ne peut ignorer indéfiniment les critiques des citoyens. 
En fait, le projet de loi de finances pour l’année 2017 inclut des mesures urgentes pour lutter contre la corruption et réduire la bureaucratie et l’évasion fiscale. 
En Égypte, par contre, la dévaluation de la monnaie a été un choc pour les citoyens ordinaires, peu au fait de l’état réel de l’économie parce que les médias grand public, qui sont devenus les porte-paroles du régime, ont présenté un tableau idyllique du retour de l’Égypte aux jours de gloire. 
Dans le même temps, les autorités ont sévèrement limité la liberté d’expression et d’association ; critiquer le gouvernement s’apparente à un acte de haute trahison. 
La Tunisie a réalisé des progrès au plan politique en consolidant les processus démocratiques, en créant un espace institutionnel pour toutes les parties prenantes et en autorisant la liberté d’expression et d’association, une évolution qui est de bon augure pour les perspectives économiques à long terme du pays. 
L’Égypte, pour sa part, pourrait bénéficier de gains à court terme liés au programme de prêts du FMI. 
Ses dirigeants, « féroces, mais faibles », ne peuvent cependant s’attendre à réaliser des progrès à long terme en aggravant la situation par des mesures despotiques. 
S’ils ne prennent pas le long et tortueux chemin vers l’inclusion politique, ils seront tôt ou tard confrontés à la colère de ceux qu’ils ont exclus. 

Quatre leçons à tirer de l’expérience égyptienne en Coupe du monde 
LAGUNA BEACH – L’équipe nationale de football égyptienne a connu en Russie sa première Coupe du monde depuis 28 ans, suscitant une vague d’ambitieux espoirs ainsi qu’un formidable enthousiasme des supporters. 
L’équipe rentre aujourd’hui au pays sans avoir remporté aucun match – grande déception pour une patrie qui prend très au sérieux le football et la fierté nationale. 
Une chasse aux coupables est désormais ouverte, qui ne semble épargner personne. 
Certes compréhensibles, ces reproches n’ont rien de constructif. 
Ils risquent en effet d’occulter d’importants enseignements susceptibles d’aider non seulement l’Égypte, mais également d’autres économies émergentes, à laisser s’exprimer leur immense potentiel – et pas uniquement dans le football. 
Premier enseignement, il est important de gérer les attentes. 
L’avant Coupe du monde a été marqué par des éloges fort mérités à l’égard du joueur star de l’équipe, Mohamed Salah, élu deux fois joueur de l’année dans le championnat anglais en 2017/2018, et désormais idole de millions d’Égyptiens. 
Ajoutez à cela le fait que l’Égypte ne se soit pas qualifiée pour la Coupe du monde depuis 1990, et les attentes ont fini par largement dépasser ce que l’équipe pouvait réalistement accomplir dans cette compétition. 
D’autant plus que Salah a récemment souffert d’une luxation de l’épaule, qui l’a contraint à quitter le terrain lors de la finale de Ligue des champions entre Liverpool et le Real Madrid, et à demeurer sur le banc pour le premier match important de l’Égypte en Russie, contre l’Uruguay. 
Les Égyptiens ont néanmoins gardé l’espoir – un trop grand espoir– et ont fini beaucoup plus déçus qu’ils auraient dû raisonnablement l’être. 
Une telle déception peut engendrer des réactions excessives dans la direction opposée. 
Deuxième enseignement, il faut profiter des points forts pour se diversifier. 
La persistance d’un espoir des Égyptiens concernant leur équipe de football après la blessure de Salah n’était pas fondée sur la confiance en une autre arme secrète, prête à éblouir la foule. 
Au contraire, le système de jeu de l’Égypte est resté principalement axé sur Salah, dont le talent ne fait aucun doute, mais qui ne jouait pas en pleine possession de ses moyens. 
La tactique de l’équipe a par ailleurs évolué trop lentement, alors même que Salah était marqué par deux voire trois joueurs adverses. 
Plutôt que diversifier les points forts de l’équipe, l’entraîneur et ses adjoints se sont obstinés dans une sorte d’« inertie active » – tentant de faire plus, tout en s’entêtant dans l’approche fixée, même lorsqu’elle rencontrait des difficultés fondamentales. 
Troisièmement, il faut rester impliqué jusqu’au bout. 
Lors du dernier match de l’Égypte dans cette Coupe du monde – triste défaite 2-1 contre l’Arabie saoudite, qui a positionné l’équipe à la dernière place de son groupe – les buts des deux formations ont été concédés dans les arrêts de jeu de chaque mi-temps. 
À mesure que le chronomètre tournait, la concentration de l’équipe a semblé décliner. 
L’équipe allemande a commis cette même erreur, en encaissant deux buts lors des arrêts de jeu contre la Corée du Sud. 
Ceci vaut aussi bien pour le football que pour les affaires, la politique, et tous les autres domaines. 
La clé d’un succès durable consiste à ne jamais baisser la garde tant que le coup de sifflet final n’a pas retenti. 
Dernier enseignement de l’expérience égyptienne en Coupe du monde, l’engagement international peut jouer un rôle crucial dans l’amélioration du capital et des ressources d’une équipe nationale. 
Les joueurs qui à l’instar de Salah ont l’opportunité d’évoluer à l’étranger dans des championnats hautement compétitifs peuvent approfondir et enrichir leurs qualités, tout en développant une plus large compréhension stratégique du jeu. 
Ceci les place dans de meilleures dispositions pour améliorer la performance de l’équipe nationale dans les compétitions régionales et mondiales. 
Cette circulation accrue des joueurs au travers des frontières a d’ores et déjà contribué à la convergence du niveau de jeu des nations, comme l’illustre la moindre domination des poids lourds traditionnels comme l’Argentine, la Brésil, la France, l’Allemagne, l’Italie et l’Espagne. 
En effet, l’Italie ne s’est même pas qualifiée pour la Coupe du monde, l’Allemagne a été éliminée en phase de poules, et l’Argentine s’est fait très peur. 
De plus grands efforts sont nécessaires pour saisir les opportunités internationales de développement du capital humain, rapatrier l’expérience et les connaissances acquises, et propager les enseignements auprès du plus grand nombre à l’échelle nationale. 
Ici encore, c’est vrai dans le football, mais également dans de nombreuses autres activités, qu’il s’agisse des processus d’entreprise ou des technologies. 
La qualification de l’Égypte en Coupe du monde a démontré que le pays était capable de rivaliser au plus haut niveau mondial. 
Plutôt que de considérer l’élimination comme un échec, les Égyptiens doivent y voir une expérience d’apprentissage, susceptible de guider le pays à l’heure où l’Égypte entend exprimer davantage son potentiel sur de multiples fronts. 
En réalité, les enseignements à tirer de cette déception peuvent s’appliquer bien au-delà du football – et bien au-delà de l’Égypte. 

Epreuve de force en Egypte 
LONDRES – C’est par des manifestations anti-gouvernementales massives à travers toute l’Egypte le 30 juin dernier – un an jour pour jour après que les Egyptiens aient élu le premier président civil de leur histoire – qu’un mouvement diversifié et décentralisé sans précédent a défié la mainmise du président Mohammed Morsi sur le pouvoir. 
Ils se sont mobilisés par centaines de milliers dans les rues, allant jusqu’à prendre d’assaut et incendier le quartier général des Frères musulmans au Caire ; une journée au terme de laquelle le président s’est vu imposer un ultimatum. 
Dans sa toute première déclaration « révolutionnaire, » le nouveau mouvement populaire égyptien Tamarod (rebelle) a donné deux jours au président Morsi pour quitter le pouvoir à moins d’assister à une marche sur le palais présidentiel. 
« Au nom de 22 millions de citoyens, nous déclarons que Mohammed Morsi n’est plus le président légitime de l’Egypte. » 
Les manifestants ont ensuite lancé un appel « aux institutions de l’état, à l’armée, à la police, et à la justice pour qu’ils s’associent à la volonté du peuple. » 
L’armée s’est aussi exprimée en lançant son propre ultimatum à Morsi : accéder aux exigences des manifestants ou accepter une solution militaire à la crise. 
Le cabinet de Morsi a fait savoir en fin de journée qu’il n’avait pas été consulté par l’armée avant cette déclaration, et des dizaines de milliers de partisans du président ont simultanément manifesté dans plusieurs villes à minuit. 
Quelle sera la suite des évènements ? 
Et quel sera l’impact du mouvement Tamarod et de l’intervention de l’armée sur le processus précaire de démocratisation de l’Egypte ? 
Les évènements qui ont conduit à la crise actuelle étaient prévisibles. 
Morsi a gagné l’élection présidentielle avec seulement 51,7% des voix, tandis que des forces très puissantes constituaient une partie des 48,3% restants, dont certaines personnalités du régime Moubarak et leurs partisans. 
L’opposition contre Morsi s’est durcie à la suite de l’annulation de la déclaration constitutionnelle de novembre 202, par laquelle il avait cherché à s’approprier des pouvoirs considérables – sous le prétexte de protéger les institutions élues balbutiantes du pays contre une justice politisée. 
Le manque de bénéfices tangibles ressentis par les Egyptiens ordinaires a aussi contribué à nourrir la colère populaire. 
Tous les candidats à l’élection présidentielle ont fait de folles promesses ; mais l’absence de résultats significatifs, comme de résorber les pénuries de gaz et d’électricité, a aussi contribué à la mobilisation massive anti-Morsi. 
Dans une transition politique, l’incompétence peut coûter très cher. 
Mais Morsi a tout de même réalisé quelques avancées, et se préserve le soutien de quelques partisans. 
Il s’est débarrassé des dirigeants du Conseil suprême des forces armées (SCAF) en août dernier tandis que le front économique, le rapport de la Banque Centrale égyptienne pour la période allant de juillet 2012 à mars 2013indique que le déficit de la balance des paiements a été ramené de 11,2 à 2,1 milliards de dollars grâce aux revenus en hausse du tourisme et à l’effacement d’une partie de la dette. 
Ces progrès n’ont pas été ressentis par les citoyens ordinaires, et aucune réelle stratégie médiatique ou de communication n’est venue capitaliser sur cette amélioration. 
Mais les principaux soutiens de Morsi lui restent fidèles. 
Alors qu’ils ne furent que quelques centaines à témoigner leur soutien à un Moubarak frauduleusement élu pendant la révolution, ils étaient des centaines de milliers d’Egyptiens à se regrouper pendant deux semaines consécutives sur la place Rab‘a al-‘Adawiyya, aux abords du palais présidentiel, pour exprimer leur solidarité à Morsi. 
Morsi ne restera en poste qu’avec le soutien de l’armée pour assurer la sécurité de son gouvernement. 
Et il aura aussi bien besoin du soutien de tous ses partisans. 
Mais cela impliquerait de replacer l’armée au centre de la vie politique – et donc de sacrifier les progrès imposés par Morsi en août dernier pour un contrôle civil accentué. 
L’ultimatum de l’armée est le signe que les militaires envisagent un coup d’état. 
La mobilisation des Frères musulmans de Morsi et des autres soutiens islamistes est aussi risquée. 
En effet, la démarche révolutionnaire consistant à convaincre des islamistes anciennement armés de s’engager vers une voie politique électorale et constitutionnelle pourrait s’inverser avec l’actuelle lutte de pouvoir. 
Si Morsi ne reste pas au pouvoir, tout dépendra de la manière avec laquelle il en sera éloigné. 
Il y a peu à attendre de bien d’une mobilisation de la rue et de l’intervention de l’armée visant à renverser un dirigeant élu qui a des partisans sur le terrain. 
Au contraire, ce modèle – vu en Espagne en 1936, en Iran en 1953, en Turquie en 1980, au Soudan en 1989, et en Algérie et au Tadjikistan en 1992 – mène généralement à des dictatures militaires, des guerres civiles ou au deux. 
Mais il existe aussi l’exemple de Charles de Gaulle, soit la sortie pacifique d’un président élu. 
Les manifestations massives en France en 1968 avaient entrainé des élections parlementaires, que les partisans de de Gaulle avaient largement gagné. 
Mais de Gaulle devait ensuite volontairement démissionner sur une question de moindre importance. 
Le seul problème est que Morsi n’est pas de Gaulle, et la transition politique chaotique de l’Egypte de 2013 est loin d’être la démocratie consolidée de la France de 1968. 
Les gaullistes français n’ont pas été confrontés aux persécutions ; certaines figures de l’opposition égyptienne ont déjà déclaré que ce pourrait être le cas pour Morsi et les frères musulmans. 
Cela fragilise considérablement la survie politique, surtout compte tenu de l’absence de tout garant crédible des normes et d’une attitude constitutionnelles. 
En outre, il est difficile de voir qui pourrait remplacer Morsi. Une partie de l’opposition parle d’un « conseil présidentiel » de transition. 
Mais cette idée s’est déjà soldée par un échec lorsque le SCAF a dirigé le pays (de février 2011 à juin 2012), en partie du fait d’un manque de mobilisation populaire derrière une ou plusieurs personnalités unificatrices, mais surtout à cause des luttes d’égos – et même de la mégalomanie – des personnalités politiques concernées. 
Il est presque certain que Morsi ne se retirera pas sans une implication de l’armée et des institutions sécuritaires. 
Et les vainqueurs feront tout leur possible pour empêcher le retour des islamistes, ce qui présage d’un autre cycle de combats politiques – et physiques – dans lesquels la démocratie ne servira que de masque pour légitimer l’exclusion, et même la destruction de tout opposant politique. 





Einstein le réaliste 
OXFORD – On a récemment découvert que l’expansion de l’univers s’accélère plutôt qu’elle ne ralentit, ainsi que l’on avait coutume de le penser. 
La lumière en provenance de l’explosion d’étoiles lointaines a révélé qu’une force inconnue (appelée énergie sombre ou noire) est plus importante que la gravité à l’échelle cosmologique. 
Une telle force, bien qu’inattendue pour les chercheurs, avait néanmoins été prévue en 1915 par une modification qu’Albert Einstein avait appliquée à sa propre théorie de la gravité, la théorie générale de la relativité. 
Mais il a ultérieurement abandonné cette modification, connue sous le nom de « constante cosmologique, » la qualifiant « d’erreur la plus patente » de sa vie. 
Les gros titres des journaux affichent donc : « Einstein avait finalement raison, » comme si les scientifiques étaient des voyants : une personne qui se distingue du commun des mortels par sa connaissance de l’inconnaissable – comme des résultats d’expérimentations qui n’auraient pas encore été conçues, encore moins menées ? 
Donc qui, a posteriori, a correctement prophétisé ? 
Mais la science n’est pas histoire de compétition entre scientifiques ; c’est un concours d’idées – principalement d’explications de ce qui est dans la réalité, comment cela se comporte, et pourquoi. 
Ces explications sont initialement testées non par expérimentation mais selon des critères de raison, de logique, d’applicabilité et d’unicité pour résoudre les mystères de la nature qui sont l’objet de leur réflexion. 
Les prédictions ne sont utilisées que pour tester l’infime minorité d’explications qui survivent à ces critères. 
Ce processus est illustré par la manière avec laquelle Einstein a proposé la notion de constance cosmologique, pourquoi il l’a abandonné et pourquoi les cosmologues d’aujourd’hui l’ont réintroduite. 
Einstein cherchait à éviter la conséquence d’une relativité inaltérée selon laquelle l’univers ne peut être statique – il peut gonfler (ralentissant, contre sa propre force gravitationnelle), s’effondrer, ou se mettre instantanément au repos, mais il ne peut rester sans soutien. 
Cette prédiction particulière ne peut être testée (aucune observation n’a pu établir que l’univers est au repos, même si c’était le cas,) mais il est impossible de modifier arbitrairement les équations de la théorie générale de la relativité. 
Elles sont fortement limitées par la substance explicative de la théorie d’Einstein, qui prétend que la force gravitationnelle est due à une courbure de l’espace-temps, que la perception de vitesse de la lumière est la même pour tous les observateurs, etc… 
Mais Einstein s’est rendu compte qu’il était possible de rajouter une constante particulière – la constante cosmologique – et d’ajuster sa magnitude pour envisager un univers statique, sans pour autant modifier aucune des autres explications. 
Toutes les autres prédictions basées sur la précédente théorie de la gravité – celle d’Isaac Newton – qui pouvaient être testées à l’époque étaient de bonnes approximations de celles de la théorie générale de la relativité inaltérée, à cette seule exception : l’espace de Newton était un arrière plan immobile contre lequel les objets bougeaient. 
Aucune preuve ne venait alors contredire la position de Newton – aucun mystère d’expansion à expliquer. 
En outre, il fallait une avancée conceptuelle considérable pour envisager quoi que se soit au-delà de cette conception traditionnelle de l’espace, alors que la constante cosmologique n’entrainait pas de différence mesurable par rapport aux autres prédictions. 
Einstein l’a donc rajouté. 
Puis, en 1929, Edwin Hubble découvrit que l’expansion de l’univers est une réalité et qu’elle est systématique (selon la précision d’observation de l’époque) avec la relativité générale inaltérée. 
Einstein a donc abandonné la constante cosmologique. 
Et cela n’avait rien à voir avec le fait que Hubble puisse lui aussi commettre des erreurs ou qu’Einstein lui conférait des capacités prophétiques supérieures. 
C’était juste que le problème que la constante était sensée résoudre n’existait plus. 
Les nouvelles observations ne réfutaient pas l’existence d’une constante cosmologique. 
Elles n’en faisaient qu’une mauvaise explication. 
Puis, en 1998, de nouvelles explications d’un univers dont l’expansion s’accélère sont apparues. 
La constante cosmologique « réintroduite » pour justifier des nouvelles observations n’est pas tout à fait celle qu’Einstein avait proposé puis retiré. 
Elle est plus importante, car elle doit maintenant expliquer non seulement pourquoi l’univers ne s’effondre pas, mais pourquoi son expansion s’accélère. 
La remarque d’Einstein sur son erreur patente est aussi trompeuse que l’idée selon laquelle il « aurait finalement raison. » 
La constante cosmologique n’est pas quelque chose qui n’aurait jamais dû être proposée. 
Cette notion représentait un progrès dans la compréhension de la réalité. – comme le fut son abandon à la lumière de la découverte de Hubble et sa réintégration sous une forme révisée pour prendre en considération les nouvelles observations. 
Dans le même esprit, la «polémique Bohr-Einstein » du milieu du dix-neuvième siècle sur la théorie quantique est souvent mal interprétée comme un clash personnel entre deux génies. 
Les prédictions de la théorie quantique sont tellement contre-intuitives que, sous l’égide de l’un de ses pionniers, Neils Bohr, est apparu le mythe selon lequel il n’y aurait pas de réalité sous-jacente susceptible de les expliquer. 
Les particules vont de A vers B sans traverser l’espace entre-temps, où elles n’ont pas assez d’énergie pour exister ; elles « empruntent » brièvement l’énergie, parce que nous ne sommes pas « certains » de ce qu’est leur énergie précisément. 
L’information va de A vers B sans que rien ne passe entre – ce qu’Einstein appelait « une étrange action à distance. » 
Etc… 
Ce que ces interprétations paradoxales ont en commun est qu’elles abandonnent tout réalisme, la doctrine selon laquelle un monde physique, existant en réalité, expliquerait toutes nos expériences. 
L’anti-réalisme est encore populaire et revêt différents visages dans les manuels et les différentes lectures de la théorie quantique. 
Mais Einstein insistait sur le fait que les phénomènes physiques pouvaient s’expliquer en terme de ce qu’il appelait les « éléments de réalité. » 
Fort heureusement, une minorité de physiciens, dont je fais partie, se rangent sans aucune équivoque du côté du réalisme, en adoptant l’interprétation de Hugh Everett sur les univers multiples de la théorie quantique. 
Selon cette perspective, aucune particule n’existe là où l’énergie est insuffisante ; c’est tout simplement que dans certains univers elles ont plus d’énergie que la moyenne, et que dans d’autres, moins. 
Tous les hypothétiques « paradoxes » de la théorie quantique se voient ainsi résolus. 
Donc, alors que Bohr est généralement donné vainqueur dans cette polémique, mon point de vue est qu’Einstein, comme à l’accoutumée, recherchait une explication de la réalité, tandis que ses rivaux préconisaient la bêtise. 
L’interprétation de Everett ne fait pas d’Einstein un demi-dieu. 
Mais elle lui donne raison. 

Le test démocratique du Salvador 
L’ancien maire de Londres, Ken Livingstone, est connu pour avoir dit en plaisantant à l’époque de sa jeunesse militante, que si le fait de voter pouvait changer quoique se soit, le pouvoir politique l’aurait aboli depuis longtemps. 
En fait, il se trouve qu’en Amérique latine, les élections peuvent réellement faire une différence. 
La dernière preuve en est que Mauricio Funes, le candidat du FMLN – jusqu’à peu un mouvement de guérilla marxiste – vient de remporter les élections présidentielles au Salvador. 
Ce fait est assez étonnant pour un pays qui, pour aussi longtemps qu’on s’en souvienne, a été gouverné par une oligarchie réactionnaire, que ce soit par la force ou par la ruse. 
Si l’étroite victoire électorale de la gauche salvadorienne est acceptée sans incidents – comme elle l’a été jusqu’à présent – cela voudra dire que l’Amérique latine a vraiment évolué. 
Que ce revirement historique soit perçu comme le moment clé de la consolidation de la démocratie au Salvador ou comme le début d’un glissement vers l’instabilité dépendra de la capacité de M. Funes à équilibrer deux impératifs complexes et contradictoires : mettre en œuvre les profondes transformations sociales dont le Salvador a cruellement besoin, tout en appelant l’ensemble de la classe politique à faire preuve de modération. 
Avec près de la moitié de la population sous le seuil de pauvreté, les profondes inégalités sociales du Salvador sous-tendent son histoire politique tumultueuse, la hausse du taux de la criminalité et une immigration massive. 
Connu pour être un homme raisonnable, M. Funes sera confronté à une tâche difficile en prêchant la modération. 
Il présidera un pays profondément polarisé, où pour la toute première fois, le camp conservateur ne sera pas au pouvoir. 
Si les agressions verbales proférées par son adversaire au cours de la campagne électorale est un indice, il est clair que M. Funes ne pourra pas compter sur la bonne volonté de ceux qui doivent encore apprendre comment se comporter en une opposition raisonnable. 
La relation qu’entretient le nouveau président avec ceux de son bord est peut-être plus critique encore. 
Un nouveau venu sur la scène politique qui n’a pas pris part à la guerre civile salvadorienne, M. Funes a, comme tous les candidats du FMLN aux élections législatives, été choisi à huis clos par la commission politique du parti, qui comprend encore des cadres marxistes purs et durs. 
Le groupe parlementaire du FMLN fera avant tout allégeance aux structures traditionnelles du parti et seulement ensuite à M. Funes. 
Les obstacles auxquels le nouveau président sera confronté pour mettre en œuvre les réformes sociales sont encore plus imposants. 
Tout d’abord, le FMLN ne dispose pas d’une majorité parlementaire, qui reste aux mains de ses adversaires politiques, l’Alliance républicaine nationaliste (ARENA) et son allié de longue date, le PCN. 
L’administration Funes semble vouée à un blocage politique, une plaie chronique des régimes présidentiels latino-américains. 
Ensuite, la crise économique actuelle frappe l’économie salvadorienne de plein fouet. 
Les envois de fonds depuis les Etats-Unis ont représenté près de 17 pour cent du PIB en 2008, soit plus que l’ensemble des exportations. 
Cette source vitale de capitaux chute à une vitesse effrayante : moins 8,4 pour cent en janvier 2009 comparé à janvier 2008. 
Sans surprise, la croissance prévue pour 2009 a été revue à la baisse, pour n’atteindre plus que 1 pour cent. 
Toutefois, le véritable problème n’est pas tant la contraction de l’économie que la faible marge de manœuvre dont dispose le gouvernement dans un pays dont l’économie a été « dollarisée » en 2001. 
Confronté à la baisse des envois de fonds et des investissements étrangers, M. Funes découvrira rapidement que la dollarisation sans dollars n’est pas une partie de plaisir. 
M. Funes est la voix de la modération dans un pays qui n’en compte que peu. 
Il aura besoin de toute l’aide possible. 
Les Etats-Unis, qui ont toujours une influence considérable sur les événements au Salvador, seraient bien inspirés de se féliciter de son élection et de lui offrir un soutien tangible dans la mise en oeuvre de ses principales réformes sociales. 
Les enjeux sont élevés. 
Confronté à des obstacles colossaux et une opposition déloyale, M. Funes pourrait être tenté de servir les intérêts de la ligne dure du FMLN et de faire passer en force son programme de réformes sans tenir compte des contre-pouvoirs démocratiques, comme l’ont fait d’autres dirigeants latino-américains de gauche, notamment Rafael Correa en Équateur et Evo Morales en Bolivie. 
Ce serait une erreur historique de la part de M. Funes. 
Elle mettrait en péril le principal héritage de la lutte armée du FMLN : la création d’une démocratie au Salvador. 
La démocratie est un legs précieux. 
Si, avec pour toile de fond l’indifférence manifestée par le reste du monde, M. Funes choisissait de la galvauder, Ken Livingstone aurait eu tort : le fait de voter peut changer beaucoup de choses, parfois pour le pire. 

L’espoir d’un diagnostic médical pour tous 
CORVALLIS, OREGON – Au sein des pays développés, la plupart des gens ont tendance à considérer comme acquis le fait de pouvoir accéder rapidement à un diagnostic et à un traitement lorsqu’ils tombent malades. 
En effet, bien que les démarches de diagnostic – qui impliquent généralement l’envoi de prélèvements sanguins, d’échantillons d’urine ou de tissus en vue d’une analyse en laboratoire – se révèlent parfois compliquées et onéreuses, prestataires de soins de santé et laboratoires de pointe demeurent largement accessibles. 
C’est l’une des raisons pour lesquelles le poids de la maladie a considérablement diminué en Occident. 
Au sein des pays en voie de développement, en revanche, plusieurs millions de personnes meurent chaque année des suites de maladies qu’il est pourtant possible de guérir, comme le paludisme, en raison d’un manque en laboratoires de qualité et autres tests de diagnostic alternatifs. 
Les espoirs semblent toutefois être aujourd’hui permis : un certain nombre d’avancées, liées aux technologies microfluidiques, pourraient permettre de refaçonner le domaine de la santé, dans le cadre d’un abandon de la règle d’or des tests en laboratoire et en direction désormais de l’analyse hors laboratoire (AHL). 
Le recours à des tests d’AHL permettant de conclure à des résultats précis et rapides offrirait ainsi la possibilité d’un diagnostic aux populations les plus défavorisées dans ce domaine, contribuant ainsi à un traitement précoce, de même qu’à la prévention des erreurs de soins (à savoir le traitement d’une maladie autre mais présentant des symptômes similaires). 
Afin qu’ils puissent exprimer leur plein potentiel, il est toutefois nécessaire que les tests d’AHL tiennent compte de l’importante diversité des facteurs affectant les applications de soins. 
Tout d’abord, il est important que la démarche de test d’AHL prenne en considération les contraintes environnementales et opérationnelles liées au lieu dans lequel elle sera effectuée. 
Ces contraintes peuvent résider dans le manque de fiabilité de l’alimentation électrique, la difficulté ou l’imprévisibilité des conditions environnementales, le caractère limité du délai de contact entre le prestataire de santé et le patient, le manque de formation des intervenants, l’importance des exigences tarifaires, ou encore dans un caractère inadéquat des infrastructures locales susceptible d’entraver la maintenance et la réparation des instruments entrant en jeu. 
Les configurations d’AHL peuvent en effet varier d’une situation faisant intervenir un prestataire de santé relativement formé, et opérant au sein d’une clinique alimentée en électricité et équipée d’un système de réfrigération, à un scénario dans lequel une personne non formée œuvre au sein d’un environnement n’offrant aucun mécanisme de contrôle de la température ou de l’humidité. 
Si nous entendons garantir la plus large couverture possible, il est indispensable que les tests d’AHL soient conçus de manière à pouvoir fonctionner dans les environnements les plus faiblement équipés. 
De même, il est nécessaire que l’AHL tienne compte d’un certain nombre de spécificités liées aux tests en vue d’une utilisation clinique. 
Là où le diagnostic du paludisme ne nécessite qu’un résultat positif ou négatif, le test de la charge virale du VIH exige de préciser de manière calibrée la quantité de virus détectée. 
L’un des formats de test d’AHL les plus efficaces n’est autre que le fameux test de grossesse, qui nécessite seulement un échantillon d’urine, et dont le résultat est connu en à peu près 15 minutes. 
Cette catégorie de « tests de diagnostic rapide » (TDR), techniques également utilisées dans le dépistage de maladies infectieuses comme le paludisme et le sida, satisfait à nombre des exigences clés attachées à la possibilité d’applications de santé dans le monde entier : ces tests se révèlent rapides et peu onéreux, peuvent être réalisés facilement par un intervenant non formé, et ne nécessitent aucune réfrigération. 
Leur défaut réside toutefois dans un manque de précision nécessaire à la fourniture d’informations permettant un diagnostic adéquat dans le cadre de nombreuses maladies. 
De ce fait, les chercheurs travaillent au développement de tests sur papier buvard plus sophistiqués. 
De nouveaux dispositifs de buvards, à peu près de la taille d’un timbre postal, et divisés en plusieurs zones permettant différentes détections chimiques de l’échantillon, sont par exemple utilisés pour tester diverses pathologies associées à l’insuffisance hépatique affectant les patients atteints du sida ou de la tuberculose. 
Cette nouvelle génération de dispositifs « papier » implique par ailleurs un certain nombre de mécanismes chronologiques intégrés, permettant la réalisation de tests automatisés et à étapes multiples, du type de ceux effectués en laboratoire, mais cette fois-ci en format jetable. 
La possibilité de tirer parti de la pénétration des réseaux de téléphonie mobile au sein des pays en voie de développement contribuerait également au renforcement des capacités de tests de diagnostic. 
Les TDR sont en grande partie limités à des applications nécessitant une interprétation visuelle. 
Téléphones mobiles non dédiés pourraient ainsi être utilisés pour capturer et envoyer les données image d’un TDR en direction d’un site à distance, où le prestataire de santé serait en mesure de formuler un retour de commentaire autour des résultats. 
La mise en place d’un tel programme soulève néanmoins un ensemble de problématiques nouvelles. 
Afin de garantir la précision des résultats de test, le caractère variable du positionnement de l’image par l’utilisateur ainsi que des conditions d’éclairage au sein des différents environnements de test doit être appréhendé. 
(L’une des approches prometteuses actuellement en cours d’élaboration ferait intervenir l’utilisation d’un adaptateur permettant de connecter un téléphone mobile non-dédié au TDR effectué.) 
En outre, ces démarches de tests par recours à la téléphonie exigeraient la présence d’une infrastructure logicielle, de type protocole de communication et procédures de priorisation, aux fins d’une harmonisation avec le système de santé. 
Il s’agirait également d’appréhender les problématiques de compatibilité liées à l’importante diversité des téléphones mobiles. 
Enfin, la réussite du déploiement de tests par recours aux téléphones non dédiés exigerait l’acceptation de la communauté médicale. 
La récente approbation de la Food and Drug Administration américaine à l’égard d’un certain nombre d’appareils médicaux reposant sur une lecture via un téléphone dédié semble à cet égard prometteuse. 
Le développement de tests d’AHL efficaces est désormais à l’œuvre, tests dont la prolifération des téléphones mobiles devrait permettre d’optimiser les capacités. 
Ces nouvelles possibilités constituent la promesse d’un meilleur accès des populations éloignées à un certain nombre de diagnostics de qualité, d’une amélioration de la gestion des maladies, ainsi que d’une réduction du coût des soins partout dans le monde. 

Nos élus, ces délinquants 
CHICAGO – Imaginez que vous êtes un membre élu de la Chambre des représentants du Congrès américain, en plein débat sur la réforme du système de santé, adoptée en 2010. 
Lors d’une réunion d’un comité de la Chambre des représentants, vous apprenez avant quiconque qu’une option d’assurance publique – qui serait en concurrence avec les assurances privées – ne sera pas retenue dans le projet de réforme. 
Cette information aura bien sûr une influence considérable sur la valeur des actions des prestataires de services de santé privés. 
Pouvez-vous vendre ou acheter des actions de ces entreprises avant que la nouvelle loi soit rendue publique ? 
Il est difficile, au plan éthique, de distinguer cet exemple des cas habituels de délits d’initié. 
Et pourtant, aucune loi n’interdit ces pratiques. 
Le Congrès américain – la branche législative du gouvernement – est exempté des lois qui régissent normalement les délits d’initié. 
Le Congrès et la Cour suprême américaine sont les seuls deux organismes fédéraux dont les employés peuvent, sans restrictions, vendre ou acheter des actions sur la base d’informations non accessibles au grand public. 
Tous les autres fonctionnaires fédéraux se placeraient en position d’illégalité en se livrant à ce genre d’opérations. 
Les membres du Congrès ne se content pas de pouvoir profiter légalement d’informations privilégiées – ils ne s’en privent pas, malgré le risque éventuel pour leur réputation. 
Le programme de télévision américain 60 Minutes a récemment dévoilé que plusieurs membres actuels du Congrès auraient utilisé des informations privilégiées liées à leur fonction pour des gains personnels. 
Bien que le lien entre informations privilégiées et opérations boursières soit difficile à établir (comme dans la plupart des délits d’initié), le moment où ces opérations sont intervenues était extrêmement suspect. 
Mais remettre en cause ce « privilège » du Congrès est compliqué, en partie parce que la loi américaine est ambiguë à propos du délit d’initié et qu’il n’existe pas de définitions juridiques des termes « initié », « informations privilégiées » et « délit d’initié ». 
L’Union européenne a par contre tenté de définir ces termes et les pratiques qui y ont trait afin de les interdire. 
La directive du 13 novembre 1989 précise que sont concernées par les délits d’initié les personnes ayant eu « accès à une information privilégiée en raison de l'exercice de leur travail, de leur profession ou de leurs fonctions [et qui lui permet] d'acquérir ou de céder pour compte propre ou pour compte d'autrui, soit directement soit indirectement, les valeurs mobilières de l'émetteur ou des émetteurs concernés par cette information, en exploitant en connaissance de cause cette information privilégiée ». 
Mais cette définition, bien que sans détours, ne comble pas le vide juridique auquel sont confrontés les législateurs. 
Elle laisse par exemple la possibilité aux membres du Parlement britannique de vendre ou acheter légalement des actions sur la base d’informations acquises lors de leurs fonctions habituelles, parce qu’ils n’entrent pas dans la catégorie « initié ». 
Un article publié en 2004 dans le Journal of Financial and Quantitative Analysis démontre que les opérations boursières des sénateurs américains leur rapportent 12 pour cent de plus que la moyenne du marché chaque année. 
Étant donné que même les gérants de fonds spéculatifs peinent à obtenir des résultats comparables, on ne peut que déduire que les sénateurs sont plus doués que ces financiers ou qu’ils disposent d’informations privilégiées. 
Plus inquiétant encore que les délits d’initié des représentants élus est l’industrie de renseignement politique qui prospère à Washington, Bruxelles et autres principales capitales mondiales. 
Aux Etats-Unis, d’anciens membres du Congrès et leurs aides compilent et vendent des informations privilégiées à des gérants de fonds d’investissement pour un montant avoisinant les 100 millions de dollars par an. 
Un projet de loi visant à interdire le délit d’initié par les députés américains est en souffrance au Congrès depuis 2006. 
Mais il semble que l’émission 60 Minutes de la CBS ait généré une certaine attention : dans les quatre jours qui ont suivi sa diffusion, le nombre de représentants en faveur du projet de loi est passé de 9 à 57, et une session a été convoquée pour discuter de cette réglementation le mois prochain. 
Le problème n’est pourtant pas seulement l’exemption des membres du Congrès de la loi sur le délit d’initié. 
La véritable question tient au fait que les membres du Congrès américain – comme les parlementaires de nombreux autres pays – suivent des règles qui n’ont rien à voir avec les règles imposées aux citoyens ordinaires. 
En particulier, les lois concernant la comptabilité, la transparence et la fraude qui régissent le monde des affaires ne s’appliquent pas aux représentants élus. 
Il s’agit d’un problème qui va bien au-delà du délit d’initié. 
Si un cadre supérieur ment au cours d’une vidéoconférence, il peut être poursuivi en justice. 
Les politiciens, de leur côté, mentent au cours de leur campagne électorale et une fois au pouvoir, sans grande conséquence, voire aucune. 
Si le gouvernement américain avait été contraint de suivre les mêmes règles comptables que celles du secteur privé, il aurait dû consolider Fannie Mae et Freddie Mac – les géants gouvernementaux du marché des prêts hypothécaires, au cour de la récente crise financière – et évaluer tous les passifs éventuels à la valeur du marché. 
Au lieu de demander que la loi sur les délits d’initié soit étendue aux membres du Congrès américain (et à d’autres législatures), les citoyens doivent exiger que toutes les restrictions et exigences comptables imposées au secteur privé s’appliquent automatiquement et également aux représentants élus. 
Cette mesure rendrait ces législatures plus crédibles et leurs lois plus équitables. 

Les élections ne suffisent pas 
Il ne peut exister d'ordre libéral sans démocratie politique, mais aujourd'hui on nous rappelle fréquemment que la démocratie politique seule ne garantit pas un ordre libéral. 
Des élections libres et justes peuvent placer au pouvoir un président iranien qui veut “rayer Israël de la carte du Moyen-Orient.” Ou un président vénézuélien dont l'intolérance à l'égard du monde des affaires provoque un ravissement populaire, mais également la fuite de ceux dont l'initiative est cruciale au bien-être du peuple. 
Problématique aussi, bien que provoquant moins de dégâts, l'élection comme en Pologne d'un gouvernement minoritaire qui poursuit sans merci les intérêts personnels de ses membres et manque à toutes ses promesses de coopération faites avant l'élection. 
En d'autres mots, des élections ne suffisent pas si l'on veut apporter la démocratie au monde. 
Les élections peuvent déboucher sur des démocraties intolérantes et pire encore. 
Elles doivent s'inscrire dans une structure institutionnelle plus complexe, que je qualifie d'ordre libéral. 
La première caractéristique de l'ordre libéral est que les démocraties ne doivent pas tolérer ceux qui s'attellent à détruire la démocratie. 
Certains pays, comme l'Allemagne, disposent de lois rendant possible l'interdiction de partis politiques dont les programmes sont manifestement antidémocratiques. 
Dans le passé, cette loi a été utilisée pour mettre un frein à des partis d'extrême droite et d'extrême gauche. Elle a clairement contribué à éviter tout signe de retour possible aux mœurs totalitaires du vingtième siècle. 
Cependant, lorsque candidats et partis se présentent aux élections, ce qu'ils feront en cas de victoire n'est pas toujours évident. 
C'est là que certaines règles, comme le vingt-deuxième amendement de la constitution américaine, imposant aux élus des limites au nombre de leurs mandats, ont leur place. 
De nombreuses constitutions comportent cette clause, et même le président russe Vladimir Poutine a déclaré qu'il s'y soumettrait. 
Espérons que ce sera le cas. 
Ailleurs, notamment dans beaucoup d'États de l'ex-Union Soviétique et en Amérique Latine, les dirigeants ont simplement modifié la constitution à leur avantage, y compris les lois imposant des limites au nombre de mandats. 
C'est là que le second pilier d'un ordre libéral entre en jeu : l'autorité de la loi. 
On ne peut trop répéter qu'il ne faut pas confondre démocratie et autorité de la loi. 
Il existe des démocraties sans loi et des “États de droit” (Rechtsstaat) qui ne sont pas démocratiques. 
L'établissement de la liberté demande les deux, et l'autorité de la loi est la plus difficile à établir et à maintenir, car elle ne requiert pas juste une constitution mais aussi, et c'est presque plus important, un système judiciaire indépendant sensible aux violations des lois constitutionnelles et autres. 
Il est de la plus grande importance que l'Irak ait élu une assemblée constitutionnelle. 
Celle-ci a produit, bien qu'avec une certaine dose de pression extérieure, notamment de la part des sunnites, un document qui constituera peut-être la base de l'autorité de la loi. 
Mais il reste à trouver, nommer et accepter des juges indépendants. 
Cela sera particulièrement difficile dans un environnement où la charia, la loi islamique appliquée non par des juges mais par des prêtres, n'est jamais très loin. 
L'autorité de la loi laïque est la condition la plus délicate d'un ordre libéral. 
Même ainsi, l'histoire nous a montré qu'une Loi habilitante suffit à démonter l'autorité de la loi et à la remplacer par une tyrannie idéologique, comme lorsque Hitler est arrivé au pouvoir en Allemagne. 
C'est là qu'intervient le troisième élément d'un ordre libéral : la société civile. 
Une pluralité d'activités et d'associations civiques, réglementées sans être contrôlées par l'État, et libres d'exprimer leurs points de vue et même de manifester leurs sentiments (divers) en public, est le pilier le plus puissant d'un ordre libéral. 
Une société civile vibrante se mobilise lorsque l'autorité de la loi est violée, et peut aussi réfréner les penchants intolérants des majorités démocratiques. 
La disponibilité quasi-universelle des informations permet aux organisations non-gouvernementales volontaires qui forment la société civile d'émerger bien plus facilement qu'avant. 
Cependant, il n'existe pas de garantie ultime contre les abus de pouvoir, surtout si ce pouvoir est acquis de façon démocratique. 
La communauté internationale doit par conséquent reconnaître qu'il ne suffit pas de promouvoir, organiser ou surveiller des élections dans des pays jusqu'ici non-démocratiques. 
Le projet de répandre l'ordre libéral demande une approche bien plus élaborée. 
Il demande par-dessus tout des agences et des groupements internationaux qui restent aux aguets des risques que posent les démocraties intolérantes. 

Dernier espoir pour le Venezuela : des élections 
Le Venezuela est paralysé dans une impasse dangereuse. 
Le président Hugo Chávez s'accroche au pouvoir malgré l'échec évident de son gouvernement marqué par une grave détérioration économique et une polarisation politique dangereuse. 
L'opposition, entachée par son coup d'État raté d'avril 2002, cherche maintenant à forcer M. Chávez à la démission par l'organisation d'une grève général très coûteuse. 
Chaque partie justifie son intransigeance avec des arguments tendancieux. 
Ses sympathisants glorifient M. Chávez comme le défenseur des pauvres assiégés par une élite égoïste et comploteuse. 
Ses opposants les plus féroces présentent M. Chávez comme un autocrate diabolique, instigateur d'une révolution à la cubaine prêt à annihiler la démocratie. 
Ces deux points de vue sont discutables. 
Le gouvernement Chávez n'a pas été d'un grand secours pour les classes les plus défavorisées du Venezuela. 
Bien au contraire, sa rhétorique belligérante et sa gouvernance irrationnelle ont effrayé les investisseurs, entraînant un déclin économique et l'accroissement du chômage et de la pauvreté. 
Aujourd'hui M. Chávez ne bénéficie plus du soutien de la majorité des classes défavorisées. 
L'opposition est formée de la majeure partie de la société civile organisée du Venezuela : le monde des affaires, mais aussi les syndicats, les associations professionnelles et les ONG. 
Ainsi la polarisation en place au Venezuela n'oppose pas « les pauvres » à « l'oligarchie » mais un populiste à la société civile. 
L'opinion de l'opposition, que partage l'aile droite du gouvernement Bush, est également peu convaincante. 
Plutôt que de lancer une révolution, M. Chávez ne récite qu'une rhétorique enflammée. 
Alors que ses qualités de démocrate sont douteuses, il n'a jamais agit ouvertement de manière autoritaire. 
Il est vrai qu'il a systématiquement concentré tout pouvoir dans ses propres mains et a ébranlé les gardes-fous du gouvernement. 
Pourtant, tout en harcelant l'opposition, il n'a pas renversé les principes fondamentaux de la démocratie. 
En fait, il invoque maintenant sa légitimité démocratique formelle pour écarter les exigences de sa démission. 
Mais l'insistance de M. Chávez quant à l'inviolabilité de la constitution en vigueur est hypocrite. 
Quatre ans plus tôt, M. Chávez s'est séparé de l'ancienne constitution en utilisant un plébiscite pour en créer une nouvelle, faite sur mesure pour lui. 
Aujourd'hui il invoque cette charte pour repousser les appels à un plébiscite sur la continuation de son mandat. 
Le paradoxe ici vient de ce que M. Chávez donna l'exemple plus tôt de ce qui pourrait être la solution de l'impasse d'aujourd'hui. 
Puisque M. Chávez utilisa des moyens paraconstitutionnels pour promouvoir ses désirs de changement en 1999, que la communauté internationale ne se limite pas à la constitution en vigueur pour résoudre cette crise qui ronge la nation. 
En fait, les pays latino-américains membres du « groupe des nations amies » qui essaient de jouer les médiateurs dans ce conflit peuvent s'inspirer d'une expérience intéressante pour concevoir une telle solution. 
Après tout, de telles confrontations ne sont pas extraordinaires pour les régimes présidentiels rigides d'Amérique latine. 
Quand les chefs de gouvernement élus pour des mandats fixes ne bénéficient plus d'aucun soutien politique, ils ne peuvent être déchus par une motion de censure telle qu'elle existe dans les systèmes parlementaires. 
Les systèmes présidentiels peuvent donc subir de longs conflits qui représentent une menace pour la démocratie, comme c'est le cas au Venezuela en ce moment. 
Cependant, pendant la dernière décennie, les politiciens latino-américains ont accordé plus de flexibilité aux systèmes présidentiels en innovant en matière de révocation des présidents sans soutien populaire. 
Un des prédécesseurs discrédités de M. Chávez fut démis de ses fonctions suite à des accusations peu sérieuses de délit de commission ; le parlement de l'Équateur déclara un président catastrophique « frappé d'incapacité mentale » ; au Pérou, un président autocrate fut forcé à l'exil après des mois de pressions internationales et locales. 
Quand les politiciens interprètent la législation avec une certaine dose de créativité dans ces circonstances, ils le font généralement pour assurer la survie des démocraties fragiles en pleine crise. 
Tant que ces manoeuvres restent contenues et ne se transforment pas en munitions faciles pour l'opposition du moment, elles agissent comme une soupape de sécurité pour les systèmes présidentiels. 
Un suivi international peut également servir de garde-fou contre l'utilisation frivole de tels mécanismes. 
Espérons que le groupe des nations amies pourra aider à mettre en place une solution novatrice dans le cas de l'impasse vénézuélienne. 
Pour être acceptée des deux parties, une telle solution ne peut répondre aux souhaits de chacune des parties. 
L'opposition préfère un vote « tout ou rien » quant à la poursuite du mandat de M. Chávez, un vote qu'elle remporterait probablement, mais que M. Chávez n'acceptera probablement jamais. 
M. Chávez insiste sur le mécanisme de référendum de mise en disponibilité prévu dans sa constitution, ce que l'opposition ne peut tolérer : se débarrasser ainsi du président nécessiterait un nombre bien plus grand de votes que ceux réunis par M. Chávez lors des dernières élections. 
Et l'accroissement de l'abstention rend cela quasi-impossible. 
Aucune des deux propositions n'est donc possible politiquement. 
Seul un mécanisme démocratique de solution au conflit qui ne permettrait pas de prévoir le résultat de la consultation a des chances d'être adopté. 
Ce mécanisme, c'est la tenue d'élections, à organiser au plus vite (cet été semble le plus réaliste). 
Chaque partie devra travailler d'arrache-pied pour remporter la victoire. 
L'opposition, tendue, devra aller au-delà du rejet de M. Chávez ; elle devra élaborer un programme pour la reconstruction du pays et s'unir pour soutenir un candidat attrayant. 
Le président Chávez devra clarifier le contenu et le sens de sa « révolution bolivarienne ». 
Dans la mesure où M. Chávez est un politicien adroit et l'opposition reste divisée, il aura de grandes chances de gagner, ce qui devrait lui faire accepter cette solution. 
Les pressions du groupe des nations amies pourraient entraîner chaque partie à accepter cette dernière chance d'éviter un krach politique. 
Les élections peuvent être légitimées par une amendement à la constitution pour réduire le mandat présidentiel, comme le propose Jimmy Carter dans son récent effort de médiation. 
Puisque cela serait pensé pour désamorcer une crise d'ampleur exceptionnelle, cela ne créerait pas un précédent qui encouragerait des attaques frivoles envers les gouvernements latino-américains élus démocratiquement. 
L'organisation d'élections au Venezuela aujourd'hui sauverait la démocratie mais ne la saperait pas. 



Voitures électriques et développement durable Electric Vehicles Cars and Sustainable Development 
New York, E.-U. –-- La clé de la maîtrise des changements climatiques se trouve dans les innovations technologiques. 
Nous devons trouver de nouveaux moyens de produire et d’utiliser l’énergie, de répondre à nos besoins alimentaires, de nous transporter, de chauffer et de rafraîchir nos maisons,ce qui nous permettra de réduire l’utilisation de pétrole, de gaz, de charbon, d’engrais azotés et autres émetteurs de gaz à effet de serre qui contribuent au changement climatique.The key to climate change control lies in improved technology. We need to find new ways to produce and use energy, meet our food needs, transport ourselves, and heat and cool our homes that will allow us to cut back on oil, gas, coal, nitrogen-based fertilizer, and other sources of the climate-changing greenhouse gases. 
Nous avons suffisamment de bonnes options à notre dispositions pour nous autoriser à penser que le monde peut parvenir à contrôler les changement climatiques à un prix raisonnable (peut-être 1% du revenu mondial par an) tout en maintenant la croissance de l’économie mondiale et en améliorant les niveaux de vie. L’un des projets les plus passionnantest la nouvelle génération de voitures électriques.There are enough good options available to suggest that the worldwe can accomplish the goal of controlling climate–change control at a reasonable cost (perhaps 1%one percent of globalworld income per year) while enabling the world economy to continue to grow and raise living standards. 
One of the most exciting developments on the horizon is the new generation of electric automobiles. 
Dans les premiers temps de l’histoire de l’automobile à la fin du XIXème siècle, desvéhicules très différents étaient dans la course : moteurs à vapeur, avec batterie, ou à combustion interne.Les moteurs à combustion interne qui fonctionnent à l’essence ou au diésel ont gagné la courseIn the earliest days of the automobile in the late 19thnineteenth century, many kinds of cars competed with each other – steam, battery, and internal combustion engine (ICE). avec le succès du Modèle T, sorti des chaînes de montage en The gasoline and diesel-powered internal combustion engines won the competition with the success of the Model T, which first rolled off of the assembly line in 1908. 
Cent ans plus tard, la course reprend de plus belle. One hundred years later, the competition is again stirring. 
Nous voici donc dans l’ère de la voiture électrique. 
La The age of electric vehicles is now upon us. The Toyota Prius, véhicule hybride électrique apparu pour la toute première fois en a hybrid-electric vehicle first introduced in Japan in 1997, a marqué une première étape importante. 
En reliant un petit générateur et une batterie rechargeable au système de frein d’une voiture standard, l’hybride améliore le moteur traditionnel avec l’appui d’un moteur fonctionnant avec une batterie. marked an initial breakthrough. By connecting a small generator and rechargeable battery to the braking system of a standard car, the hybrid Les performances sont suffisamment améliorées pour rendre l’hybride commercialement viable ;et les véhicules à économie d’essence deviendront commercialement encore plus viables lorsque les consommateurs devront payer pour l’oxyde de carbone émis par leurs véhicules. augments the normal engine with a battery-powered motor. 
Gasoline mileage is sufficiently enhanced to make the hybrid commercially viable, and. gGasoline-saving vehicles will of course become even more commercially viable when consumers are taxed for the carbon dioxide they emit from their vehicles. 
De nombreuses innovations sont sur le point d’aboutir, à commencer par le nouveau véhicule hybride à branchement électrique de Much more innovation is now on the way, to be led by General Motors, la ’s plug-in hybrid vehicle, the Chevy Volt, fin at the end of 2010. 
La Prius est un véhicule à combustion interne classique avec un petit moteur, alors que la Volt sera un véritable véhicule électrique avec un moteur à côté.While the Prius is a normal ICE automobile with a small motor, the Volt will be an electric vehicle with an engine alongside. 
La batterie de la Volt sera une batterie au lithium haute performance qui promet une autonomie de 65 kilomètres The Volt’s battery will be a et un temps de recharge de 6 heures directement à la prise électrique murale. Sur la base de profils de conduite normaux, la Volt pourra couvrir tellement de kilomètres sur cette batterie qu’elle parviendra à faire 370 kilomètres avec seulement un peu moins de quatre litres d’essence (un gallon) ! cutting-edge, high-performance lithium-ion battery, which promises a range of forty 40 miles per charge and a six-hour recharge time drawing from a normal wall socket. 
Based on typical driving patterns, the Volt will get so many miles on the battery that it will achieve around 230 miles per gallon of gasoline! 
Dr. Larry Burns, le patron visionnaire du département Recherche et Développement de GM jusqu’à ce qu’il prenne sa retraite tout récemment, voit dans la voiture électrique bien plus que la simple possibilité d’économiser l’essencethe visionary head of GM’s research and development in recent years until his recent retirement, sees the electric vehicle as much more than an opportunity to save gasoline, même si cela est bien sur très important. 
Selon as important as that is. According to Burns, l’ère du véhicule électrique modifiera le réseau énergétique, ainsi que les habitudes de conduite, et contribuera à améliorer la qualité générale de la vie en zones urbaines, un mode de vie qui concernera la grande majorité des populations.the electric-vehicle age will reshape the energy grid, redefine drivingthe patterns of driving, and generally improve the quality of life in urban areas life, where most of the world’s population will live and drive. 
Il y aura différents types de véhicules électriques : les hybrides à branchement électrique, les véhicules tout batterie, et ceux fonctionnant à pile à combustible à l’hydrogène faisant appel à une source extérieure d’hydrogène. 
First, there will be many types of electric vehicles, including the plug-in hybrid, the all-battery vehicle, and the vehicles powered by the hydrogen fuel cell, essentially a battery fed by an external source of hydrogen. These different power sourcesvehicles will be able to tap into countless energy sources. 
Le solaire, le vent, ou le nucléaire, autant de sources d’énergie n’émettant aucun Solar, wind, or nuclear power – all free of carbon dioxidCO2,e peuvent alimenterle réseau qui permettra de recharger les batteries. 
De même, ces sources d’énergie renouvelables peuvent être utilisées pour diviser l’eau en hydrogène et en ion hydroxyle, puis utiliser l’hydrogène pour faire fonctionner les piles à combustibles à hydrogène. emissions – can feed the power grid that will recharge the batteries. Similarly, these renewable energy sources can be used to split water into hydrogen and hydroxyl ion, and then use the hydrogen as the fuel forto power the hydrogen fuel cell. 
Par ailleurs, la capacité de stockage de l’ensemble des véhicules jouera un rôle important dans la stabilisation du réseau électrique. Non seulement les véhicules fonctionnant avec une batterie utiliseront le réseau pour se recharger, mais, lorsqu’ils seront à l’arrêt, au parking, ils pourront en redonner au réseau aux heures de fortes demande. 
Second, the storage capacity of the vehicle fleet will play an important role in stabilizing the power grid. Not only will the battery-powered vehicles draw power from the electricity grid during recharging, but,when parked, they will can also feed additional power back into the grid during periods of peak electricity demandwhen the vehicle is parkedLa flotte des automobiles en circulation fera partie intégrante du réseau global de distribution et sera géré de façon efficace, et à distance, pour optimiser les flux depuis et vers le réseau. . 
The automobile fleet will become part of the overall power grid, and will be managed efficiently (and remotely) to optimize the timing of recharging from, and returning power to, the grid. 
Enfin, les véhicules électriques vont permettre l’avènement d’une toute nouvelle génération de véhicules « intelligents », dans lesquels les systèmes de détection et la communication entre véhicules permettra d’éviter les collisions, de réguler la circulation, et de gérer le véhicule à distance. L’intégration d’une technologie de l’information et le système de propulsion du véhicule permettront le développement de nouveaux standards de sécurité, de confort et d’entretien. 
Third, electric-powered vehicles will open up a new world of “smart” vehicles, in which sensor systems and vehicle-to-vehicle communications will make possibleenable collision protection, traffic routing, and remote management of the vehicle. The integration of information technology and the vehicle’s propulsion system will thereby introduce new standards of safety, convenience, and maintenance. 
Voici peut-être des idées visionnaires mais qui sont tout à fait à notre portée technologique. La mise en œuvrede ces concepts demandera de nouvelles formes de partenariat entre le public et le privé. 
Les constructeurs automobiles, les sociétés de service publique, les fournisseurs internet et les services de l’équipement doivent chacun contribuer à la mise au point d’un système intégré. 
Tous ces secteurs devront trouver de nouveaux moyens de se défier et de coopérer entre eux. 
Le secteur public devra avancer des fonds supplémentaires pour permettrela commercialisation de la nouvelle générationde véhicules, et ce à travers des investissements de R&DAThe automakers, utility companies, broadband providers, and government road builders will each have to contribute their part to an overall integrated system. All of these sectors will require new ways of competing and cooperating with the others. 
La nouvelle ère du véhicule électrique incarne parfaitement les opportunités extraordinaires que nous pourrons saisir au fur et à mesure que nous délaisserons les énergies fossiles non renouvelables pour des technologies renouvelables. 
Nos négociateurs du climat ne parviennent pas à s’accorder parce qu’ils ne voient le challenge climatique qu’en termes négatifs : qui va payer pour réduire l’utilisation des énergies fossiles ?The new age of the electric vehicle exemplifies the powerful opportunities that we can grasp as we make our way from the unsustainable fossil-fuel age to a new age of sustainable technologies in the course of the 21st century. 
Cela l’est aussi pour les systèmes énergétiques, les conceptions d’immeubles, la planification urbaine et les systèmes d’alimentation (la production et le transport des denrées alimentaires représentent un sixième des émissions totales de gaz à effet de serre.) ’ vision for the automobile reminds us that the transition to sustainability can bring real breakthroughs in the quality of life. This is true not only in automobiles,but also in the choice of energy systems, building designs, urban planning, and food systems (remembering that food production and transport account for around one-sixth of total greenhouse gas emissions). 
Nous devons envisager le challenge climatique comme l’opportunité d’organiser un brainstorming mondial et un moyen de développer la coopération sur de nombreuses avancées technologiques pour parvenir à un développement durable. 
By harnessing cutting-edge engineering and new kinds of public-private partnerships, we can hasten the worldwide transition to sustainable technologies, with benefits for rich and poor countries alike. ByA focusing on these shared gains through new technologies we can – and thereby find nologies can ultimately provide the basis for global agreements on climate change that have so far proven to be elusive. 

Un monde sans pots d’échappement 
SAN JOSÉ – Une circulation efficace des individus est indispensable à toute société. 
Lors que les réseaux de transport fonctionnent correctement, ils stimulent le développement économique et rapprochent les gens, au sens propre. 
Mais dans plusieurs régions du monde, la mobilité est extrêmement hasardeuse : le trafic routier nuit à la qualité de l’air, il est dangereux et chaotique. 
Les embouteillages et la pollution créés par les camions, les autocars et les voitures sont des risques quotidiens pour des millions de personnes, dans les pays émergents en particulier. 
Heureusement, la manière dont les êtres humains se déplacent est sur le point de changer radicalement. 
La disparition du moteur à combustion interne est aujourd’hui envisageable, pour la première fois depuis son invention dans la seconde moitié du XIXe siècle. 
Les constructeurs automobiles ont annoncé une pléthore de projets de modèles électrique et les législateurs de plusieurs pays européens ont fixé des dates de fin de la commercialisation des véhicules à essence et au gazole – et les autorités aspirent à faire de même en Chine et en Inde. 
Les entreprises font aujourd’hui le pari que l’avenir des transports passe par la mobilité électrique. 
Même celles qui ont le plus à perdre de l’abandon des combustibles fossiles comprennent que les véhicules électriques (VE) sont incontournables. 
En juillet dernier, même le PDG du pétrolier Shell, Ben van Beurden, a avoué que sa prochaine voiture de fonction sera un modèle hybride. 
Nombreux sont ceux à parvenir à la même conclusion et ceux et celles d’entre nous qui défendent les véhicules électriques comme étant l’une des solutions au changement climatique sont confiants qu’un point de bascule est imminent. 
Les ventes de véhicules électriques ont connu une forte progression ces dernières années, avec quelques 750.000 voitures immatriculées en 2016 – dont près de la moitié en Chine. 
Il est pourtant dans la nature humaine de résister au changement et de nombreux acheteurs potentiels hésitent à sauter le pas. 
Surmonter les préjugés des consommateurs et modifier les mentalités doivent donc être la priorité absolue au cours des prochaines années pour s’assurer que l’utilisation et les ventes des VE continuent à progresser. 
Tout d’abord, les consommateurs doivent cesser de penser que la mobilité à zéro émission est réservée aux personnes fortunées des pays avancés. 
Chaque années, 6,5 millions de décès sont attribuables à la pollution de l’air, et 92 pour cent de la population mondiale vit dans des lieux où la qualité de l’air est inférieure aux normes fixées par l’OMS. 
Partout dans le monde, les émissions des véhicules en circulation contribuent fortement à la pollution atmosphérique. 
Investir dans la mobilité et les infrastructures électriques – dont le tout électrique des transports en commun, les bornes de recharge et des programmes de partage de voitures électriques – stimulera le développement économique. 
Il faudra ensuite, pour recueillir un soutien pour ce genre d’investissements, que les acheteurs de nouveaux véhicules rejettent la promesse fallacieuse de combustibles fossiles « propres ». 
Des dirigeants de l’industrie automobile affirment que les VE ne sont pas encore prêts pour une commercialisation de masse et qu’une meilleure solution serait de construire des moteurs à essence et diesel plus performants. C’est en tous cas le discours le plus souvent tenu par les concessionnaires automobiles en Amérique latine. 
Mais ce point de vue est aussi faux qu’il est intéressé. 
J’ai eu la chance de pouvoir éprouver personnellement la sensation de la conduite d’un véhicule électrique et à quel point elle est supérieure à celle des voitures à essence ou diesel. 
J’ai parcouru des milliers de kilomètres dans plusieurs pays avec une voiture entièrement électrique. 
Une fois qu’un conducteur fait l’expérience de cette technologie propre, silencieuse et puissante, un retour en arrière est difficile à imaginer. 
Les gouvernements et les groupes de défense des consommateurs doivent coopérer partout pour faciliter l’accès de tout un chacun à ces véhicules novateurs. 
Enfin, nous devons corriger les déséquilibres structurels persistants dans les politiques de transport. 
Pour le dire simplement, ceux qui souffrent le plus de moyens de transport polluants sont ceux qui ont le moins voix au chapitre au plan politique. 
Des études menées au Royaume-Uni montrent par exemple que ce sont souvent les personnes les plus pauvres qui marchent ou qui prennent le bus. Le développement de transports en commun à zéro émission est donc rarement une priorité des législateurs. 
Pour faire pencher la balance du bon côté, les défenseurs du développement durable doivent affûter leurs arguments concernant les avantages économiques et sociaux d’une mobilité à zéro émission, dont ses conséquences bénéfiques pour la santé publique. 
Ce changement de cap prendra du temps. 
Au Costa Rica, mon organisation incite les entreprises et le gouvernement à signer un « pacte de mobilité électrique » pour encourager les investissements dans les infrastructures de VE. 
Début 2018, nous ouvrirons un registre en ligne et visons la participation de 100 organisations publiques et privées à ce pacte d’ici la fin de l’année prochaine. 
L’Assemblée législative du Costa Rica est également en train de débattre un projet de loi qui prévoit des incitations à la mise en place de transports électriques. 
En Amérique latine, d’autres pays étudient comment promouvoir la mobilité électrique. 
Le Chili, par exemple, a mis l’accent sur l’énergie solaire et compte sur ses activités minières pour la construction de VE. 
Mais les évolutions politiques ne suffiront pas à faire passer les VE à la vitesse supérieure. Pour ce faire, les consommateurs devront adopter une nouvelle vision de mobilité propre. 
Au Costa Rica, nous sommes fiers du fait que près de 100 pour cent de l’électricité du pays est produite par des énergies renouvelables, notamment hydroélectrique, géothermique et solaire. 
Les Costariciens tendent vers un país sin muflas – un pays sans pots d’échappement. 
Étendre cet objectif au reste du monde est le but ultime. 
Il est certain que supplanter l’obsolète moteur à combustion par les moteurs électriques restera un combat difficile. 
Mais de nouvelles technologies, améliorant par exemple les performances des batteries et le temps de recharge aux bornes, contribueront à accélérer cette transition. 
Je pense aussi, comme le dirigeant de Shell, que la transition à la mobilité électrique est inévitable. 
Les véhicules électriques que nous voyons aujourd’hui sur les routes ne sont que le début. 

Des mini-réseaux électriques pour une croissance rurale 
NAIROBI/NEW DELHI – En Inde, plus de 300 millions de personnes n’ont toujours pas accès à l’électricité, et en Afrique subsaharienne, ce nombre est deux fois plus élevé. 
Et compte tenu du fait que la croissance démographique doit excéder les taux de raccordement aux réseaux, la pauvreté énergétique devrait s’aggraver avant de s’améliorer. 
Pendant des décennies, les communautés rurales des pays les moins avancés ont attendu en vain d’être approvisionnées en électricité par leurs gouvernements respectifs. 
Mais aujourd’hui, de nouvelles technologies – couplées à des panneaux photovoltaïques meilleur marché, des batteries plus performantes et des systèmes de paiement mobiles – changent la manière dont l’électricité est produite et distribuée. 
Grâce aux mini-réseaux – gérés par des producteurs d’électricité plus petits et plus localisés – des opérateurs indépendants peuvent électrifier les communautés vivant dans des zones reculées plus rapidement et pour un coût plus bas que les opérateurs traditionnels. 
La difficulté est de convaincre les politiciens, les investisseurs et les groupes d’intérêt particulier de l’avantage de systèmes décentralisés. 
Électrifier les zones rurales au moyen de mini-réseaux n’est pas une idée nouvelle. Des États-Unis au Cambodge, des communautés utilisent depuis longtemps cette approche pour intégrer des infrastructures locales aux réseaux électriques nationaux ou régionaux. 
Pour les communautés dépourvues de ressources énergétiques, les mini-réseaux peuvent potentiellement changer la donne. 
Selon l’Agence internationale de l’énergie (AIE), les solutions décentralisées, dont les mini-réseaux, sont l’option qui présente le meilleur rapport coût-efficacité pour fournir de l’électricité à plus de 70 pour cent des personnes non connectées à un réseau dans le monde – à condition que les différents projets puissent attirer de nouvelles sources de financement. 
L’AIE estime qu’avec un investissement de 300 milliards de dollars et des mesures gouvernementales de soutien, les mini-réseaux pourraient approvisionner 450 millions de personnes d’ici 2030. 
Il n’est bien sûr pas prévu que les mini-réseaux fonctionnent pour toujours isolément, leur finalité étant d’être raccordés à des réseaux de distribution plus importants. 
Mais jusqu’à la mise en place de ces réseaux, les zones rurales des pays en développement peuvent et doivent se débrouiller seules. 
Pour le dire simplement, comparé aux solutions de réseau électrique principal, les mini-réseaux sont plus faciles à assembler et à déployer dans les communautés reculées et fournissent de l’électricité de manière plus fiable. 
En alimentant les hôpitaux, les écoles et les entreprises locales, y compris celles du secteur agricole, de tels réseaux pourraient contribuer à l’émergence d’économies locales plus prospères et dynamiques. 
Dans les zones non encore électrifiées et vulnérables aux changements climatiques, aux catastrophes naturelles et sujettes à l’émigration économique, les mini-réseaux sont souvent la seule option. 
En dépit de leurs avantages, le déploiement de mini-réseaux reste malheureusement insuffisant en Inde et en Afrique subsaharienne. 
Par exemple, l’organisation Smart Power India, qui a contribué, avec le soutien de la fondation Rockefeller, à la construction de plus de 140 mini-réseaux privés à travers l’Inde (un nombre qui va croissant), qui représentent les plus grandes capacités locales de production d’énergie du pays. 
Elles ne constituent pourtant qu’une fraction infime du nombre de mini-réseaux nécessaires (estimé à 100.000/200.000 rien qu’en Afrique) pour répondre à la demande dans les prochaines années. 
Les communautés rurales africaines sont confrontées à un déficit énergétique analogue. 
En avril dernier a été fondée la principale association de l’industrie des mini-réseaux, Africa Mini-grid Developers Association (AMDA), pour encourager le développement de tels systèmes au Kenya et en Tanzanie, et ultérieurement dans l’ensemble de la région subsaharienne. 
Il est attendu que d’ici 2020, le nombre de mini-réseaux alimentés par des sources d’énergies renouvelables dans ces deux pays passe de 12.000 à plus de 145.000. 
Ce sont toutefois des progrès modestes, au regard des besoins énergétiques massifs de l’Afrique. 
Au Nigeria, par exemple, 80 millions de personnes n’ont pas accès à l’électricité et 60 millions d’autres Nigérians dépensent chaque année 13 milliards de dollars pour des groupes électrogènes fonctionnant au diesel qui pourraient être remplacés par des mini-réseaux. 
De nombreux autres pays du continent sont confrontés à des problèmes énergétiques similaires. 
La bonne nouvelle est que la part de financement des mini-réseaux – y compris ceux alimentés par les énergies solaire, éolienne, hydraulique ou par un mélange d’énergies renouvelables et de diesel – augmente peu à peu. 
En Inde, deux entreprises de ce secteur, Husk Power Systems et OMC Power, ont réuni à elles deux 30 millions de dollars de nouveaux investissements, et une autre, Yoma Micro Power, 28 millions de dollars. 
En Afrique, la Banque mondiale a octroyé un prêt de 350 millions de dollars au Nigeria pour l’électrification des zones rurales, tandis que l’Alliance solaire internationale devrait obtenir de l’Inde une ligne de crédit de 2 milliards de dollars pour financer des projets en Afrique, dont des mini-réseaux. 
Ces engagements font suite à l’annonce par la Deutsche Bank de la création d’un fonds en 2016, doté de 3,5 milliards de dollars, pour contribuer au financement de projets axés sur les énergies renouvelables en Afrique, dont le déploiement de 10.500 mini-réseaux. 
Il est par ailleurs probable que des financements supplémentaires seront trouvés à mesure que la conception et les modèles d’activité des mini-réseaux deviennent matures. 
Une innovation prometteuse est un système prêt à l’emploi de mini-réseau intégré (utility in a box) ou une conception de mini-réseau modulaire et évolutive en train d’être testée sur le terrain en Inde et ailleurs. 
Malgré ces évolutions positives, les mini-réseaux ne pourront réaliser leur plein potentiel de fondation du développement économique rural que lorsque les politiciens, les autorités de réglementation et les acteurs internationaux de l’aide au développement percevront davantage les systèmes décentralisés comme des solutions viables, complémentaires et interopérables pour remédier à la pauvreté énergétique que comme des concurrents aux opérateurs traditionnels. 
Si un nombre croissant de gouvernements appliquent des mesures favorables au développement de mini-réseaux, la plupart d’entre eux échouent à intégrer la production et la distribution d’électricité générée localement dans la planification électrique nationale. 
En Inde, par exemple, un projet de politique sur les mini-réseaux est en suspens depuis deux ans, tandis qu’en Afrique subsaharienne, les bonnes intentions sont souvent réduites à néant par la bureaucratie et les pressions exercées par les grandes compagnies d’électricité. 
Et les mini-réseaux en milieu rural ne bénéficient que rarement des subventions accordées aux principaux opérateurs, en dépit du fait qu’ils fournissent des services équivalents, voire meilleurs. 
Pour généraliser l’accès à l’électricité en Inde, en Afrique et ailleurs, les petits producteurs d’électricité doivent avoir accès aux capitaux et bénéficier de mesures politiques impartiales et équitables. 
Mais, surtout, ils doivent avoir l’occasion de mettre à profit leurs technologies. 
Nous savons déjà comment électrifier les communautés rurales, il est maintenant temps que les politiciens donnent le feu vert. 

Les derniers bastions de la poliomyélite 
LAGOS – A Kano dans le nord du Nigeria, où j’ai passé mon enfance, mon maître coranique était totalement paralysé depuis la taille. 
Un garçon avec lequel j’ai grandi ne pouvait se servir de ses jambes. 
C’était il y a cinquante ans et je ne savais pas ce qu’était la polio. 
Ces handicaps faisaient partie de la réalité quotidienne au Nigeria. 
A l’époque, je n’imaginais pas qu’ils pouvaient être évités par un simple vaccin – que si ces personnes avaient été immunisées, elles n’auraient pas été paralysées. 
Depuis l’invention du premier vaccin contre la polio il y a soixante ans, la maladie a été éradiquée dans la plupart des pays du monde. 
Même des pays confrontés à des obstacles conséquents – comme l’Inde, avec une population de 1,2 milliard de personnes, une pauvreté endémique et des infrastructures insuffisantes – ont vaincu la poliomyélite. 
Le Nigeria est l’un des trois pays, avec l’Afghanistan et le Pakistan, qui reste en proie au fléau de la polio. 
Kano est l’un des rares endroits du monde où trois souches différentes de cette maladie ont été enregistrées en 2012. 
Mais le Nigeria est aussi l’un des pays le plus développé de l’Afrique. 
Il est en outre le principal bénéficiaire de l’investissement étranger direct du continent et des entreprises nigérianes florissantes – comme la mienne – ont commencé à étendre leurs activités à l’international. 
En conséquence, le Nigeria devrait sous peu prendre la place de l’Afrique du Sud comme première économie africaine. 
La réussite économique implique une responsabilité accrue. 
Les Nigérians ne peuvent espérer être chefs de file de l’Afrique, économiquement ou autrement, tout en négligeant l’élimination de maladies évitables comme la polio. 
Je me suis associé au gouvernement nigérian et à la Fondation Bill et Melinda Gates pour entreprendre une action nécessaire, et qui n’a que trop tardé, pour éradiquer la poliomyélite au Nigeria. 
A Kano – qui accuse aujourd’hui le plus faible taux de vaccination du pays, avec moins de 40 pour cent des enfants vaccinés – nous avons entrepris d’améliorer les soins médicaux de base et d’élargir l’immunisation de routine. 
Nous espérons atteindre une couverture vaccinale de 80 pour cent d’ici 2015. 
Les responsables communautaires et religieux dans tout le pays se sont déjà joints à cet effort crucial. 
Il est temps aujourd’hui pour les gouvernements et représentants des États de saisir cette opportunité et de faire en sorte que ce service de santé fondamental soit accessible à tous les enfants. 
Les personnes chargées des vaccinations ont besoin de soutien, de surveillance et de motivations adéquates pour s’assurer qu’elles accomplissent correctement leur tâche. 
Il arrive trop souvent que les enfants d’un même foyer ne soient pas tous vaccinés. 
Avec une meilleure cartographie des zones oubliées, un approvisionnement plus régulier en vaccins et de meilleurs systèmes de distribution, ces oublis pourraient être évités et davantage d’enfants immunisés. 
La vaccination est l’un des meilleurs investissements qu’un pays puisse faire. 
Sous réserve d’un financement suffisant, d’infrastructures solides et d’un véritable engagement des dirigeants nationaux, chaque enfant du Nigeria pourra être immunisé contre un large éventail de maladies. 
Le président du Nigeria Goodluck Jonathan est déterminé à éradiquer la polio dans ma ville d’origine et dans le reste du pays. 
Avec un soutien adéquat de la part de nos partenaires internationaux, les Nigérians peuvent enfin réaliser cet objectif. 

Promesses vaines et morts d’enfant 
LONDRES – Enfoui parmi les 169 cibles des Objectifs de développement durables (ODD) – adoptés par les Nations Unies en septembre dernier à grand renfort d’événements où se réunit tout le gratin, les célébrités les appuyant, les dirigeants mondiaux qui se félicitent entre eux les donateurs et les organismes non gouvernementaux – se logeait l’engagement incontournable d’éliminer les « morts d’enfant évitables » d’ici 2030. 
Il s’agit là de la grande cause de notre génération – mais qui aura besoin de beaucoup plus que des communiqués de presse de l’ONU pour qu’elle avance. 
La dernière série d’objectifs internationaux de développement, les Objectifs du millénaire pour le développement, ont certainement amené des progrès importants ; le nombre d’enfants décédés avant d’atteindre leur cinquième anniversaire a chuté de dix millions en 2000, l’année d’adoption des ODD, à 5,9 millions en 2015. 
Certains des pays les plus démunis du monde ont enregistré certains des plus grands gains. 
Ces progrès ont été aidés par plusieurs facteurs, notamment la diminution du taux général de pauvreté et des investissements dans les réseaux de santé communautaires. 
En déployant des infirmières, des sages-femmes et d’autres professionnels de la santé, ces réseaux ont prolongé l’offre de soins prénataux, interventions simples en obstétrique, des mesures hygiéniques pour couper le cordon ombilical et des soins après naissance. 
L’Éthiopie, par exemple, a déployé un escadron de 38 000 professionnels de la santé au cours de la dernière décennie. 
La coopération internationale a également joué un rôle essentiel. 
L’aide accordée à la santé infantile et maternelle s’est accrue considérablement depuis 2000, et tourne maintenant autour de 12 milliards $ annuellement. 
L’assistance de développement a permis la création de programmes de santé communautaires et ont joué un rôle important dans le soutien au développement et le déploiement de campagnes de vaccination, les moustiquaires et des traitements médicaux qui ont fait baisser la mortalité infantile causée par les maladies infectieuses les plus mortelles – la pneumonie, la diarrhée, le paludisme et la rougeole – une réduction impressionnante de 70 % depuis 2000. 
Évidemment, il n’y a pas que de bonnes nouvelles. 
Pendant la lecture de cet article, plus de 30 enfants perdront la vie de causes qui auraient pu être évitées ou traitées. 
Chaque année, plus d’un million d’enfants meurent à la naissance et un autre million s’éteint dans la première semaine après la naissance. 
La moitié de la mortalité infantile se produit dans la période néo-natale (les 28 premiers jours) – et ce taux est en hausse. 
La grande majorité de ces décès pourrait être évitée. 
Pourtant, si les progrès continuent au taux actuel, il y aura encore environ 3,6 millions de ces décès par année avant 2030. 
Pour accélérer le progrès, nous devons développer des soins de santé et autres interventions qui visent à combattre la pauvreté, la vulnérabilité et l’inégalité qui mettent en danger la vie de tant d’enfants et de mères. 
Des services de santé rendus plus accessibles sont un bon point de départ. 
Mais, bien trop souvent, les plus démunies en sont exclues, malgré la présence de cliniques. 
Prenez l’Inde, qui compte pour un cinquième des décès infantiles dans le monde entier. 
Presque toutes les femmes des ménages les 20 % plus riches ont accès aux soins prénataux et à d’accoucheuses spécialisées ; le taux de couverture des plus démunies est inférieur à 10 % – bien inférieur à celui de la plupart des pays d’Afrique subsaharienne. 
L’essor de la croissance économique n’a rien fait pour réduire l’écart. 
Et l’Inde n’est qu’un exemple. 
Chaque année, près de 36 millions de femmes dans les pays à revenus faibles et moyens accouchent sans assistance médicale. 
Un nombre encore plus grand d’enfants n’a pas eu d’examens médicaux après leur naissance. 
La plupart des femmes et enfants ont une chose en commun : ils ont peu de moyens. 
En fait, le fait de naître dans une famille à faible revenu augmente le risque de mortalité infantile d’un facteur de 2 à 3 dans la plupart des régions d’Asie du Sud et d’Afrique sous-saharienne. 
Les écarts de soins de santé qui dépendent de l’inégalité de fortune vont bien au-delà des grossesses et des naissances. 
Les enfants nés de mères démunies auront moins de chance de se faire vacciner ou de se faire amener à la clinique pour le traitement de maladies potentiellement fatales, comme la pneumonie et la diarrhée. 
Les résultats des études indiquent que le coût est l’un des principaux obstacles excluant les femmes et les enfants de classes défavorisées des soins de santé. 
Obliger les femmes dans la pauvreté extrême à payer pour des soins de santé de maternité et de pédiatrie est une prescription pour l’inégalité, l’inefficacité et la mortalité infantile. 
La couverture médicale universelle financée publiquement est l’antidote qui a fait ses preuves. 
Pourtant les élites politiques des pays dont le taux de mortalité est très élevé comme l’Inde, le Pakistan et le Nigeria – les mêmes élites qui ont souscrit aux ODD – ont failli lamentablement sur le plan de l’exécution. 
Pour que les gouvernements soient sincères et honorent vraiment leurs engagements ODD en matière de mortalité infantile, ils doivent s’attaquer sérieusement pour assurer l’équité de l’accès aux soins de santé. 
Ils pourraient commencer par l’introduction d’objectifs nationaux pour diminuer de moitié l’écart des taux de mortalité entre les 20 % plus aisés et les 20 % plus démunis pour les sept prochaines années. 
Mais les objectifs sans soutien financier ne valent pas plus que le papier sur lequel le communiqué a été imprimé. 
Les gouvernements des pays en développement devraient dépenser au moins 5 % du PIB sur la santé, éliminant les frais sur les soins de pédiatrie et de maternité et en s’assurant que les ressources financières – les effectifs médicaux – sont réparties de façon à réduire les inégalités de la prestation des soins de santé. 
L’aide internationale a aussi un rôle vital à jouer. 
Ici, l’accent doit être plus mis sur le renforcement des réseaux de santé que sur l’exécution de campagnes d’interventions ciblant des maladies en particulier. 
Il faut que nous souscrivions un pacte social mondial sur la santé visant à combler le manque de financement – autour de 30 milliards $ – pour atteindre une couverture médicale universelle, qui nécessite de mettre en rapport les populations à des professionnels de la santé habilités à donner des soins de qualité. 
L’Afrique équatoriale à elle seule devra recruter et former un autre million de professionnels en santé communautaire pour réaliser la couverture universelle. 
Toute stratégie pour atteindre la cible de 2030 pour la mortalité infantile doit sortir du secteur de la santé et viser en priorité les autres inégalités – par exemple, en nutrition, en éducation et en accès à l’eau potable et aux installations sanitaires – qui font partie des vecteurs de mortalité infantile. 
Les jeunes filles devront être mieux protégées, pour qu’elles ne soient pas contraintes de se marier et d’avoir des enfants à un âge trop précoce. 
Les enfants du monde entier sont confrontés à une combinaison fatale d’inégalité, d’iniquité et de discrimination sexuelle. 
Elles méritent beaucoup mieux. 
La promesse d’éliminer les morts d’enfant évitables d’ici 2030 est notre chance de faire en sorte qu’elles l’obtiennent. 

Vers l'éradication de la tuberculose 
GENEVE – Un jour, alors qu'elle avait 18 ans, Mabruka s'est mise à tousser et à cracher du sang en revenant du lycée. 
Depuis environ 2 mois, elle se sentait fatiguée, facilement essoufflée, elle avait de la température, elle frissonnait ou au contraire avait des sueurs nocturnes, elle n'avait plus d'appétit et perdait du poids. 
Ces symptômes se sont aggravés au point où elle a dû se rendre dans un service médical d'urgence qui a diagnostiqué une tuberculose. 
On lui a prescrit un traitement qui lui imposait de prendre une dizaine de pilules par jour pendant 6 mois durant lesquelles elle devait rester à la maison. 
Il est choquant de constater que l'histoire de Mabruka ressemble à celle des tuberculeux des années 1950, lors de la découverte des premiers traitements antibiotiques. 
En raison du manque d'innovation thérapeutique, de l'insalubrité et d'une pauvreté endémique, plus de 10 millions de personnes dans le monde contractent encore chaque année la tuberculose. Bien que l'on puisse la prévenir et la guérir, c'est la maladie infectieuse qui tue le plus, et la principale cause de décès des personnes vivant avec le VIH. 
Le traitement classique de la tuberculose est vieillot. 
Il est tellement long et ses effets secondaires sont tels qu'en l'absence de suivi au jour le jour des patients, nombre d'entre eux arrêtent leur traitement avant son terme. Or cela entraîne une augmentation de la résistance aux antibiotiques, un problème majeur de santé publique. 
En 2016, 240 000 personnes sont mortes de tuberculose multirésistante (qui résiste à plusieurs traitements antibiotiques). 
Plus de la moitié des personnes atteintes de ce type de tuberculose n'ont accès à aucun traitement efficace. 
Et pour ceux qui en bénéficient, le traitement dure souvent 2 ans ou même davantage, au cours desquels on cherche la molécule appropriée pour combattre le bacille résistant. 
Le programme de développement durable de l'ONU vise à éradiquer la tuberculose d'ici 2030. 
Mais le leadership et les investissements internationaux nécessaires font cruellement défaut. 
Au rythme actuel, il faudra attendre 2180 pour y parvenir ! 
La communauté internationale doit prendre 5 mesures pour mettre définitivement fin au fléau de la tuberculose : 
1) Mettre à niveau les systèmes de santé existants, de manière à ce que chacun où que ce soit puisse bénéficier des actions de prévention de la tuberculose, puisse être diagnostiqué et traité s'il en est atteint. 
Les dirigeants politiques et les représentants de la société civile doivent s'impliquer davantage pour que le droit à la santé devienne un droit fondamental. 
Ils doivent aussi donner la priorité à la lutte contre la résistance aux antibiotiques qui représente une menace pour aujourd'hui et pour demain. 
2) Les dirigeants politiques et les services de santé doivent agir pour que lutte contre la tuberculose soit plus équitable, repose sur des droits, soit non discriminatoire, qu'elle se déroule non seulement dans les lieux de soins, mais aussi au travail, dans les écoles et dans les prisons. 
C'est particulièrement important pour les populations vulnérables, notamment les enfants et les personnes vivant avec le VIH. 
Plus largement, étant donné le coût potentiellement catastrophique du traitement de la tuberculose pour nombre de malades, l'objectif final devait être une couverture santé universelle permettant à tous d'être soignés. 
3) Nous devons nous engager à faire les investissements nécessaires pour éradiquer la tuberculose, d'autant que ce sont des investissements rentables à long terme. 
L'ONU estime que chaque dollar dépensé dans la lutte contre la tuberculose, rapportera jusqu'à 30 dollars du fait de l'amélioration de la santé de la population et de sa meilleure productivité. 
4) Il faut de toute urgence renforcer le partenariat entre les Etats, les entreprises (notamment les laboratoires pharmaceutiques) et les organisations de la société civile pour encourager l'innovation et la recherche et parvenir à de meilleurs traitements, moins toxiques et moins longs. 
5) Enfin, la communauté internationale doit s'engager de manière plus énergique et plus globale dans la lutte contre la tuberculose. 
Elle devra aussi en rendre compte, sinon son engagement pourrait être sans grande valeur. 
Il faut faire pression sur les Etats pour qu'ils améliorent la qualité de vie de leur population, ce qui passe par une nourriture de meilleure qualité, un environnement sain, l'éducation et un contexte économique favorable. 
Des avancées en ce sens constitueront un progrès conséquent dans la lutte contre la tuberculose. 
Les grandes organisations dans le domaine de la santé au niveau international, comme le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, Unitaid, le Plan de lutte contre le sida du président des USA (US President’s Emergency Plan for AIDS Relief) et d'autres, aident les Etats dans la réalisation de ce programme. 
Mais le manque de financement s'élevant à 2,3 milliards de dollars par an, la lutte pour éradiquer la tuberculose ne peut reposer exclusivement sur quelques organisations. 
Au cours des 15 dernières années, rares sont les pays à avoir fait des avancées significatives dans la lutte contre la tuberculose. 
Pour améliorer la situation, il faut qu'un nombre suffisant de pays agissent à leur niveau sur les déterminants structuraux de la tuberculose et assurent le financement des traitements. 
Il faudrait pour cela identifier 40% des malades atteints de tuberculose (dont 60% vivent avec le HIV) qui ne sont pas diagnostiqués chaque année. 
Le 26 septembre, l'Assemblée générale de l'ONU tiendra sa toute première réunion de haut niveau consacrée à la tuberculose. Elle devrait se conclure par une déclaration d'intention des pays membres pour éradiquer cette maladie. 
Nous les appelons à prendre en compte les 5 mesures que nous préconisons. C'est le premier pas vers un monde délivré de la tuberculose. 




Accepter la science 
Le progrès économique à long terme est surtout permis par l'invention et la diffusion de technologies améliorées. 
La révolution scientifique a été rendue possible par la presse typographique, la révolution industrielle par la machine à vapeur et si l'Inde échappe à la famine, c'est grâce à l'augmentation des rendements agricoles, ce que l'on appelle la “révolution verte.” 
L'ère de mondialisation que nous vivons a émergé avec la diffusion des ordinateurs et d'Internet. 
Ainsi, lorsque nous cherchons des solutions à certains des problèmes mondiaux les plus difficiles, nous pouvons aussi les trouver, du moins en partie, dans les nouvelles technologies susceptibles de résoudre de vieux problèmes apparemment insolubles. 
Prenons l'exemple de la pauvreté en Afrique. 
Toutes les explications possibles ont été avancées, et mettent généralement le doigt sur ce que les Africains font de travers. 
Mais une visite dans les villages africains fait clairement comprendre que le problème est davantage lié à la lutte pour la survie dans des conditions physiques difficiles qu'à un quelconque autre problème inhérent aux sociétés africaines. 
Les fermiers africains produisent environ un tiers (voire moins) de nourriture de moins par hectare que les autres exploitants du monde, ce qui a pour conséquence une famine à grande échelle, exacerbée par le lourd fardeau de la maladie. 
Le paludisme représente un défi unique en son genre, dû principalement aux espèces de moustiques d'Afrique, particulièrement aptes à transmettre la maladie. 
D'autres maladies tropicales parasitiques sont des fléaux tout aussi lourds sur le continent. 
Ajoutez-y la difficulté pratique représentée par les routes en mauvais état et la rareté des voitures et des camions, et l'isolement économique suit. 
Les défis de la survie sont donc énormes. 
Des solutions pratiques sont pourtant accessibles, car des technologies simples et peu onéreuses peuvent résoudre certains problèmes spécifiques. 
On peut remédier aux bas rendements agricoles grâce à des graines améliorées, spécialement adaptées aux conditions africaines, associées à des technologies visant à enrichir le sol et à gérer l'eau. 
Le paludisme peut se contrôler grâce à de nouvelles moustiquaires à la longue durée de vie et à une nouvelle génération de médicaments efficaces. 
D'autres maladies tropicales peuvent elles aussi être contrôlées, et des technologies pratiques pour obtenir de l'eau potable réduire de façon conséquente les maladies diarrhéiques. 
Les téléphones portables, l'Internet local sans fil et davantage de routes pourraient contribuer grandement à rompre l'isolement économique des villages africains. 
Les pays donateurs demandent sans cesse aux Africains de changer leurs politiques commerciales, leurs institutions gouvernementales, leurs administrations publiques et davantage encore. 
Certains de ces changements sont importants mais les pays riches sortent parfois de leur rôle en se concentrant sur tout, sauf sur la manière de financer et d'introduire des technologies pratiques pour résoudre des problèmes pratiques. 
Les erreurs des pays riches ne porteraient pas à conséquence si les pays africains avaient assez d'argent pour adopter les technologies nécessaires tous seuls, mais l'Afrique est si pauvre qu'elle a besoin d'une aide financière pour sortir de la misère. 
Les défis du développement en Afrique ne sont qu'un exemple de la façon dont des problèmes de sociétés ardus peuvent se résoudre grâce à la conception et à la diffusion de technologies améliorées. 
La même chose sera valable pour le choix qui sera fait de la meilleure manière de résoudre le problème des changements climatiques provoqués par l'homme – un autre de ces problèmes planétaires apparemment insolubles. 
Pour l'instant, les pays riches modifient le climat mondial en émettant des millions de tonnes de dioxyde de carbone chaque année par l'utilisation du charbon, du pétrole et du gaz naturel. 
Dans les années à venir, la Chine et l'Inde vont aussi largement contribuer à l'augmentation du taux de dioxyde de carbone dans l'atmosphère. 
Et pourtant aucun pays, qu'il soit riche ou pauvre, n'a très envie de réduire sa consommation d'énergie, inquiet à l'idée qu'une telle démarche puisse menacer ses emplois, ses revenus et sa croissance économique. 
Les nouvelles technologies vont apporter un élément de solution très important. 
Déjà, les automobiles “hybrides,” qui combinent essence et batterie, peuvent à peu près doubler l'efficacité du carburant et diviser par deux les émissions de dioxyde de carbone. 
En outre, des ingénieurs ont mis au point des techniques de capture et de stockage souterrain et sûr du dioxyde de carbone résultant de la combustion du charbon dans les centrales. 
Cette nouvelle technologie peut réduire de 80% l'émission de dioxyde de carbone lors de la production d'électricité. 
Les coûts sont relativement modestes. 
Considérons aussi le dépeuplement des océans dû à la surpêche. 
La demande mondiale de poisson est en augmentation, ainsi que la capacité mondiale de pêche, ce qui menace d'extinction certaines espèces. 
Une aquaculture améliorée, dans laquelle les poissons sont élevés dans des réservoirs et des viviers, est encore loin de constituer une technologie parfaite, notamment pour des raisons écologiques, et pourtant elle est très prometteuse. 
Au cours d'une récente visite en Afrique, un éminent agronome a déclaré que dans le monde actuel, le scientifique est plus que jamais près de l'agriculteur, mais plus loin que jamais du législateur. 
Les politiciens ne comprennent pas la science, et cherchent rarement l'avis des scientifiques et des ingénieurs lorsqu'ils veulent résoudre de grands problèmes. 
Tout est vu sous l'angle de la politique et des élections, et rien n'est considéré comme un problème technique demandant une expertise technologique, ce qui est la raison pour laquelle la pauvreté africaine est si souvent attribuée à la corruption plutôt qu'à des défis écologiques. 
Il est facile d'écarter la suggestion que la technologie peut être la solution. 
Après tout, les progrès technologiques demandent aussi un bon gouvernement, des forces de marché, des université efficaces et davantage encore. 
La politique a là aussi un rôle à jouer. 
Quoi qu'il en soit, il est temps de reconnaître que les gouvernements sont mal équipés pour comprendre les défis technologiques sophistiqués et les opportunités dont le monde pourrait profiter, et que de nouvelles méthodes sont nécessaires pour s'assurer que l'on accorde à la science et à la technologie la position nécessaire pour s'attaquer à une vaste gamme de problèmes mondiaux prenant un caractère de plus en plus urgent. 
Il est temps aujourd'hui que toutes les grandes agences internationales et tous les gouvernements prennent la responsabilité d'utiliser l'expertise scientifique et technologique dont ils auront besoin au XXIe siècle. 

L’ovation aveugle de l’empire 
Bernard Kouchner, le nouveau ministre français des Affaires étrangères, est depuis longtemps un éminent défenseur d’interventions dans les pays où les droits de l’homme sont bafoués. 
En qualité de cofondateur de Médecins sans frontières, il a déclaré que « nous établissions le droit moral d’ingérence dans un pays étranger ». 
La terreur exercée par Saddam Hussein contre la population irakienne est la raison pour laquelle il était favorable à une intervention en Irak. 
Il s’impose d’être prudent en attribuant des motifs aux opinions d’autrui. 
Mais Kouchner a souvent dit lui-même que le meurtre de ses grands-parents, des juifs russes, à Auschwitz, est à la source de son interventionnisme humanitaire. 
L’on peut être d’accord ou non avec les politiques de Kouchner, il n’en demeure pas moins que ses motifs sont sûrement au-dessus de tout soupçon. 
Le fait que de nombreux intellectuels juifs européens et américains – souvent, comme Kouchner, avec des antécédents gauchistes - soient partisans d’une intervention des forces armées américaines pour faire progresser la cause des droits humains et de la démocratie dans le monde, puise peut-être à la même source. 
Tout usage de la force est permis pour éviter une autre Shoah, et ceux qui répugnent à y avoir recours sont considérés au mieux comme des collaborateurs du mal. 
Si nous étions moins hantés par le souvenir des compromissions avec le régime nazi, et du génocide qui s’ensuivit, il est possible que nous serions moins préoccupés par les droits de l’homme que nous ne le sommes. 
Mais ceux et celles qui oeuvrent à la défense des droits d’autrui n’évoquent pas non plus systématiquement les horreurs du Troisième Reich pour justifier l’intervention armée anglo-américaine. 
Le terme « islamofascisme » n’a pas été inventé par hasard. 
Il incite à voir une grande partie du monde islamique comme une extension naturelle du nazisme. 
Saddam Hussein, qui n’avait rien d’un islamiste et le président iranien Mahmoud Ahmadinejad, qui est un islamiste convaincu, sont souvent décrits comme des successeurs naturels d’Adolf Hitler. 
Et la faiblesse de l’Europe, sans même parler de la « trahison » de ses intellectuels libéraux, ouvrant la voie à une conquête islamiste de l’Europe (« Eurabia ») , est perçue comme un rappel effrayant des accommodements passés avec la menace nazie. 
Il ne fait aucun doute que l’islamisme révolutionnaire est dangereux et sanguinaire. 
Malgré tout, les analogies avec le régime nazi, bien qu’efficaces pour dénoncer le point de vue des personnes avec lesquelles on est en désaccord, sont généralement fausses. 
Aucune armée islamiste ne s’apprête à marcher sur l’Europe – à noter que la majorité des victimes de l’islamisme révolutionnaire vivent au Moyen-Orient et pas en Europe – et Ahmadinejad, en dépit de sa rhétorique désagréable, n’a pas l’once du pouvoir qu’avait Hitler. 
Le refus d’une partie de la population musulmane d’intégrer les sociétés occidentales, le taux de chômage élevé en son sein et l’accès facile à toute une propagande révolutionnaire, peuvent aisément se traduire en actes de violence. 
Mais la perspective d’une « islamisation » de l’Europe est tout à fait lointaine. 
Nous ne vivons pas une réplique de 1938. 
Pourquoi entendons-nous alors ces hauts cris concernant la volonté d’apaisement de l’Europe, en particulier de la part des néo-conservateurs ? 
Pourquoi cette adéquation simpliste entre islamisme et nazisme ? 
Israël est souvent évoqué comme raison première. 
Mais Israël peut signifier différentes choses pour différentes personnes. 
Pour certains évangélistes, c’est le lieu de la seconde venue du Messie. 
Pour de nombreux juifs, c’est le seul État qui offrira toujours un refuge. 
Pour les idéologues néo-conservateurs, c’est une oasis démocratique au milieu d’un océan de tyrannies. 
Défendre Israël contre ses ennemis islamistes pourrait en effet être une composante de l’alarmisme existentiel qui sous-tend « la guerre contre la terreur » actuelle. 
Aucun doute qu’Israël se sentira plus vulnérable le jour où l’Iran sera doté de l’arme nucléaire. 
Mais cette explication est insuffisante. 
Kouchner ne s’est pas fait l’avocat d’une intervention occidentale en Bosnie ou au Kosovo à cause d’Israël. 
Et même si l’avenir d’Israël peut inquiéter Paul Wolfowitz, cette préoccupation n’intervient que de manière secondaire lorsqu’il plaide en faveur de la guerre en Irak. 
Tous deux sont avant tout motivés par des raisons liées aux droits de l’homme et à la démocratie, et peut-être aussi par des considérations géopolitiques. 
Il reste néanmoins que la rhétorique islamiste, telle que pratiquée par Ahmadinejad, entre autres, a pour objectif délibéré de rappeler la Shoah. 
Si bien que la peur existentielle de certains intellectuels occidentaux est plus facile à expliquer que leur étonnante confiance, parfois servile, dans un gouvernement américain qui sauvera le monde par la force. 
Il faut peut-être chercher ailleurs l’explication de cette mystérieuse confiance. 
Pour beaucoup de néo-conservateurs avec un passé gauchiste, la notion d’une révolution venue d’en haut va de soi : « démocraties populaires » hier, « démocraties libérales » aujourd’hui. 
Pour les juifs et les autres minorités, un autre souvenir historique peut aussi jouer un rôle, celui de la protection de l’empire. 
Les juifs autrichiens et hongrois comptaient parmi les plus loyaux sujets de l’empereur austro-hongrois, parce qu’il les protégeait du nationalisme brutal des populations majoritaires. 
Les juifs polonais et russes étaient de même, au début du moins, les ardents défenseurs de l’État communiste, qui promettait (de manière fallacieuse) de les protéger des nationalistes antisémites. 
S’il était vrai que l’existence même de notre monde démocratique occidental était sur le point d’être anéantie par une révolution islamiste, il serait tout à fait sensé de trouver refuge dans la puissance de l’empire informel américain. 
Mais si nous envisageons les problèmes actuels sous un angle moins apocalyptique, nous assistons à une nouvelle « trahison des clercs » : les ovations aveugles lancées à un pouvoir militaire parfois imprudent et embarqué dans des guerres inutiles qui détruisent en finale plus de vies qu’elles ne devaient en sauver. 


Le futur de la convergence économique 
WASHINGTON, DC – Le monde connait aujourd'hui ce que les observateurs appellent une reprise de la croissance « synchronisée ». 
Quelles en sont les implications pour la « convergence » économique des pays développés et en développement, un sujet qui est tombé dans l’oubli dès le début de la grande récession il y a dix ans? 
Dans les années 1990, le PIB par habitant des pays en développement, pris dans leur ensemble, a commencé à croître plus vite que celui des pays avancés, suscitant l’espoir que la production et les revenus des deux groupes convergeraient à terme. 
De 1990 à 2007, la croissance annuelle moyenne par habitant des pays en développement était de 2,5 points de pourcentage plus élevé que dans les économies avancées. 
Entre 2000 et 2007, l'écart s’est encore creusé, à 3,5 points de pourcentage. 
Bien que tous les pays n’aient pas fait de progrès – de nombreuses petites économies ont connu de mauvaises performances – la structure de l'économie mondiale prise dans son ensemble semblait être en cours de transformation. 
Les pays asiatiques étaient en train de rattraper leur retard à un rythme particulièrement rapide, tirés par les grandes économies dynamiques de l'Inde et, plus encore, de la Chine (qui a connu près de trois décennies de croissance du PIB à deux chiffres). 
Cependant, la dynamique s’est arrêtée lorsqu’est arrivée la crise financière mondiale en 2007. 
Au début, la convergence a semblé s’accélérer. 
Alors que la croissance économique des pays avancés était au point mort, l’avantage des pays en développement, en termes de croissance par habitant, a augmenté de quatre points de pourcentage. 
Néanmoins, entre 2013 et 2016, la croissance a ralenti dans de nombreuses économies émergentes – notamment en Amérique latine, où le Brésil a connu une croissance négative en 2015 et 2016 – alors que la croissance aux États-Unis était repartie à la hausse. 
Assistons-nous, comme certains observateurs l’ont déclaré, à la fin de la convergence? 
La réponse dépendra de la capacité des économies en développement à trouver et à exploiter de nouvelles sources de croissance plus avancées. 
Dans le passé, le principal moteur de la convergence a été l’industrie manufacturière. 
Les pays en développement, qui avaient enfin acquis les compétences et les institutions nécessaires, ont appliqué les technologies des pays avancés au niveau local, tout en bénéficiant d’une main-d'œuvre abondante et à faible coût. 
Mais, comme Dani Rodrik l’a fait valoir, cette source de rattrapage facile basé sur le copiage est largement épuisée aujourd’hui. 
Tous les fruits industriels facilement accessibles ont déjà été cueillis. 
Le rattrapage technologique est plus difficile dans le secteur des services, qui représente désormais une plus grande part de la valeur ajoutée totale. 
De plus, les technologies de pointe d'aujourd'hui – comme la robotique, l'intelligence artificielle (IA) et la bioingénierie – sont plus complexes que les machines industrielles, et pourraient se révéler plus difficiles à copier. 
En outre, parce que les machines intelligentes peuvent remplacer de plus en plus d’emplois à bas salaires, l'avantage de coûts des pays en développement pourrait s’être considérablement réduit. 
Pourtant, comme Daron Acemoglu et Pascual Restrepo le montrent, l'impact de ces technologies – en particulier, l'automatisation et l’IA – est plus nuancé que cela. 
Selon eux, la production totale est fonction des quantités de main-d'œuvre traditionnelle, de capital traditionnel, et de capital utilisé dans les tâches qui peuvent être effectuées entièrement sans travail. 
La croissance du progrès technologique qui améliore la productivité de la main d’œuvre traditionnelle et du capital augmente la production, tout comme celle du progrès qui remplace la main-d'œuvre ; cependant, cette dernière conduit également à une diminution de la demande de main-d'œuvre et des salaires. 
Au contraire, la croissance de la productivité, l'approfondissement de l'automatisation, ou la création de tâches entièrement nouvelles augmentent la demande de main-d'œuvre et les salaires. 
Bien sûr, pour que la robotique et l’IA fassent leur apparition dans les chaînes de valeur des pays en développement, y compris les services qui reposent sur des technologies de pointe, un minimum de compétences et d’infrastructures spécifiques seront nécessaires. 
Pourtant, il est possible que le déploiement de nouvelles technologies et tâches dans les économies émergentes ne se révèle ni plus difficile, ni plus coûteux que dans les pays avancés. 
Cela dépendra en grande partie du type de travail complémentaire qui est nécessaire. 
On suppose souvent qu'une réserve de main-d'œuvre hautement qualifiée est cruciale pour le déploiement de l’IA. 
Cela peut être vrai dans certains cas, mais le contraire peut être vrai dans d'autres. 
Par exemple, les nouvelles technologies qui remplacent la main-d'œuvre pourraient permettre des activités précédemment impossibles faute de main-d'œuvre qualifiée. 
Ainsi, une automatisation complète pourrait conduire à une plus grande part de l’activité économique située dans les pays en développement. 
Un autre facteur qui déterminera le processus de mise à niveau technologique dans les pays en développement est la volonté d’investissement des entreprises mondiales. 
Les structures de marché et les prix mondiaux détermineront en partie la répartition des bénéfices. 
Mais ce sera également le cas de l'efficacité des pays à apprendre des leçons de réglementation, y compris la façon de concevoir des règles qui attirent les investisseurs, capturent des segments importants des chaînes de valeur et garantissent une part suffisamment importante des gains de l'innovation. 
En fait, les pays qui apprennent vite pourraient se développer plus rapidement que les économies avancées, y compris dans les secteurs de haute technologie. 
Bien sûr, dans de nombreux pays et secteurs, il reste beaucoup de marge de rattrapage traditionnel – un processus qui devrait continuer à alimenter la croissance. 
Mais il ne sera pas suffisant pour alimenter une véritable convergence. 
Pour cela, les pays en développement auront besoin de déployer de nouvelles technologies relativement efficaces, en tenant compte du rôle des compétences et des règlementations du marché du travail. 
Ce ne sera pas facile, et nous ne pourrons jamais revenir à « l’âge d'or » de la convergence qui a précédé 2007. 
Néanmoins, nous ne devrions pas nous attendre à ce que les nouvelles technologies mettent un terme à la convergence, même s’il est probable qu’elles la ralentissent. 

Le défi démographique des économies émergentes 
WASHINGTON, DC – Le vieillissement de la population est souvent cité comme un enjeu économique majeur pour le monde développé. 
Mais un nouveau rapport du McKinsey Global Institute (MGI) montre que les changements démographiques constituent une menace encore plus grande pour les perspectives de croissance de nombreuses économies émergentes. 
Au cours des 50 dernières années, une croissance de la population mondiale de 1,6% par an a alimenté une explosion de la main-d'œuvre disponible et une augmentation rapide du PIB dans de nombreux pays émergents. 
L'emploi a plus que doublé en Chine et en Afrique du Sud, et au moins triplé au Brésil, en Inde, en Indonésie, au Mexique et au Nigeria. 
En Arabie saoudite, l'emploi a augmenté de près de neuf fois. 
Cependant, le ralentissement de la croissance de la population a fait chuter la croissance annuelle moyenne de l'emploi dans les économies émergentes de 1,9% à 0,4%. 
En termes absolus, la baisse sera supérieure à celle des économies développées, où la croissance annuelle de l'emploi devrait diminuer de 0,9% à 0,1% dans les années à venir. 
Dans la plupart des économies, l'emploi devrait atteindre son maximum au cours du prochain demi-siècle ; en Chine, la population active pourrait diminuer de 20% durant cette période. 
Bien sûr, il y a des exceptions à cette tendance. 
L'Indonésie et l'Afrique du Sud devraient continuer à connaitre une hausse de l'emploi (quoique à un rythme plus lent). 
On s’attend à ce que la population active du Nigeria triple entre 2014 et 2064, et de nombreuses autres économies d'Afrique subsaharienne connaîtront des niveaux de croissance similaires. 
Néanmoins, dans l'ensemble, le puissant moteur démographique de ces économies aura tendance à s’essouffler, avec de graves conséquences pour la croissance du PIB. 
Sans autre changement dans les tendances actuelles, les taux de croissance du PIB des économies émergentes chuteraient d'un tiers, passant de 4,8% à 3,1% par an, d'ici 2064. 
De manière encore plus problématique, la diminution de la part de la population en âge de travailler provoquera inévitablement une diminution du PIB par habitant de plus de 30% dans certains pays – notamment au Brésil, au Mexique et en Arabie saoudite. 
La bonne nouvelle, c’est que les économies émergentes ont à leur disposition un moyen puissant pour compenser ces tendances : la croissance de la productivité. 
Il est vrai que la croissance annuelle de la productivité dans les économies émergentes devrait accélérer à un rythme de 57%, passant de 2,8% à 4,4%, pour compenser pleinement l'évolution démographique. 
Néanmoins, même si cet objectif ambitieux n’est pas réalisable partout, les économies émergentes ont une marge considérable de rattrapage en termes de croissance de la productivité. 
Après tout, au cours des 50 dernières années, l'écart de productivité entre les économies développées et émergentes a à peine diminué ; en termes absolus, il a plus que doublé. 
En effet, bien que la croissance moyenne de la productivité dans les économies émergentes se soit accélérée au cours de chaque décennie depuis les années 1970, elle a reflété principalement la croissance rapide de la productivité d’un seul pays : la Chine, où la moyenne annuelle a été de 5,7% depuis 1964. 
Ailleurs, les performances ont été inégales. 
Le Mexique et l'Arabie Saoudite ont amélioré leur productivité de moins de 1% par an au cours de cette période ; l’Argentine, le Brésil, la Russie et l'Afrique du Sud sont parvenus à atteindre une croissance de la productivité de 1,2 à 1,5%. 
Il y a des raisons de croire que ces économies peuvent faire beaucoup mieux. 
Avec une approche globale, 11 pays émergents (Argentine, Brésil, Chine, Inde, Indonésie, Mexique, Nigéria, Russie, Arabie Saoudite, Afrique du Sud et Turquie) pourraient, en moyenne, stimuler la croissance annuelle de leur productivité à concurrence d’un taux aussi élevé que 6% d’ici à 2025. 
Les quatre cinquièmes de cette croissance seraient atteints grâce à l'adoption d'approches qui ont déjà été couronnées de succès ailleurs, et de nouvelles innovations technologiques, opérationnelles et commerciales assureraient le reste. 
Les possibilités de rattraper les niveaux de productivité des pays développés abondent dans tous les secteurs clés. 
Dans le commerce de détail, les économies émergentes pourraient doubler leur productivité d’ici 2025, en grande partie grâce à l'adoption de formats de magasins modernes, tels que les supermarchés et hypermarchés, qui sont au moins trois fois plus productifs que les petites boutiques traditionnelles. 
Au Mexique, une augmentation de la part des détaillants modernes de 10% génèrerait une augmentation de 25% de la productivité totale du secteur. 
De même, si l’énorme industrie automobile de la Chine consolidait ses opérations au sein d’un petit nombre de grandes usines fonctionnant à pleine capacité, la productivité du secteur – qui est largement inférieure à la moyenne des pays développés – pourrait gagner jusqu'à 50%. 
Et de nombreux pays peuvent améliorer l'efficacité des chaînes de valeur alimentaires considérablement, par exemple en mécanisant l'agriculture. 
Il y a aussi d'énormes possibilités d'innovations améliorant la productivité, en particulier dans les soins de santé, un secteur qui est encore balbutiant la plupart des pays émergents. 
La numérisation des dossiers de santé a permis au dispensaire rural de Bhorugram en Inde de pratiquement doubler le nombre de vaccinations en seulement quatre ans. 
De même, elle a permis aux greffiers du Mosoriot Rural Health Center de l'ouest du Kenya de diminuer de deux tiers le temps passé à interagir avec les autres membres du personnel concernant des tâches administratives, et de pratiquement doubler le temps destiné à l'enregistrement des patients. 
En termes d'innovations opérationnelles, il y a l'exemple du Aravind Eye Care System en Inde qui, en appliquant des principes d'ingénierie industrielle à son flux de travail, est devenu le plus grand fournisseur de soins ophtalmologiques du monde. 
Aravind peut effectuer deux tiers du nombre d'opérations menées par l'ensemble du National Health Service du Royaume-Uni à un sixième du coût – et avec un taux d'infection inférieur. 
Les gouvernements peuvent jouer un rôle important pour encourager de telles innovations. 
La déréglementation de l'agriculture et le soutien à la R & D au Brésil a permis à la Brazilian Agriculture Research Corporation de développer plus de 9000 projets technologiques innovants, y compris la conception d'une souche de soja tropical qui peut prospérer dans le climat du Brésil. 
L’efficacité a grimpé en flèche, plaçant les rendements des cultures du Brésil au même niveau que ceux des économies développées. 
L'ère de la croissance "facile" du PIB basée sur une armée massive de jeunes travailleurs se termine. 
Les économies émergentes doivent répondre au défi pour la croissance qui résulte de cette situation, par la poursuite des changements radicaux dans les politiques, les incitations et les pratiques mises en place pour stimuler la productivité. Reconnaitre cet impératif était la première étape. 
Il faut maintenant se retrousser les manches. 

S'échapper de la Banque mondiale 
PHILADELPHIE – Les sujets brûlants durant la réunion annuelle du Fonds Monétaire International et de la Banque mondiale à Lima au Pérou, concernaient l'Asian Infrastructure Investment Bank (AIIB) inspirée par la Chine et la Nouvelle Banque de Développement (ou la « Banque de Développement des BRICS, » selon sa première dénomination). 
Ces nouvelles institutions vont-elles se comporter comme la Banque mondiale ou bien vont-elles adopter un comportement plus « classique » comme la Banque européenne d'investissement (BEI) ? 
Mais surtout, seront-elles autant de véhicules pour favoriser (ou paradoxalement pour contraindre), les intérêts de la Chine ? 
La réalité est que durant la prochaine décennie, ces nouvelles institutions ne seront pas des prêteurs énormes. 
Le capital versé par chacune d'elle est de 10 milliards de dollars. Donc même avec un ratio mise de fonds/prêts de 20% (le plancher actuel de la Banque mondiale), chacune sera en mesure de prêter seulement environ 50 milliards de dollars durant la prochaine décennie, à moins qu'elles n'amassent une quantité conséquente d'investissements privés. 
Ce qui importe, c'est que les grands marchés émergents placent des quantités considérables de capitaux dans des institutions qui seront dominées par la Chine : une indication de leur degré de frustration à l'égard de la Banque mondiale et du FMI. 
La Banque mondiale est comme un vieux navire : au bout de sept décennies, toutes sortes de barnacles (rélutions budgétaires et coûts de transaction), se sont accumulées sur sa coque, en diminuant constamment sa vitesse et son efficacité. 
Au cours de l'exercice 2015, la BEI a prêté plus de deux fois le montant prêté par la Banque, avec seulement un sixième de son effectif. 
Si l'on mesure les flux (décaissements de prêts) ou le stock (encours), la Banque mondiale a un excédent d'effectif massif, avec un budget administratif beaucoup plus élevé que celui de la BEI. 
Lorsque la Banque a été formée, le mécanisme principal de gouvernance était un Conseil d'administration résident qui rendait des comptes à un Conseil d'administration, en général à des ministres des Finances ou à de hautes autorités équivalentes des pays membres. 
Au fil du temps, les nouveaux bureaux se sont multipliés : un Bureau d'audit interne, un Bureau d'évaluation indépendant, un Comité d'inspection, un Responsable de l'éthique et un Service de déontologie institutionnelle. 
La plupart de cette croissance bureaucratique a été le résultat de pressions exercées par les pays développés, qui ont synchronisé leurs efforts avec la reconstitution périodique de l'Association internationale de développement (le guichet concessionnel de la Banque mondiale). 
Des critiques de la part d'ONG occidentales bien organisées ont mis davantage de pression sur la Banque, en détournant l'attention de tout changement structurel réel dans la gouvernance de l'institution. 
Et les présidents aguerris de la Banque savent bien que la meilleure façon de détourner la pression politique consiste à renforcer d'autant plus cet arsenal, en le rendant encore plus visible à grand renfort de communication. 
Il y a près de deux décennies, il y avait un Médiateur et un Tribunal administratif de la Banque mondiale pour traiter les plaintes internes du personnel. 
Il y a maintenant tout une panoplie de « Services internes de Justice » : des Conseillers aux relations professionnelles, un Bureau de médiation (qui sera vraisemblablement suivi par un Bureau de la méditation), des Comités d'examen par les pairs, un Bureau de l'éthique et de la déontologie et une Vice-présidence de l'intégrité. 
Pour paraphraser le comédien Fred Allen, « Sur les navires, on les appelle des barnacles : à la Banque mondiale, ils se cramponnent à un bureau et on les appelle des vice-présidents. » 
Et après la dernière réorganisation, il y en a plus de deux douzaines. 
Pendant ce temps, la culture extrême d'aversion au risque de la Banque reflète une réponse rationnelle aux critiques qui font un énorme tapage de chaque échec d'un projet ou d'un programme. 
Les critiques qui acceptent sans sourciller les échecs des projets commerciaux trouvent la Banque paresseuse comparée au secteur privé et s'indignent quand ses projets échouent. 
Pourtant, au lieu de faire valoir le bien-fondé que le risque est intrinsèque au développement économique et de développer un portefeuille de projets équilibré en termes de risques (et d'ajuster les prix de ses prêts en conséquence), la Banque prétend qu'elle peut être infaillible. 
Par conséquent, le mieux est devenu l'ennemi du bien. 
L'aversion au risque va de pair avec des priorités institutionnelles asymétriques, comme en témoigne le budget de la Banque. 
Au cours de l'exercice 2015, 623 millions de dollars ont été alloués à la « Mobilisation des clients, » tandis que presque 1,5 fois ce montant, soit 931,6 millions de dollars, ont été affectés au service « Institutionnel, gouvernance et administration » (les 600 millions de dollars restants, des « Programmes ou pratiques de gestion, » étant soi-disant affectés à des opérations de prêt). 
Les dépenses du Conseil d'administration ont représenté à elles seules 87 millions de dollars. 
La Banque fait un grand battage autour des vertus de la recherche et dépense ensuite presque autant, soit 44 millions de dollars, en « Relations publiques et relations d'affaires. » 
Bon nombre des défis que la Banque mondiale doit relever proviennent des pressions exercées sur elle par ses plus gros actionnaires. 
Parce qu'ils refusent de céder le pouvoir aux petits actionnaires, ou de permettre une augmentation substantielle des ressources pour répondre à des besoins à un niveau beaucoup plus global, les économies émergentes n'ont pas eu d'autre choix que de créer leurs propres institutions. 
La Banque mondiale ne va pas disparaître : il y a trop d'intérêts particuliers (dont ceux d'universitaires et d'ONG) qui comptent sur une part de l'argent des autres. 
Mais la performance de la Banque est un exemple : même les navires bien conçus et bien construits ralentissent quand les barnacles s'accumulent, jusqu'à devoir doivent céder la place à des navires plus récents. 


La menace de la submersion du marché 
WASHINGTON, DC – Il est temps de mettre la montée des économies émergentes en perspective. 
La croissance économique rapide dans la plupart des pays en développement depuis le début du siècle a été alimentée par un boom des matières premières et une surabondance de crédit. 
Mais, parce que le boom des marchés émergents n'a pas été accompagné par des réformes structurelles suffisantes, il n'a pas été durable. 
Aujourd'hui, la plupart des grandes économies émergentes ont connu un retournement sévère de fortune. 
La Russie et le Brésil ont plongé dans des crises graves, avec inflation à deux chiffres accompagnant une contraction de 4% du PIB l'an dernier. 
L’Afrique du Sud croit à peine. 
Le rythme phénoménal de la croissance chinoise a ralenti à moins de 7%. 
Sans surprise, Goldman Sachs a fermé son fonds BRIC d’investissement au Brésil, en Russie, en Inde et en Chine qui ne faisait que perdre de l'argent. 
En effet, l'avenir des BRICS (y compris l'Afrique du Sud) – ainsi que celui des autres marchés émergents – semble sombre. 
En dehors de l'Asie, la plupart des économies en développement sont principalement exportatrices de matières premières, et sont donc très exposées aux chocs de prix. 
La chute des prix du pétrole a réduit la valeur du rouble russe de plus de moitié par rapport au dollar américain, et de nouvelles baisses semblent probables – surtout si la Réserve fédérale américaine continue à relever ses taux d'intérêt. 
Les prix des matières premières sont susceptibles de rester bas pendant une ou deux décennies, comme ils l’ont fait dans les années 1980 et 1990. 
En ce qui concerne le pétrole, par exemple, le gaz de schiste, le pétrole de réservoirs étanches, le gaz naturel liquéfié, ainsi que l'énergie solaire et éolienne de plus en plus concurrentielles, augmentent fortement l'offre d'énergie, alors même qu’une décennie de prix élevés a stimulé des économies et réduit la demande. 
La crise des matières premières se révélera surement douloureuse pour la population des marchés émergents, qui mesurent souvent leurs revenus en dollars américains. Avec la chute des taux de change, ils se sentiront rapidement beaucoup plus pauvres. 
Les gouvernements souffriront aussi, puisque leur dette extérieure – qui est montée en flèche suite aux efforts d’expansion budgétaire et monétaire qui n’ont produit que peu de croissance – deviendra beaucoup plus lourde, tandis que la stimulation des exportations grâce aux taux de change plus bas sera limitée, en raison de l'absence de nouvelles capacités en dehors des secteurs des matières premières. 
Lorsqu’il deviendra de plus en plus difficile pour les pays d’honorer les paiements, il est probable que l’on assiste à de multiples crises de la dette de marchés émergents. 
À court terme, c’est le Brésil qui suscite le plus d'inquiétude, compte tenu de son importante dette publique et de son vaste déficit budgétaire. 
A moyen terme, cependant, la situation de la Chine semble encore plus effrayante. 
En règle générale, la dette totale du secteur privé et public d’une économie émergente ne devrait pas dépasser 100% du PIB. 
La dette totale de la Chine dépasse maintenant 250% du PIB. 
La lacune critique des pays des BRICS est la mauvaise gouvernance. 
Selon son indice de perception de la corruption dans 175 pays, Transparency Internationalclasse l'Afrique du Sud 61ème, le Brésil et l'Inde 76e, la Chine 83e et la Russie 119e. 
La mauvaise gouvernance limite la capacité d'un pays à créer de la richesse et des capacités de production durables – même si les lacunes ne deviennent véritablement évidentes et dommageables que lorsque les booms se transforment en récessions. 
Comme Warren Buffet l'a formulé, « On ne découvre qui nage sans maillot que lorsque la marée se retire. » 
Pour combattre efficacement la corruption, les gens ont besoin de chasser des dirigeants corrompus, ce qui explique pourquoi la démocratie est vitale. 
Les changements de régime en Ukraine et en Argentine, tout comme la victoire de l'opposition lors des élections parlementaires récentes au Venezuela, sont annonciateurs des basculements à venir. 
Le Brésil pourrait être le prochain. 
Il est possible que les marchés émergents puissent croitre à nouveau, mais seulement dans le cas et au moment où une amélioration de la gouvernance et des réformes structurelles seront mises en œuvre pour stimuler la croissance potentielle. 
Or, cela prendra du temps. 
Nous ne devrions donc pas être surpris de voir deux décennies de croissance mondiale lente. 
L'Occident ne peut pas se permettre d'être complaisant. 
Après avoir trop mis l'accent sur la gestion de la demande, l'Europe devrait essayer de réduire le fardeau fiscal et réglementaire de l'État, de sorte que ses économies puissent retrouver le chemin de la croissance. 
Il faut également ouvrir les marchés du travail, des services, des capitaux et des produits numériques qui ont pris du retard dans leur développement. 
L'Occident a besoin de travailler ensemble pour établir des normes mondiales pendant qu'il en est encore temps. 
La démocratie, la primauté du droit et l'économie de marché méritent tous d'être défendus. 
L'agression de la Russie en Ukraine ainsi que les guerres en Afrique du Nord et au Moyen-Orient ont démontré pourquoi l'OTAN devrait être renforcé, et que l'Europe doit enfin envisager sérieusement un vrai système de défense communautaire – au lieu de simplement continuer à compter sur les États-Unis. 
En coordonnant les sanctions occidentales contre la Russie, le G7 a déjà réussi à retrouver une certaine importance. 
Cela devrait être suivi par des efforts pour gérer la stagnation à venir. 
Le Partenariat Trans-Pacifique et le Partenariat transatlantique pour le commerce et l'investissement sont deux initiatives importantes à cet égard. 
Les organisations et arrangements institutionnels dirigés par l'Occident seront particulièrement importants dès lors que les organisations internationales ont du mal à rester pertinentes. 
L'Organisation des Nations Unies, notamment, sera probablement paralysé par les vetos russe et chinois au Conseil de sécurité. 
Seul le Fonds monétaire international pourrait gagner en importance, lorsque plusieurs grandes économies émergentes – probablement le Venezuela, l'Argentine et le Brésil – finiront par le rejoindre. 
Si on laisse les aspects économiques de côté, la Chine et la Russie poseront probablement le plus grand défi. 
Ces deux grands pays émergents sont encore dirigés par des gouvernements autoritaires, dirigés par des élites dirigeantes qui – compte tenu de la quantité de richesses qu'ils ont accumulées – sont sans doute les plus corrompues de l'histoire. 
Lorsque la pression de changement deviendra trop forte, leur transformation n’a que peu de chance d'être pacifique. 
Le Kremlin l’a déjà démontré avec ses guerres en Ukraine et en Syrie, il est prêt à contrer un malaise interne par une agression extérieure. 
Cela ne devrait pas changer à moins que quelque chose soit faite pour l'en empêcher. 
La chute des économies émergentes pourrait avoir un impact beaucoup plus durable que leur ascension. 

Tirer le meilleur parti des économies émergentes 
PARIS – Une fois de plus, les économies émergentes sont confrontées à une période d'incertitude. 
L'Argentine, l'Afrique du Sud et la Turquie font partie de celles qui suscitent les plus fortes inquiétudes, en raison d'une combinaison de politiques monétaires douteuses et de la dépréciation de la monnaie par rapport au dollar, qui menace de compromettre la capacité de ces pays à rembourser leurs dettes. 
Mais toutes les économies émergentes ne sont pas créées égales. 
Certes, comme par le passé, il y a un risque notable de contagion. 
Les économies émergentes les plus vulnérables doivent relever leurs propres défis, afin d'éviter d'en être victimes. 
Les approches que prennent les pays pour relever les défis auxquels ils sont confrontés auront leurs propres répercussions. 
Ceci étant dit, les investisseurs peuvent trouver tentant de poursuivre une approche sans risque face à l'ensemble des pays émergents, en particulier dans le contexte de tensions croissantes au sein du commerce mondial. 
Mais ce serait une erreur d'ignorer les conditions très favorables qui existent dans certains pays émergents. 
Par exemple, un grand nombre d'entre eux ont fait des progrès importants dans la gestion leur niveau d'endettement, dans l'accroissement de la productivité, ainsi que dans l'amélioration des infrastructures et la mise en œuvre des réformes nécessaires. 
Tout cela a contribué à renforcer la résilience de ces économies face aux chocs extérieurs. 
En effet, en dépit des incertitudes quant à leur degré de compréhension des leçons du passé, sans parler des incohérences entre les pays, de nombreuses économies émergentes ont mis au point des principes bien plus solides sur une période prolongée. 
L'écart entre risques perçus et réels et la tendance à mettre toutes les économies émergentes dans le même panier n'a rien de nouveau. 
Mais les investisseurs devraient éviter un retrait global face aux économies émergentes en réponse aux problèmes que traversent quelques-unes. 
Au lieu de cela, ils devraient adopter une approche plus nuancée, axée sur l'amélioration du profil risque/rendement en investissant dans certaines régions et marchés, tout en collaborant avec les institutions appropriées. 
En particulier, ce n'est pas le moment d'ignorer l'Amérique latine et les Caraïbes, qui ont une large gamme de besoins d'investissements - évoqués lors des récentes réunions du G-20 en Argentine - et qui offrent également une large gamme de possibilités de croissance. 
Les pays de cette région ont poursuivi des réformes substantielles qui ont stimulé la croissance économique et ont préparé le terrain pour de solides résultats financiers à plus long terme. 
De manière plus générale, les parties prenantes devraient renforcer leur engagement à utiliser l'approche « billions to trillions » pour résoudre les problèmes les plus épineux du monde. 
Cette approche utilise une combinaison de mesures liées aux finances, aux compétences, aux capacités et à la répartition des risques, pour tirer parti de ressources relativement limitées du capital du secteur public, afin de mobiliser des ressources plus fiables du secteur privé. 
Les banques multilatérales de développement ont ici un rôle essentiel à jouer et un grand nombre d'entre elles ont fait de grands progrès pour répondre aux besoins du marché. 
Par ailleurs, le monde s'est accordé, sous les auspices de l'Organisation des Nations Unies, sur des feuilles de route complémentaires pour faire face aux défis mondiaux : l'Accord de Paris sur le Climat et les Objectifs de Développement Durable. 
En établissant des mécanismes appropriés pour tirer profit des opportunités d'investissement connexes, nous pouvons utiliser des milliards de dollars publics pour faire milliers de milliards de dollars de progrès. 
Un grand nombre d'entre nous, au sein de la communauté des investisseurs, travaillons à promouvoir l'efficacité de notre travail en veillant à ce que la bonne situation financière et les mécanismes de gestion des risques soient en place pour relier les secteurs public et privé. 
Déjà, des mécanismes sont en place en vue de faciliter les flux de capitaux dans les économies émergentes, en particulier celles d'Amérique latine et des Caraïbes, où des opportunités attrayantes de rendement ajusté au risque sont maintenant disponibles. 
Dans ce contexte, même une très modeste allocation par de gros investisseurs institutionnels aura un impact majeur sur la recherche de résultats durables, tout en offrant des rendements financiers attrayants et concurrentiels. 
Cette dynamique - une composante fondamentale de l'approche « billions-to-trillions » - pourrait s'intégrer, en jetant ainsi les bases d'un système plus large dans lequel il n'y a pas de compromis entre faire de l'argent et faire le bien. 
La crise actuelle dans certains pays émergents ne doit pas permettre de faire avorter les progrès passés. 
Au contraire, elle devrait inciter les parties prenantes à redoubler d'efforts collectifs pour établir un système élargi aux effets bénéfiques. 
Cela signifie, d'abord et avant tout, d'adopter une approche nuancée dans l'évaluation des risques, qui tienne compte des opportunités de croissance à long terme attrayantes que proposent de nombreuses économies de marché émergentes. 




Retour aux fondamentaux sur les marchés émergents 
CAMBRIDGE – Après 15 ans de battage, une nouvelle opinion commune s'est établie : les marchés émergents sont dans le pétrin. 
De nombreux analystes ont extrapolé une croissance rapide dans des pays comme le Brésil, la Russie, la Turquie et l'Inde dans un futur indéterminé, en les tenant pour les nouveaux moteurs de l'économie mondiale. 
Aujourd'hui la croissance est en baisse dans la quasi-totalité d'entre eux ainsi que des investisseurs retirent leur argent, inspirés en partie par l'espoir que la Réserve fédérale américaine relève ses taux d'intérêt en septembre. 
Leurs monnaies ont chuté, alors que les scandales de corruption et d'autres difficultés politiques ont accablé le récit économique dans des endroits comme le Brésil et la Turquie. 
Rétrospectivement, il est apparu clairement qu'il n'y avait en fait aucune logique de croissance cohérente dans la plupart des marchés émergents. 
Sous le vernis, on trouve en fait des taux de croissance élevés motivés non pas par une transformation productive, mais par la demande intérieure, à son tour alimentée par booms temporaires des matières premières et des niveaux non viables d'emprunts publics ou plus souvent privés. 
Oui, il y a beaucoup d'entreprises de classe mondiale dans les marchés émergents et l'expansion de la classe moyenne est indéniable. 
Mais seule une part infime de la main-d'œuvre de ces économies est employée dans des entreprises productives, alors que les entreprises improductives informelles absorbent le reste. 
Si l'on compare cela avec l'expérience des quelques pays qui ont effectivement émergé avec succès, en « passant leur diplôme » de pays avancé, on peut identifier le chaînon manquant. La Corée du Sud et Taïwan ont progressé suite à une industrialisation rapide. 
Comme les paysans sud-coréens et taïwanais sont devenus des ouvriers d'usine, les économies des deux pays (et avec un certain décalage, leurs politiques) ont été transformées. La Corée du Sud et le Taïwan sont par la suite devenues des démocraties riches. 
En revanche, la plupart des marchés émergents actuels connaissent un processus de désindustrialisation précoce. 
Les services ne sont pas négociables dans la même mesure que les produits manufacturés et pour la plupart ne présentent pas le même dynamisme technologique. 
En conséquence, les services se sont avérés être un mauvais substitut à l'industrialisation orientée jusque-là vers l'exportation. 
Mais les marchés émergents ne méritent pas les prophéties de malheur qu'on leur adresse actuellement. 
La vraie leçon du battage relatif à l'effondrement des marchés émergents est la nécessité d'accorder plus d'attention aux fondamentaux de la croissance et de reconnaître la diversité des situations au sein d'un groupe d'économies inutilement regroupées. 
Pour les économies en développement, les trois principes fondamentaux de croissance clés sont l'acquisition de compétences et l'éducation de la main-d'œuvre, l'amélioration des institutions et de la gouvernance, et enfin la transformation structurelle de la faible productivité vers des activités à forte productivité (dont l'industrialisation est l'exemple type). 
La croissance rapide selon le modèle de l'Extrême-Orient a typiquement exigé d'importantes transformations structurelles durant un certain nombre de décennies, accompagnées d'un progrès régulier dans l'éducation et les institutions, qui ont fourni à long terme des fondements à la convergence des économies avancées. 
Contrairement aux économies d'Extrême-Orient, les marchés émergents actuels ne peuvent pas considérer leurs excédents à l'exportation de produits manufacturés comme un moteur de transformation structurelle et de croissance. Ils sont donc obligés de compter davantage sur les fondamentaux à long terme de l'éducation et sur les institutions. 
Celles-ci génèrent bien de la croissance et sont en effet indispensables. Mais elles produisent au mieux 2 à 3% de croissance annuelle et non pas 7 à 8% comme en Extrême-Orient. 
Comparons la Chine et l'Inde. La Chine s'est développée en construisant des usines et en les remplissant de paysans peu éduqués, ce qui a entrainé une poussée instantanée de la productivité. 
L'avantage comparatif de l'Inde réside dans les services à relativement forte intensité de compétences (comme les technologies de l'information), qui ne peuvent absorber qu'une minuscule tranche de la population active largement non qualifiée du pays. 
Il faudra attendre de nombreuses décennies avant que le niveau de compétence moyen en Inde augmente au point de pouvoir faire augmenter sensiblement le niveau de la productivité globale de l'économie. 
Le potentiel de croissance à moyen terme de l'Inde se situe donc bien en deçà de celui de la Chine au cours des dernières décennies. 
Une poussée significative dans les dépenses d'infrastructure et les politiques de réforme pourra faire une différence, mais elle ne pourra pas rattraper le retard. 
D'autre part, être la tortue plutôt que le lièvre dans la course à la croissance peut être un avantage. 
Les pays qui dépendent de l'accumulation constante de compétences à l'échelle de l'économie et de l'amélioration de la gouvernance n'ont peut-être pas une croissance aussi rapide, mais ils peuvent être plus stables, moins sujets aux crises et plus susceptibles de converger par la suite avec les pays avancés. 
Les réussites économiques de la Chine sont indéniables. Mais elle reste un pays autoritaire où le Parti communiste conserve son monopole politique. 
Ainsi, les défis de la transformation politique et institutionnelle sont infiniment plus grands qu'en Inde. L'incertitude à laquelle fait face un investisseur à long terme en Chine est également plus grande. 
Ou comparons encore le Brésil avec d'autres marchés émergents. 
Parmi ces pays, le Brésil a sans doute récemment connu la plus forte réussite. 
Le scandale de corruption autour de la fameuse la compagnie pétrolière détenue par l'État, Petrobras, a produit une crise économique, avec une forte chute du cours de la devise nationale et une croissance au point mort. 
Pourtant la crise politique du Brésil démontre la maturité démocratique du pays et est sans doute un signe de force plutôt que faiblesse. 
La capacité des procureurs à enquêter sur les irrégularités de paiement touchant aux plus hauts rangs de la société brésilienne et son gouvernement sans ingérence politique (ou le processus se transforme en chasse aux sorcières), peut servir d'exemple à de nombreux pays avancés. 
Le contraste avec la Turquie ne saurait être plus saisissant. La corruption y est d'une plus grande ampleur : elle implique le président Recep Tayyip Erdoğan et sa famille. 
Et personne n'ose y toucher. Une enquête menée par les procureurs turcs contre Erdoğan en 2013 était clairement motivée politiquement (et commanditée par les ennemis d'Erdoğan au sein du mouvement dirigé par Fethullah Gülen, un prédicateur islamique auto-exilé), qui a donné au gouvernement la couverture nécessaire pour annuler l'enquête. 
L'économie de la Turquie n'a pas souffert autant que le Brésil, mais sa gangrène risque de lui causer des ennuis plus graves à plus long terme. 
Des finances extérieures bon marché, des apports de capitaux abondants et les hausses des cours des produits de base ont aidé à dissimuler de nombreuses irrégularités et ont favorisé 15 ans de croissance pour ce marché émergent. 
Alors que l'économie mondiale génère des vents contraires forts dans les années à venir, il deviendra plus facile d'identifier les pays qui ont vraiment renforcé leurs fondamentaux économiques et politiques, et ceux qui ont adopté de faux récits et la force précaire des impressions inconstantes des investisseurs. 

Marchés émergents et réforme financière mondiale 
BERKELEY – Il est tout à fait approprié que le prochain sommet du G20 se déroule à Pittsburgh, un ancien centre industriel d’une économie avancée, parce que ce sont bien les économies avancées qui ont été chargées de définir l’ordre du jour de la réforme des systèmes financiers. 
À part une certaine joie maligne à l’idée du malheur des pays industrialisés, les marchés émergents n’ont pas apporté grand chose au débat. 
Les Etats-Unis mettent l’accent sur le relèvement des exigences de fonds propres imposées aux banques. 
Les Européens sont eux favorables à une réforme des bonus dans le secteur financier. 
Bien que ces deux propositions aient chacune leurs mérites, leur capacité à stabiliser des systèmes financiers dangereusement instables est, au mieux, douteuse. 
Ce que les marchés émergents peuvent ajouter à ce programme n’est pas clair, pour le dire charitablement. 
Ils n’ont pas dit ce qu’ils comptaient faire pour réformer leurs systèmes financiers. 
Ils peuvent toujours dire que ce n’est pas leur problème – que la crise des deux dernières années a été centrée sur les économies avancées et que ce sont les seuls systèmes financiers de ces pays qui doivent être réformés. 
Mais le programme adopté à Pittsburgh définira, pour le meilleur ou pour le pire, non seulement les systèmes financiers américain et européen, mais également le système financier mondial. Les marchés financiers sont trop intégrés – et le resteront, qu’on le veuille ou non – pour que les règles adoptées n’aient pas de profondes répercussions pour les marchés émergents. 
La Chine, le Brésil et la Russie ont avancé des propositions ambitieuses, qui porteront peut-être des fruits dans 10 ou 20 ans, pour faire du droit de tirage spécial du FMI une monnaie internationale à part entière. Mais ils n’ont rien dit sur la manière dont ils comptent réformer leurs politiques ou systèmes financiers aujourd’hui. 
La première priorité doit être les banques internationales. 
Jusqu’à présent, le régime bancaire international, sous l’égide du FMI et de l’OCDE, a poussé les pays à accepter la présence des banques étrangères sur leur marché. 
Ce serait compréhensible si les marchés émergents, ayant constaté de graves manquements dans la conduite des banques étrangères, insistaient aujourd’hui sur la propriété et le contrôle des institutions financières. 
Mais une politique générale serait une erreur. 
Contrairement à l’idée selon laquelle les banques étrangères plieraient bagage à la première alerte, elles ont maintenu un niveau de soutien remarquable à leurs succursales des marchés émergents au cours de la crise actuelle. 
Toutes choses étant égales par ailleurs, les prêts transfrontaliers ont chuté dans une moindre mesure dans les pays ayant une présence importante de banques étrangères que dans les marchés émergents où les banques n’étaient pas détenues de manière prédominante par des entités étrangères. 
En fait, les banques nationales avec des ressources moindres ont été les plus enclines à se replier. 
Certains diront que les pays baltes et de l’Europe du Sud-Est ont eu de la chance que des banques suédoises et autrichiennes responsables, plutôt que leurs homologues toxiques britanniques et américains, aient pénétré leurs marchés. Mais cette remarque sert son propos : la nécessité d’un régime définissant les conditions que doivent remplir les banques étrangères avant de s’établir sur un marché. 
Le pays du siège de la banque concernée doit fixer des limites aux effets de levier, limiter les pratiques de financement et d’octroi de liquidités et prévoir un processus de résolution dans les cas de dissolution d’institutions financières complexes. 
Faute de quoi, les marchés émergents devraient être en droit de refuser l’accès de leur marché aux banques étrangères. 
La deuxième priorité doit être l’élaboration par les marchés émergents d’une norme stricte de réglementation des banques étrangères après qu’elles aient ouvert des succursales dans ces pays. 
En dépit d’autres aspects positifs, la présence de banques étrangères est souvent associée à une disparité entre les monnaies. 
En Europe centrale et orientale, les banques étrangères ont accordé des crédits commerciaux, immobiliers et automobiles libellés en euro et en francs suisses aux entreprises et aux particuliers dont les revenus étaient en monnaie locale, ce qui a aggravé leurs difficultés financières lorsque la monnaie locale s’est dépréciée. 
Les autorités autrichiennes, italiennes et suisses, après avoir constaté que l’actif et le passif de leurs banques étaient dans leurs propres devises, ont préféré ignorer le problème. 
L’implication est que les marchés émergents, tout en encourageant l’implantation de banques étrangères, doivent en même temps réglementer strictement les prêts accordés par ces banques. Et les marchés émergents doivent présenter un front commun puisqu’une réglementation stricte, si elle était adoptée unilatéralement par un pays, pourrait inciter les banques étrangères à ignorer ce pays. 
Enfin, les marchés émergents doivent redoubler leurs efforts pour mettre en place des marchés obligataires, mais sur une base locale. 
Les pays ayant un marché obligataire ont moins souffert de la crise, parce que leurs entreprises importantes conservaient une source de financement autre que les crédits bancaires. 
Mais l’ouverture de ces marchés aux investisseurs étrangers, qui était la stratégie prédominante de leur développement, a eu des avantages et des inconvénients. 
La Corée du Sud, le pays asiatique ayant la plus forte proportion d’investisseurs étrangers dans son marché d’actions, est aussi le pays ayant connu la plus forte baisse des cours et des échanges quand ces investisseurs, principalement des fonds spéculatifs, ont rapatrié leurs fonds. 
Encourager la participation des investisseurs étrangers est une manière rapide de faire décoller un marché obligataire local. Mais l’expérience récente tend à suggérer que le plus rapide n’est pas nécessairement le mieux. 
Des réglementations fixant la participation étrangère dans des limites prudentes doivent être inscrites dans le nouveau régime international. 
La Corée du Sud assumera la prochaine présidence du G20. 
Les marchés émergents doivent se préparer maintenant à prendre la parole. 

L’immense bulle des marchés émergents 
LONDRES – La situation a pris un très mauvais tournant du côté de ces économies émergentes que l’on s’attendait à voir façonner, si ce n’est dominer l’avenir du monde. 
La recherche des coupables a d’ores et déjà commencé : prix des matières premières, fracturation hydraulique, taux d’intérêt américains, phénomène El Niño, situation de la Chine, figurent notamment au plus haut de la liste. 
Or, la réponse à cette question s’avère beaucoup plus simple et plus traditionnelle. C’est tout simplement la politique qui est en cause. 
Prenons l’exemple du Brésil. L’économie du pays, il y a quelque temps vouée à un boom durable, ne connaît qu’une croissance minime depuis plus de deux ans, et tend actuellement à ralentir. 
Bien que la diminution du prix de ses exportations de matières premières lui ait été défavorable, l’économie du Brésil était supposée reposer sur bien davantage que les simples récoltes agricoles et autres industries extractives. 
Songez encore à l’Indonésie. 
Bien que l’économie du pays soit encore en expansion, son taux de croissance – 4,7 % au dernier trimestre sur une base annuelle – se révèle décevant à la fois par rapport aux projections et à la croissance de la population. 
Il en va de même pour la Turquie, dont la croissance a plafonné à 2,3 % au dernier trimestre – taux certes supérieure à la croissance démographique, mais qui se révèle bien maigre par rapport aux années de fort dynamisme connues par le pays en 2010 et 2011, lorsque la croissance atteignait 9 %. 
De même, en Afrique du Sud, les progrès économiques ont présenté une lenteur constante, que ce soit au cours d’années favorables à l’or et aux autres ressources ou en période défavorable, lenteur n’ayant pas permis de réduire véritablement les niveaux de pauvreté. 
Prenons ensuite l’exemple de la Chine elle-même, dont le ralentissement est cité en prétexte par chacun des autres pays pour expliquer leur propre apathie. 
Les économistes privés sont ici de retour pour se consacrer à leur passe-temps favori en périodes de stress économique, consistant à élaborer leurs propres indices de croissance du PIB, dans la mesure où au cours de telles périodes ils ne croient pas aux statistiques conventionnelles. 
Officiellement, la croissance chinoise atteindrait solidement 7 % chaque année, à savoir l’objectif précisément fixé par le gouvernement, là où les économistes privés l’estiment pour la plupart dans une fourchette de 4 % à 6 %. 
Le leitmotiv des dernières années a consisté à affirmer qu’indépendamment des péripéties de la croissance économique mondiale, ainsi que des fluctuations des matières premières et marchés financiers, « le destin des économies émergentes demeure[rait] intact. » 
En affirmant cela, les conseils d’administration de grandes entreprises et autres stratèges de l’investissement projettent le message selon lequel ils considèrent encore les économies émergentes comme vouées à croître beaucoup plus rapidement que les pays développés, grâce à l’importation de technologies et de techniques de gestion, en parallèle de l’exportation de biens et services, et par conséquent via l’exploitation d’une combinaison gagnante alliant faible niveau des salaires et hausse de la productivité. 
Il existe toutefois un problème dans ce leitmotiv, au-delà du simple fait qu’il repose sur une définition trop générale pour pouvoir couvrir l’immense diversité que présentent les économies d’Asie, d’Amérique latine, d’Afrique, et d’Europe de l’Est. 
Si la convergence et la surperformance n’était qu’une question de logique et de destinée, comme le sous-entend le « chemin tout tracé des économies émergentes », cette logique aurait alors dû être appliquée au cours des décennies qui précédèrent l’apparition au grand jour d’une croissance des pays en voie de développement. 
Or, cela n’a pas été le cas. 
La raison à cela est la même que celle pour laquelle les économies émergentes sont aujourd’hui si nombreuses à rencontrer des difficultés. L’explication réside en ce que les principaux déterminants de la capacité d’une économie naissante à véritablement émerger de manière durable se situent du côté de la politique, des mesures appliquées, et de tout ce qui émane des institutions gouvernantes. 
Pour être plus précis, bien qu’il soit possible pour tous les pays de surfer sur les vagues de la croissance et d’exploiter les cycles des matières premières malgré l’existence de dysfonctionnements dans leurs institutions politiques, le véritable test survient lorsque les vents se font moins favorables, et qu’il appartient donc à un pays donné de changer de cap. 
C’est là le défi que le Brésil éprouve tant de difficultés à relever depuis quatre années décevantes. 
Incapable de maintenir l’inflation sous contrôle sans pour autant provoquer une récession, le pays se trouve paralysé depuis 2010, non pas en raison d’une malchance ou d’une érosion de l’esprit entrepreneurial au sein de son secteur privé, mais bien à cause de manquements politiques. 
L’État brésilien ne souhaite pas ou n’est pas capable d’alléger son secteur public pléthorique, tandis que le gouvernement se trouve plongé dans d’importants scandales de corruption. Or, la présidente Dilma Rousseff continue de faire preuve de sympathie à l’égard d’un capitalisme d’État qui conduit pourtant précisément à ces difficultés. 
À l’heure actuelle, les démocraties brésilienne, indonésienne, turque et sud-africaine échouent toutes à remplir l’une des missions basiques de tout système politique : instaurer le juste équilibre entre différents groupes et blocs de pouvoir aux intérêts concurrents, afin qu’un intérêt public plus large puisse prédominer. 
Il s’agit essentiellement de faire émerger un intérêt public inscrit dans la possibilité d’une économie qui évolue de manière flexible, de sorte que les ressources cessent d’être employées à des fins devenues peu rentables, et qu’elles s’orientent vers des démarches à plus fort potentiel. 
Lorsqu’une économie se trouve congestionnée, lorsqu’elle ne permet ni destruction créatrice ni adaptation à de nouvelles circonstances, elle ne peut espérer croître de manière durable. 
S’agit-il d’une discipline dans laquelle les démocraties seraient tout simplement de mauvais élèves par rapport aux régimes autoritaires, notamment les démocraties les plus novices, et les plus souffrantes d’institutions fragiles en matière d’État de droit et de liberté d’expression ? 
Ce dont ces économies trébuchantes sont certainement coupables, c’est d’avoir négligé la leçon enseignée par Singapour, système dont la démocratie gérée a célébré l’an dernier sa 50e année d’existence, et qui a su efficacement prévenir le type de paralysie liée aux groupes d’intérêts et le genre de corruption qui entravent par exemple aujourd’hui l’avancée du Brésil. 
Peut-être la bonne nouvelle réside-t-elle pour les démocrates en ce que la Chine échoue actuellement elle aussi à tirer l’enseignement de Singapour. 
En effet, le ralentissement actuel de l’économie chinoise semble découler d’un échec du Parti communiste dans la défiance des pouvoirs monopolistiques dont jouissent les entreprises d’État, ainsi que dans la libération de nouveaux secteurs pour les entreprises privées. 
Au bout du compte, la question de savoir quel est le meilleur régime entre démocratie et autoritarisme importe peu. 
Il convient pour l’essentiel de retenir qu’à défaut d’une capacité des économies émergentes à demeurer flexibles et adaptables, ces économies ne pourront espérer continuer d’« émerger ». 
Or, le déterminant de cette souplesse et capacité à s’adapter réside du côté des institutions politiques et de leur volonté à s’attaquer aux groupes d’intérêts particuliers, à tempérer les conflits sociaux, et à préserver la primauté du droit. 
Exprimée par James Carville, l’idée pourrait être la suivante : ce n’est qu’une question de politique, imbécile. 

Macron peut-il redessiner la carte politique ? 
WASHINGTON, DC – De nombreux commentateurs ont décrit la victoire d'Emmanuel Macron à l'élection présidentielle française comme un triomphe pour le centre droit, parce qu'il a reçu des votes qui auraient autrement été accordés à François Fillon, le candidat du parti conservateur traditionnel englué dans les scandales. 
Pourtant, cette dynamique électorale ne saisit pas le sens de la victoire de Macron. 
Il serait plus exact de dire que Macron s’est joué des clivages des partis traditionnels et s’est fait le candidat de ceux qui croient que, grâce à une bonne gestion et aux nouvelles technologies, l'intégration européenne et les forces de la mondialisation peuvent apporter des bénéfices largement partagés. 
En revanche, la plupart des adversaires de Macron se sont contentés d’attiser les craintes concernant les réalités économiques d'aujourd'hui. 
Prenez les statistiques suivantes à propos du premier tour de l'élection présidentielle française: 42% des partisans de Macron ont sympathisé dans le passé avec le Parti socialiste; et 36% ont eu tendance à soutenir les centristes. 
Ces données indiquent que les électeurs de gauche et du centre constituent la majeure partie de la base de soutien de Macron, et qu'ils le considéraient comme un candidat de centre-gauche, et non pas de centre-droit. 
En effet, Macron est issu du centre gauche moderne et pro-mondialisation. 
Il a été dernièrement membre du gouvernement de l'ancien président français François Hollande; et, plus tôt dans sa carrière, son mentor était l’ancien Premier ministre socialiste Michel Rocard. 
Cependant, même si Macron n'a pas rompu avec son passé politique, il a dépassé les barrières des partis traditionnels et des identités politiques, et s’est adressé aux électeurs de l’ensemble du spectre politique, à l'exception de ceux aux extrêmes gauche et droite. 
S’il y a une chose que les nombreuses tentatives d’enfermer Macron dans un archétype politique traditionnel français démontrent, c’est que la politique européenne et mondiale a désespérément besoin d'être reformulée pour tenir compte des nouveaux arguments, récits et failles. 
Le gouvernement de transition formé par Macron juste après l'élection reflète une grande diversité, non seulement en termes de genre, mais aussi en ce qui concerne l'expérience et l'affiliation politiques. 
Le cabinet de Macron a puisé au centre, à gauche et à droite, y compris parmi les Socialistes et les Verts. 
Mais ses nominations de Républicains de centre-droit, tels que Bruno Le Maire et Gérald Darmanin, revêtent une importance particulière, parce que les données de sondage indiquent que c’est parmi les électeurs de droite que le message de Macron faisait le moins l’unanimité. 
De plus, en nommant Édouard Philippe, également issu des Républicains, en tant que premier ministre, Macron a renforcé son engagement à transformer la politique française. 
Son gouvernement s'étendra à l’ensemble du spectre politique dès le premier jour. 
Et, avec une telle diversité de représentation politique, Macron pourrait renforcer les perspectives de son propre parti, La République En Marche!, pour l'élection de l'Assemblée nationale de ce mois-ci. 
Une forte performance améliorerait considérablement ses chances de remplir les promesses clés de la campagne. 
En tant que responsable politique socio-libéral avec une bonne compréhension de la façon dont fonctionne l'économie mondiale, Macron pourrait devenir ce que les progressistes de tous les pays ont toujours recherché. 
Pour ce faire, il devra forger un nouveau contrat social qui protège les plus vulnérables des changements rapides et des perturbations brusques qui sont inhérents à économie du vingt et unième siècle flexible et ouverte. 
Ceci est sans aucun doute un énorme défi. Mais si Macron réussit, il aura mis en pratique l’idée de « modernité » détenue de longue date par les réformistes. 
Un nouveau contrat social français pour le XXIe siècle devra reposer sur trois piliers, à commencer par de fortes politiques de sécurité sociale, qui permettront une amélioration de la flexibilité du marché du travail et un plus grand dynamisme économique. 
Par exemple, le système actuellement en vigueur en France serait beaucoup plus efficace s’il tenait compte de la mobilité de plus en plus importante des travailleurs d'aujourd'hui. 
Les citoyens français bénéficieraient tous d’une plus grande portabilité des mesures de protection sociale, qui les suivraient tout au long de leur vie même s’ils changent d’emploi, reprennent les études ou décident de se réorienter. 
Le deuxième pilier est un système industriel qui favorise la diffusion des technologies et de l'innovation, et encourage l'esprit d'entreprise, de sorte que les nouveaux arrivants puissent rivaliser avec les entreprises en place dans tous les secteurs. 
Et, enfin, tout nouveau contrat social doit maintenir un engagement ferme envers l'ouverture économique, l'intégration européenne et la mondialisation. 
Ceux qui ont voté pour Macron au premier tour de l'élection – quand le terrain était encore rempli d’une pléthore d'autres candidats – croient que ces trois piliers sont non seulement compatibles, mais se renforcent mutuellement. 
Alors que les candidats de gauche se sont traditionnellement concentrés uniquement sur la solidarité sociale – parfois au point de rejeter l'intégration européenne – Macron a promis de poursuivre en même temps la justice sociale, la croissance et l'ouverture. 
Et aux électeurs du centre droit, il a promis que, grâce à des politiques sociales réformées, la France pourra aussi avoir une plus grande flexibilité des marchés et davantage d’innovation. 
En développant un nouveau contrat social, Macron pourrait redessiner la carte politique française. 
En ce moment, la France est essentiellement bloquée dans un « double conservatisme » : les conservateurs à droite plaident en faveur d’un affaiblissement des politiques sociales pour améliorer la compétitivité, alors que les « conservateurs » de gauche soutiennent que le système actuel ne peut tout simplement pas être réformé. 
Sous Macron, un nouveau système politique progressiste, reposant sur une synthèse des politiques sociales et de la libéralisation, pourrait progressivement émerger. 
De plus, Macron ne jouera pas sur la défensive en ce qui concerne l'Europe. 
Il a fait clairement savoir son plein engagement envers le projet européen, et une partie importante de la population française semble le soutenir dans cette démarche. 
Contrairement à beaucoup de ses adversaires à l'élection, Macron voit l'Europe comme une source de solutions, et non pas de problèmes. 
Une présidence Macron réussie représenterait un pas en avant pour que l’UE use de son échelle attrayante, de la mutualisation des risques et d’une plus grande influence sur les affaires du monde, afin de transformer l’Europe en un moteur de progrès humain. 
C'est un rôle approprié pour la France et son président. 


Redonner sa juste place à l’Europe 
EMBARGO : PUBLIABLE LE 1er OCTOBRE 
À moins d’un revirement de dernière minute, les chefs d’États européens approuveront formellement ce mois-ci un nouvel accord destiné à consolider le fonctionnement de la politique étrangère de l’Union européenne, en renforçant le rôle de son Haut Représentant. 
Cette évolution n’a que trop tardé. 
Aujourd’hui, le budget du Haut Représentant est inférieur au budget du nettoyage des bureaux de la Commission européenne à Bruxelles. 
Avec quelques 500 employés et une poignée de représentants à l’étranger, l’appareil diplomatique censé incarner la volonté collective des 27 États membres de l’UE dispose de moins de personnel et de ressources que la plupart des petits pays africains. 
Cette situation devrait changer avec la nomination d’un nouveau chef de la politique étrangère, chargé de superviser les politiques de commerce extérieur, de défense et d’aides au développement. 
Mais cette innovation institutionnelle bienvenue ne répond pas à une question plus fondamentale : l’Europe veut-elle vraiment mener une politique étrangère volontaire et cohérente ? 
Trop souvent, les dirigeants européens éludent cette question et offrent un commentaire courrant sur les défauts de la politique étrangère américaine au lieu d’avancer leurs propres stratégies. 
Cas après cas – de l’Irak au conflit israélo-palestinien à l’Afghanistan – la politique européenne ne s’est définie qu’en fonction de ce que les Etats-Unis faisaient ou ne faisaient pas. 
Mais l’année prochaine, les électeurs américains choisiront un nouveau président, et les Européens ne pourront plus se permettre d’incriminer les errements de George W. Bush pour tous les malheurs du monde. 
Il y a tout lieu de s’en réjouir parce que l’Europe a beaucoup à offrir. 
Contrairement à d’autres super puissances au cours de l’histoire, elle ne fait pas sentir son pouvoir en menaçant d’envahir d’autres pays. 
Avec une population de 500 millions de personnes, l’Union européenne se place en troisième position, après la Chine et l’Inde. 
Ses 27 États membres représentent un quart de la production économique mondiale. L’UE est le premier importateur de biens en provenance des pays en développement et de loin le principal donateur d’aides au développement. 
Ces données attestent du poids géopolitique de l’UE. 
L’élargissement de l’Union européenne à l’Est a représenté le plus important changement pacifique de régime de l’histoire. 
La création du Tribunal pénal international et le Protocole de Kyoto ont montré que l’Europe pouvait faire avancer l’ordre du jour en faveur d’une gouvernance multilatérale. 
La participation de l’Europe a largement contribué au processus de paix dans la province indonésienne d’Aceh et au bon déroulement des récentes élections présidentielles au Congo. 
Mais le pouvoir potentiel de l’Europe a trop souvent été affaibli par l’introversion et les divisions. 
Même dans le cas du programme nucléaire iranien, un processus politique adéquat a été neutralisé par l’incapacité de l’Europe à accompagner sa diplomatie de sanctions sévères. 
Si les Européens ne sont pas prêts à payer le prix de leur politique au plan économique, ils ne seront guère crédibles lorsqu’ils demanderont aux Etats-Unis de ne pas avoir recours à des frappes militaires contre l’Iran. 
Dans le cas de la Russie, l’Union européenne sous-estime systématiquement sa propre force et surestime le pouvoir du président Poutine, permettant ainsi à la Russie de se montrer de plus en plus belliqueuse. 
Certains États membres voient la fédération de Russie comme une menace devant être contenue par la persuasion. 
D’autres préfèrent le concept « d’intégration furtive » pour entraîner la Russie dans la sphère politique européenne. 
Cette approche divergente permet à la Russie de cibler individuellement des États membres en signant avec eux des contrats énergétiques à long terme et de saper la position de l’UE sur des questions comme l’avenir du Kosovo ou la prolifération nucléaire. 
Même si les dirigeants de l’UE aiment à parler d’un « multilatéralisme efficace », ils ne défendent pas très efficacement leurs valeurs ou intérêts dans des institutions multilatérales comme les Nations unies. 
Que ce soit à propos du Kosovo, du Darfour et de l’Iran, si les pays européens ne parviennent pas à unifier leur position et à s’y tenir, ils courent le risque d’être battu en brèche alors qu’ils devraient montrer la voie. 
L’Union européenne dispose après tout de quatre sièges au Conseil de sécurité et contribue à hauteur de 40 pour cent au budget de l’ONU. 
Mais quand il s’agit de voter sur des questions comme les droits de l’homme, trop de pays en développement ont tendance à l’oublier et à s’aligner avec la Chine contre l’UE. 
Bien que les échecs de l’UE soient principalement d’ordre stratégique, il existe également des barrières institutionnelles à l’influence de l’Europe dans le monde. 
Les questions de défense par exemple, qui sont toujours du ressort des nations, tendent à porter sur des projets en interne aux dépens du développement d’un pouvoir tactique européen. 
Comme Chris Patten, l’ancien commissaire européen pour les relations extérieures, aime à le faire remarquer, nous saurons que l’Europe se sera donné les moyens de sa défense quand il ne sera plus nécessaire de louer des avions de transport à l’Ukraine. 
Contrairement au rejet du projet de constitution européenne, les dirigeants européens ne peuvent pas rendre une opinion publique hostile responsable du manque de coopération en politique étrangère. 
Une récente étude menée par le Fonds Marshall allemand indique que 88 pour cent des sondés européens souhaitent que l’UE assume davantage de responsabilités dans la réponse aux menaces globales. 
Dans la perspective du prochain accord sur le fonctionnement de la politique étrangère, il est grand temps que l’Union européenne mette en place une politique étrangère et de sécurité commune qui utilise tous les leviers du pouvoir européen pour affirmer ses valeurs et ses intérêts dans le monde. 

Permettre aux filles de maîtriser leur destin 
WASHINGTON, DC – À la loterie de la vie, naître femme dans un pays pauvre vous expose à un double handicap. 
Dans les pays pauvres, le nombre de personnes pauvres est plus important chez les femmes que dans tout autre groupe démographique, et les femmes y sont aussi en moins bonne santé, ont plus difficilement accès à l’éducation, et ont plus de chance d’être victimes de violences. 
L’inégalité des sexes – résultant de la discrimination au travail et des inégalités de rémunération – coûte au monde l’équivalent exorbitant de 15,5 % du PIB global. 
En refusant aux femmes les possibilités de déployer leurs talents, les sociétés se privent de leur contribution. 
Mais les solutions efficaces pour lutter contre l’inégalité des sexes peuvent être difficiles à identifier ; telle est la décevante réalité. 
Tout en bas de l’échelle de l’aliénation, 30 millions de filles et de jeunes filles sont considérées comme susceptibles de subir des mutilations génitales féminines (MGF) au cours de la prochaine décennie. 
La coutume en est presque universellement répandue en Somalie, en Guinée, à Djibouti, en Égypte, en Érythrée, au Mali, en Sierra Leone et au Soudan. 
L’Organisation mondiale de la santé met en garde contre les problèmes de santé à long terme et la surmortalité périnatale dont souffrent les femmes concernées. 
Mais le problème est plus facile à identifier qu’à résoudre. 
Les réformes juridiques ont peu d’effets. 
Même au Royaume-Uni, où les MGF sont pourtant interdites depuis trente ans, les poursuites n’ont débouché sur aucune condamnation. 
Les seules estimations réalisées à ce jour, rendues publique au mois de juillet, font état pour l’Angleterre de 5 702 cas de jeunes femmes ou filles ayant subi des mutilations entre avril 2015 et mars 2016. 
Pour au moins dix-huit d’entre elles l’intervention a été pratiquée au Royaume-Uni, tandis qu’elle a eu lieu, pour les autres, en Afrique. 
Au cours des trois dernières décennies, on assiste à une diminution globale de la prévalence des MGF. Mais tous les pays n’ont pas fait les mêmes progrès. 
De fait, si la tendance actuelle se maintient, le nombre de jeunes filles et de femmes ayant subi des MGF devrait augmenter sensiblement au cours des quinze prochaines années. 
Ce qui ne signifie pas que les associations caritatives et les gouvernements qui œuvrent dans ce domaine ne réalisent pas un excellent travail. 
Mais il nous faudrait plus d’études de haut niveau pour savoir comment définir des programmes efficaces et les étendre. 
Le mariage des enfants est une autre coutume inacceptable, qui vole leur chance aux filles. 
Entre 2011 et 2020, plus de 140 millions de filles de par le monde auront été mariées enfants – avant dix-huit ans selon la définition des Nations Unies. 
Dans neuf pays, estime l’Unicef – au Niger, en Centrafrique, au Tchad, au Bengladesh, au Mali, en Guinée, au Soudan du Sud, au Burkina Faso et au Malawi –, le taux de mariage des enfants est supérieur à 50 %. 
Pour les jeunes mariées, les conséquences sont à long terme : un niveau d’éducation et des salaires plus bas durant toute leur vie, des violences domestiques plus fréquentes, un plus grand risque de succomber durant la grossesse ou l’accouchement et des taux de mortalité plus élevés pour leurs enfants. 
De même que pour les MGF, les lois ne peuvent à elles seules résoudre le problème. 
Au Bengladesh, par exemple, 52% des jeunes filles sont mariées avant l’âge légal de dix-huit ans. 
Les nombreuses lois interdisant le mariage des enfants et la pratique de la dot n’ont eu que peu d’effets, puisque 18% des jeunes filles – le taux le plus élevé au monde – sont mariées avant d’avoir atteint leur quinzième année. 
Les programmes mis en œuvre par des groupes locaux afin de développer les aptitudes personnelles et sociales des adolescentes et de leur donner une formation n’ont qu’une portée limitée. 
Une étude concernant le Bengladesh, réalisée par des économistes de l’université Duke et du laboratoire Abdul Latif Jameel d’action contre la pauvreté, au MIT, montre que les incitations financières pourraient s’avérer la stratégie la plus efficace pour reculer l’âge du mariage. 
Au niveau mondial, les jeunes filles issues des 20 % les plus pauvres des ménages ont au moins deux fois plus de chances de se marier jeunes que celles issues des 20 % les plus riches. 
Un programme prometteur, dans le sud du Bengladesh a offert de l’huile de cuisine aux parents des jeunes filles non mariées. 
Tous les quatre mois, les ayants droit ont reçu quatre litres d’huile, dès lors qu’un observateur confirmait que les jeunes filles n’étaient toujours pas mariées. 
Cette modeste incitation a fonctionné : pour les filles des ménages bénéficiaires, les chances de se marier avant l’âge de seize ans étaient jusqu’à 30% moindres, et les bénéfices induits quatre fois plus élevés que les coûts. 
Le programme, ce qui est tout aussi encourageant, a renforcé le niveau d’éducation des jeunes filles : les filles des ménages bénéficiaires avaient 22% de chance en plus de rester à l’école. 
Cela compte, parce que l’une des principales cibles des Objectifs millénaires du développement, dont le programme s’est achevé en 2015, était l’élimination des disparités entre les sexes dans les enseignements primaire et secondaire. 
Des progrès significatifs ont été réalisés dans l’enseignement primaire, mais l’accès à l’enseignement secondaire et universitaire demeure très inégal. 
Les discriminations à l’inscription dans l’enseignement primaire ont diminué partout dans le monde, mais certaines régions, comme l’Afrique sub-saharienne, le Moyen-Orient et l’Afrique du Nord restent à la traîne. 
La réduction des inégalités entre les sexes dans les études profiterait également aux générations futures. 
Une meilleure éducation des jeunes filles se traduit par une meilleure santé et une meilleure nutrition de leurs enfants. 
Les moyens d’y parvenir peuvent varier. 
La fourniture d’uniformes gratuits aux élèves, par exemple, peut aider dans certaines circonstances, mais pas dans toutes. 
Au Bengladesh, l’action en faveur de la diminution des mariages d’enfants s’est soldée notamment par un meilleur accès à l’enseignement secondaire. 
De nouvelles recherches montrent que, d’une façon générale, les sommes dépensées pour réduire les disparités entre les sexes dans l’enseignement rapportent cinq fois plus qu’elles ne coûtent. 
Beaucoup d’idées bien intentionnées, et même indubitablement bonnes, pour réduire les inégalités entre les sexes sont plus difficiles à analyser et à quantifier. 
Il est possible, avec peu d’argent, de garantir aux femmes l’égalité des droits pour hériter, contracter, enregistrer une entreprise ou ouvrir un compte en banque, et les bénéfices ainsi obtenus peuvent avoir une portée considérable. 
Malgré les difficultés à recueillir des données, un groupe de lauréats du prix Nobel, réunis par le Consensus de Copenhague, considèrent que ces mesures comptent parmi les dix-neuf meilleures cibles de développement sur l’ensemble de celles qui ont été fixées, des cibles où pour chaque dollar dépensé les bénéfices se montent à plus de quinze dollars. 
Il est au moins un problème auquel nous savons comment faire face – et pour lequel nous disposons, concernant les coûts et les bénéfices, de données nombreuses. 
Quelque 225 millions de femmes ne recourent pas, pour éviter une grossesse, aux méthodes efficaces et sûres soutenues par le planning familial. 
Les causes vont de la difficulté d’accès à l’information ou aux services adaptés jusqu’au manque de soutien de leurs partenaires ou de leurs communautés. 
L’accès universel à la contraception coûterait 3,6 milliards de dollars, mais se traduirait par 150 000 décès de moins chez les femmes enceintes et par 600 000 orphelins de moins. 
En outre, les dividendes démographiques d’une diminution du nombre de personnes dépendantes et d’une augmentation de la main-d’œuvre stimulerait la croissance économique. 
Au total, les bénéfices sont stupéfiants : cent vingt fois supérieurs aux coûts. 
Il n’existe pas de solutions rapides aux inégalités entre les sexes, mais une chose est claire : toutes les initiatives ne se valent pas ni ne sont soutenues par des données fiables. 
D’un point de vue moral et économique, les responsables politiques devraient adopter les mesures qui font le plus pour permettre aux jeunes filles et aux femmes de décider de leur destin. 

Comment la recherche africaine peut vaincre le chômage en Afrique 
BRIGHTON – Le premier avantage compétitif de l’Afrique, dont les deux tiers de la population ont moins de vingt-cinq ans, pourrait bien être sa jeunesse. 
Car les perspectives économiques à long terme sont généralement liées à l’existence d’une force de travail mobile et jeune. 
Un récent rapport de la Fondation Mo Ibrahim a montré sur les 25 économies qui ont connu dans le monde les plus fortes croissances entre 2004 et 2014, dix étaient des pays africains. 
En 2015 pourtant, l’Afrique comptait des millions de jeunes sans emplois et plus encore de jeunes sous-employés, et elle ne parvient pas jusqu’à présent à réaliser son potentiel. 
Il y a de nombreuses raisons à cette persistance du problème de l’emploi des jeunes sur le continent. 
Pour commencer, les mesures et les interventions en faveur des jeunes ont une portée limitée dans la région. 
Les programmes qui existent ne sont pas coordonnés comme ils le devraient, et ne parviennent pas toujours à tirer les leçons de leurs échecs. 
Les stratégies d’emploi y ont également tendance, le plus souvent, à trop se reposer sur la théorie ; si bien intentionnées qu’elles soient, elles peinent parfois à donner des résultats lorsqu’elles sont mises en pratique. 
Il existe néanmoins, de notre point de vue, une autre faiblesse, souvent sous-estimée : l’environnement académique freine les contributions des jeunes chercheurs africains – les étudiants qui terminent leur thèse –, qui pourraient en réalité détenir les clés de la mise au travail du continent. 
L’expérience montre que la recherche produite par les jeunes doctorants est indispensable pour résoudre les problèmes posés au développement du continent. 
Ces jeunes esprits manquent pourtant trop souvent encore de la formation, des ressources et des soutiens dont ils auraient besoin pour mener leurs idées du champ de leur spécialité au terrain politique de la prise décision. 
C’est pour ces raisons que nous nous sommes engagés dans une initiative mondiale, qui fournit aux jeunes chercheurs africains l’occasion de se lancer dans des programmes susceptibles de nourrir l’action politique, en leur ouvrant des collaborations et en leur donnant des chances de publier. 
Fondé en 2016 par la MasterCard Foundation et l’Institute of Development Studies (IDS) au Royaume-Uni, le Matasa Fellows Network a pour but de réunir les jeunes talents universitaires du continent pour aider l’Afrique à résoudre le problème de l’emploi des jeunes. 
Et comme un tel problème soulève inévitablement d’autres points – concernant notamment les migrations, les conflits, le développement rural et le genre –, les responsables politiques doivent puiser leurs solutions dans un large spectre. 
Les recherches de nos lauréats en ces matières posent aux pouvoirs publics et aux bailleurs de fonds du développement les bonnes questions quant à la façon dont les solutions sont conçues et mises en œuvre dans un esprit de responsabilisation. 
Parmi le premier groupe de lauréats ayant récemment publié leurs résultats dans l’IDS Bulletin, on compte dix doctorants africains en sciences sociales. 
Avec un soutien individualisé et un pilotage de l’équipe par l’IDS, ils ont pu affiner leurs idées grâce à la guidance par des pairs et ont travaillé à produire, en interaction avec des fonctionnaires ou avec des membres d’ONG, des principes pour l’action politique. 
Les productions des lauréats sont jusqu’à présent remarquables : des notes de synthèse en témoignent, sur un vaste éventail de sujets, comprenant le chômage des jeunes au Ghana, l’élevage du bétail au Kenya, ou les stratégies régionales de renforcement de la vocation entrepreneuriale des jeunes. 
Les premiers lauréats ont également étudié les dimensions politiques de l’emploi des jeunes et des processus de prise de décision en Éthiopie, les conséquences des politiques de l’emploi sur le continent, les liens entre les actions de parrainage et les capacités à entreprendre, ou encore la façon dont la jeunesse africaine considère les activités illicites, comme le jeu ou l’industrie du sexe. 
Les résultats des recherches sont d’autant plus intéressants qu’il sont contre-intuitifs. 
Ainsi une enquête sur les stratégies d’emploi menée par Nicholas Kilimani, un chercheur travaillant à Kampala, a-t-elle établi que contrairement aux hypothèses habituelles, le taux de chômage chez les jeunes augmente proportionnellement au niveau d’études. 
Résoudre la crise de l’emploi demandera donc de l’imagination, affirme Kilimani. 
« Il faut des mesures – écrit-il –, pour relever le défi de l’emploi des jeunes, qui aillent au-delà de l’éducation proprement dite et des marchés du travail, et touchent des domaines comme les marchés financiers, les infrastructures, la réglementation et le développement rural. » 
Le travail de Maurice Sikenyi, qui a étudié le Fonds de développement kényan pour les entreprises et la jeunesse (Kenya’s Youth Enterprise Development Fund), une initiative publique de micro-financement, apparaît tout aussi innovant. 
En s’appuyant d’abord sur des entretiens et ensuite sur des données, ce chercheur de l’université du Minnesota conclut que l’impact du fonds et sa portée ont été amoindris par la corruption, par le flou des critères d’éligibilité, par la longueur des délais avant l’obtention d’un prêt et par la sous-évaluation des risques qu’encourent les jeunes lorsqu’ils lancent leur propre entreprise. 
Son article examine comment ce programme de développement pourrait être renforcé en accordant plus d’attention à l’évaluation des responsabilités et en portant un soin renouvelé à la guidance par les aînés. 
L’Afrique a les moyens de résoudre le problème de l’emploi des jeunes. 
À condition toutefois que les décideurs africains s’engagent plus pleinement auprès des chercheurs les plus jeunes et les plus brillants du continent – lesquels ne sont pas la plupart du temps en position de faire valoir leurs vues – et nouent de nouvelles connexions entre la recherche, l’action politique et leur traduction dans la pratique. 

Un poisson nommé « développement » 
GENÈVE – On s'attend à ce que les Objectifs de Développement Durables qui viennent d'être adoptés (ODD) annoncent le début d'une nouvelle ère du développement mondial, qui promette de transformer le monde au nom des personnes, de la planète, de la prospérité, de la paix et du partenariat. 
Mais entre promettre et faire, il y a un océan de différence. 
Et bien que les déclarations mondiales soient importantes (elles donnent la priorité au financement et font passer la volonté politique), de nombreuses promesses actuelles ont été faites auparavant. 
En fait, la réussite des ODD va dépendre dans une large mesure de la manière dont elles vont influencer d'autres négociations internationales, en particulier les plus complexes et les plus litigieuses. 
Et un test précoce concerne un objectif pour lequel la Global Ocean Commission a fait activement campagne : « conserver et utiliser durablement les océans, les mers et les ressources marines pour le développement durable. » 
Quand les dirigeants politiques se réuniront à la dixième conférence ministérielle de l'OMC à Nairobi en décembre, ils auront une occasion de progresser vers l'une des cibles les plus importantes menant à cet objectif : l'interdiction des subventions qui contribuent à la surpêche et à la pêche illégale, non déclarée et non réglementée au plus tard en 2020. 
Cette ambition n'est pas nouvelle : elle est à l'ordre du jour de l'OMC depuis de nombreuses années et a été incluse dans d'autres déclarations internationales de développement durable. 
Mais aujourd'hui encore, les pays dépensent 30 milliards de dollars par an en subventions à la pêche, dont 60% encouragent directement les pratiques non durables, destructrices, voire même illégales. 
La distorsion du marché qui en résulte est un facteur majeur qui justifie la mauvaise gestion chronique des pêches dans le monde. Selon la Banque mondiale, cette mauvaise gestion aurait coûté 83 milliards de dollars en 2012 à l'économie mondiale. 
En plus des préoccupations relatives aux finances et au développement durable, ce problème soulève des questions urgentes au sujet de l'équité et de la justice. 
Les économies riches (en particulier le Japon, les États-Unis, la France et l'Espagne), ainsi que la Chine et la Corée du Sud, représentent 70% des subventions mondiales de la pêche. 
Ces transferts obligent des milliers des communautés dépendantes de la pêche à concurrencer leurs rivales subventionnées et à menacer la sécurité alimentaire de millions de personnes, pendant que des flottes industrielles venues de territoires éloignées épuisent leurs stocks océaniques. 
L'Afrique de l'Ouest, où la pêche peut être une question de la vie ou de mort, est tout particulièrement touchée. 
Depuis les années 1990, lorsque les navires étrangers, venus principalement d'UE et de Chine, ont commencé à pêcher à l'échelle industrielle au large de leurs côtes, il est devenu impossible pour nombreux pêcheurs locaux de gagner leur vie ou de nourrir leur famille. 
De 1994 à 2005, les prises au Sénégal ont chuté de 95 000 à 45 000 tonnes selon les estimations du gouvernement et le pays a perdu la moitié de sa flotte traditionnelle de pirogues en bois. 
Pendant que les stocks de poissons s'effondraient en 2005, 5 000 personnes ont décidé d'utiliser différemment leurs bateaux de pêche superflus, en fuyant vers les îles Canaries espagnoles. 
Un an plus tard, plus de 30 000 autres personnes ont fait le même voyage périlleux et près de 6 000 personnes se sont noyées. 
Les pêcheurs sénégalais et mauritaniens ainsi que leurs familles font également partie des milliers de personnes qui risquent leur vie pour arriver aujourd'hui en Europe. 
En haute mer, la distorsion est encore plus importante. 
Selon les économistes de la pêche, les subventions allouées par certains des pays les plus riches du monde sont la seule raison pour laquelle est rentable la pêche industrielle à grande échelle, dans les zones situées au-delà de 200 milles marins des zones économiques exclusives des pays côtiers. 
Mais les poissons ne respectent pas les frontières internationales et l'on estime que 42% des poissons commerciaux sont pris au cours de leur voyage entre les zones exclusives des pays et la haute mer. 
En conséquence, la pêche industrielle loin du rivage mine la pêche côtière, le plus souvent artisanale, des pays en voie de développement. 
Éliminer les subventions de pêche nuisibles d'ici 2020 n'est pas seulement essentiel à la conservation de l'océan : cela affectera également notre capacité à répondre à d'autres objectifs, comme nos promesses d'éradiquer la faim, d'assurer la sécurité alimentaire et de réduire les inégalités dans et entre les pays. 
La crédibilité de l'OMC et des ODD nouvellement adoptés seront en jeu à Nairobi. 
La Global Ocean Commission a proposé un programme clair en trois étapes pour éliminer les subventions de pêche nuisibles. 
Il suffit que les gouvernements acceptent enfon de s'entendre pour mettre un terme à l'injustice et au gaspillage qu'ils engendrent. 
Heureusement il existe des signes encourageants. 
Près de 60% des membres de l'OMC prennent en charge le contrôle des subventions de pêche, avec le soutien de l'Afrique, des Caraïbes et du Groupe du Pacifique des pays en développement (ainsi qu'avec la contribution de l'UE pour améliorer la transparence et la remontée d’informations) et donnent ainsi un nouvel élan à cet effort. 
Parmi les initiatives proposées avant la réunion de Nairobi figure la « proposition NZ +5. » 
Co-parrainée par la Nouvelle-Zélande, l' Argentine, l'Islande, la Norvège, le Pérou et l'Uruguay, ce programme pourrait permettre d'éliminer les subventions de pêche qui affectent les stocks surexploités et qui contribuent à la pêche illicite, non déclarée et non réglementée. 
La Global Ocean Commission invite les 40% restants des membres de l'OMC (et en particulier les plus grands acteurs qui bloquent actuellement ce processus), à accepter les propositions relativement modestes à l'ordre du jour. 
Un avenir durable pour notre planète et ses océans en dépend. 

La fin du sida 
NEW YORK – L’épidémie mondiale du sida a coûté la vie à près de 36 millions de personnes entre 1981 et 2016, sachant par ailleurs qu’un nombre similaire d’individus sont actuellement porteurs du VIH à travers le monde. 
Près d’1,2 million de personnes ont succombé au sida l’an dernier, pour 1,8 million d’individus nouvellement infectés. 
Malgré ces statistiques effrayantes, une bonne nouvelle s’annonce, à travers l’objectif désormais réaliste d’une génération débarrassée du sida. 
Les mesures politiques nécessaires sur cette voie pourraient être adoptées peu après l’accession au pouvoir de l’administration du président américain élu Donald Trump. 
La principale raison pour laquelle il est aujourd’hui envisageable d’éradiquer l’épidémie réside dans une découverte scientifique de 2011, qui a révélé que les personnes séropositives bénéficiant un traitement antirétroviral (ARV) voyaient disparaître de leur sang toute trace du VIH, de sorte qu’il devenait très peu probable que ces personnes puissent transmettre le virus à autrui, via un rapport sexuel ou l’utilisation de seringues échangées. 
Cette découverte est venue confirmer le concept de « traitement en tant que prévention ». 
Si une proportion suffisamment élevée de personnes séropositives se voient administrer un traitement ARV, il sera non seulement possible de leur sauver la vie, mais également de rompre la transmission du virus lui-même, et par conséquent de mettre fin à l’épidémie. 
Sur la base de cet espoir, les spécialistes du sida ont élaboré deux démarches cruciales : d’une part les objectifs dits « 90-90-90 », et d’autre part le concept d’une « cascade de traitement du VIH ». 
Le programme 90-90-90 vise à faire en sorte que d’ici 2020, 90 % des personnes séropositives aient connaissance de leur infection (première cible des trois piliers), que 90 % des personnes ayant connaissance de leur infection se voient administrer un traitement ARV (deuxième cible), et que 90 % des individus bénéficiant d’un traitement ARV voient totalement disparaître de leur sang le VIH (troisième cible). 
Quant au concept d’une cascade de traitement, il consiste à considérer que si chacune des trois cibles 90-90-90 est atteinte, la proportion de personnes séropositives voyant disparaître le virus de leur sang sera égale à 90 % x 90 % x 90 %, c’est-à-dire égale à 72 %. 
Si 72 % des personnes aujourd’hui infectées ne risquent plus d’infecter d’autres individus, l’épidémie de VIH/sida sera alors endiguée. 
En effet, si l’objectif 90-90-90 de 2020 pouvait devenir un objectif 95-95-95 en 2030, la proportion de personnes séropositives ne pouvant plus infecter autrui passerait alors à 86 %. 
L’épidémie actuelle connaîtrait alors un coup d’arrêt, de la même manière que l’épidémie de rougeole chez les jeunes enfants peut être stoppée au sein d’une région métropolitaine lorsque 80 % d’entre eux sont vaccinés, alors même que les 20 % restants ne sont pas vaccinés. 
Dès lors, un certain nombre de cas persisteraient, mais le fléau du sida toucherait à sa fin. 
Les objectifs 90-90-90 d’ici 2020 et 95-95-95 d’ici 2030 sont des objectifs réalistes, qui exigent néanmoins que les États œuvrent sur cette voie. 
La Suède a récemment annoncé qu’elle avait atteint l’objectif 90-90-90. 
De nombreux autres pays à revenu à revenu élevé s’en approchent. 
À condition d’une aide internationale et d’efforts à l’échelle des États, l’objectif 90-90-90 peut être atteint non seulement dans les pays à revenu élevé, mais également dans les pays en voie de développement. 
Pour la plupart des pays de la planète, le plus grand défi consiste à atteindre d’ici 2020 le premier des trois 90, à savoir le stade auquel au moins 90 % des personnes séropositives sont dépistées et prennent connaissance de leur infection. 
Pour que cet objectif puisse être atteint, il est essentiel que les personnes présentant des symptômes, ou particulièrement exposées à un risque d’infection, puissent être orientées vers le système de santé à des fins de dépistage. 
Dès lors qu’une personne infectée par le VIH fait l’objet d’un test qui se révèle positif, la possibilité d’atteindre la deuxième cible des 90 % (traitement ARV) dépend principalement des financements et des effectifs. À condition que le budget de la santé soit suffisant, des médicaments peuvent être mis à disposition de toutes les personnes infectées. 
L’accomplissement du troisième objectif des 90 % (suppression de la charge virale) dépend principalement de la possibilité pour les patients traités par ARV de respecter leur calendrier de médication. 
Ceci peut nécessiter l’existence d’un soutien social permettant d’encourager les patients à poursuivre leur prise de médicaments même lorsqu’ils se sentent en bonne santé, ainsi que de veiller à un approvisionnement en médicaments qui soit abordable et effectué dans les temps. 
Les cibles 90-90-90 peuvent être atteintes au sein même de populations pauvres, dans les zones les plus reculées, grâce à une nouvelle et puissante démarche de santé publique : le déploiement d’agents de santé communautaire (ASC), appuyés par la technologie des smartphones. 
Les ASC sont des résidents des communautés locales, d’un niveau d’études au minimum secondaire, qui suivent une formation de plusieurs mois autour de la gestion de plusieurs défis spécifiques, tels que l’identification des individus potentiellement infectés par le VIH, l’accompagnement de ces personnes jusqu’en clinique à des fins de dépistage, ainsi que le soutien permettant aux malades d’adhérer à leur protocole médical. 
De nouvelles applications sur smartphone facilitent par ailleurs le travail des ASC. 
Dans les campagnes africaines, déserts médicaux au sein desquels la prévalence du sida est bien souvent élevée, la forte capacité des ASC à sauver des vies a été nettement démontrée et documentée. En outre, le statut d’ASC constitue un bon moyen pour les jeunes de débuter leur carrière. 
En effet, bien que la rémunération initiale soit très modeste (aux environs de 100 $ par mois), l’expérience et la formation conférées à ces jeunes contribue à les orienter vers un enseignement plus poussé (par exemple vers des études en soins infirmiers), vers des compétences plus abouties, et vers des revenus plus élevés. 
Et pourtant, malgré cet espoir d’éradication de l’épidémie du sida, la démarche du monde reste actuellement en suspens. 
Plutôt que d’œuvrer en faveur d’objectifs audacieux, et de se donner les moyens d’y parvenir, nos gouvernement font malheureusement le choix du statu quo. 
Il y a seize ans, ce statu quo était synonyme d’une quasi-absence de traitement pour les populations pauvres atteintes du sida, en raison d’un manque de financements. 
À l’époque, j’avais préconisé la mise en place d’un nouveau « Fonds mondial » destiné à financer les traitements contre le sida, idée qui a été adoptée et qui a par la suite contribué à amorcer une nouvelle ère dans le cadre de la lutte contre le sida en Afrique. 
L’administration du président américain George W. Bush a fait le choix d’une importante contribution financière de la part États-Unis dans la lutte contre le sida. Les programmes de l’Amérique et du Fonds mondial ont ainsi permis à plusieurs millions de personnes d’avoir accès à un traitement. 
Malheureusement, après l’apparition de la crise financière de 2008, le président Barack Obama s’est refusé à augmenter davantage le financement américain, et la lutte mondiale contre le sida n’est devenue qu’une démarche en demi-teinte. 
En cette année 2016, seule la moitié environ des personnes séropositives bénéficient d’un traitement ARV, bien loin de l’objectif des 90 %. 
Il appartient à l’administration entrante de Donald Trump de saisir cette opportunité historique, en contribuant à mettre un terme au fléau du sida via une contribution relativement modeste de la part des gouvernements et autres donateurs. 
Quelque 10 milliards $ supplémentaires chaque année, collectés en provenance de l’ensemble des sources de financement, suffiraient probablement à l’accomplissement de la tâche, dont seulement 3 à 4 milliards $ chaque année en provenance des États-Unis. 
Les plus sceptiques considéreront sans doute Trump comme incapable de fournir un tel effort. Pour autant, il y a 15 ans, qui aurait sincèrement cru Bush capable de se démarquer comme l’initiateur majeur d’une intensification des efforts financiers dans la lutte contre le sida ? 
L’histoire abonde de surprises aussi bien négatives que positives. 
L’éradication du sida peut constituer l’accomplissement historique de notre génération, à condition que nous nous en donnions les moyens. 

Économiser pour les lendemains difficiles, un adage du passé ? 
CAMBRIDGE – Il y a plus de dix ans, j’ai mené une étude aux côtés de Graciela Kaminsky, de la George Washington University, et de Carlos Végh, qui est aujourd’hui économiste en chef de la Banque mondiale pour l’Amérique latine et les Caraïbes. Nous avons examiné la politique budgétaire de plus de 100 pays, sur la majeure partie de la période écoulée depuis la fin de la Seconde Guerre mondiale. 
Nous en avons conclu que la politique budgétaire des économies développées avait tendance soit à demeurer indépendante du cycle des affaires (acyclique), soit à s’orienter dans la direction opposée (contracyclique). 
Sont intervenus un certain nombre de stabilisateurs, tels que l’assurance chômage, mais les dépenses publiques ont également été mises en œuvre pour fluidifier le cycle économique. 
L’avantage des politiques contracycliques réside en ce que la dette publique, en part du PIB, diminue en périodes favorables. Ceci confère une marge budgétaire lorsque la récession se matérialise, sans pour autant affecter la viabilité de la dette à long terme. 
Par opposition, dans la plupart des économies émergentes, la politique budgétaire s’est révélée procyclique : les dépenses publiques ont augmenté lorsque l’économie approchait du plein emploi. 
Cette tendance place les États dans une position difficile lorsqu’il s’agit d’impulser une relance face au retour d’une période défavorable. Pire encore, elle pose les bases de mesures d’austérité tant redoutées, qui sont susceptibles d’aggraver une situation déjà difficile. 
Après son admission dans la zone euro, la Grèce a démontré de manière convaincante qu’une économie développée pouvait se révéler tout aussi procyclique qu’une économie émergente. 
Pendant une décennie de prospérité, la plupart du temps avec une production proche de son potentiel, les dépenses publiques ont pris de vitesse la croissance, ce qui a conduit au gonflement de la dette publique. 
Peut-être les responsables politiques présumaient-ils qu’il n’était plus nécessaire d’économiser pour les lendemains difficiles, puisque la période était différente, et que la facilité systématique semblait constituer la nouvelle norme. 
Avance rapide jusqu’aux États-Unis de 2018. 
Autant que puissent le prévoir les économistes, un déficit en milliers de milliards de dollars constitue prima facie une preuve que l’arc de la politique budgétaire aux États-Unis tend dans la mauvaise direction. 
Une population vieillissante devrait préserver ses ressources pour l’avenir, plutôt que de les dépenser aujourd’hui pour elle-même. 
Certes, depuis bien longtemps, les démocraties récompensent exagérément les électeurs du moment au détriment des générations futures, mais l’actuelle ampleur et portée des largesses budgétaires interviennent à un mauvais moment de la tendance et du cycle de l’économie américaine. 
La plupart des analystes considèrent que les États-Unis ont atteint ou s’approchent de leur production potentielle. 
En période de ce type, la relance budgétaire est purement procyclique. 
La vague précédente de relance budgétaire remonte à l’American Recovery and Reinvestment Act de 2009, mis en œuvre en réaction à la Grande Récession. 
Cette relance a dépassé les besoins immédiats, la facture finale s’est élevée à 840 milliards $, et ses bienfaits économiques nets demeurent discutables. 
Pour autant, et malgré ces failles, la législation appréhendait la réalité cyclique palpable d’un taux de chômage proche des 10 %. 
C’est ce que l’on attend de l’exercice d’une politique discrétionnaire, qui explique que le taux de chômage fluctue à l’inverse du déficit budgétaire fédéral. 
Les baisses d’impôts décidées par Reagan au début des années 1980 sont intervenues à une période au cours de laquelle le taux de chômage atteignait des sommets depuis la fin de la Seconde Guerre mondiale, l’économie était en récession, de même que la Réserve fédérale combattait l’inflation et maintenait les taux d’intérêt à des niveaux élevés record ou quasi-inédits. 
La dette publique brute, 31 % du PIB à l’époque, était sans commune mesure avec les 105 % d’aujourd’hui. 
Les deux principaux piliers de la politique budgétaire adoptée depuis le mois de décembre contrarient le principe fondamental de conception de la contracyclicité. 
Il est prévu que les lois intitulées Tax Cuts and Jobs Act de 2017 et Bipartisan Budget Act de 2018 placent le déficit au-delà de 1 000 milliards $ d’ici l’an prochain, même si la plupart des économistes annoncent une baisse du taux de chômage. 
Les acteurs de la Réserve fédérale prévoient ainsi en majorité un taux de chômage tout juste inférieur à 3,5 % au cours des trois prochaines années, ou inférieur de près d’un point de pourcentage à leur évaluation de son taux naturel. 
Cette prévision de demande excédentaire constitue une part importante du raisonnement conduisant la Fed à élever son taux directeur, et à réduire son bilan. 
Résultat net de cette politique budgétaire et monétaire à directions opposées, la Fed rendra plus coûteuse la dette publique engendrée par cette législation. Et l’ampleur n’est pas négligeable. 
D’après le Center for a Responsible Federal Budget, les coûts d’intérêt représenteront la composante la plus rapidement croissante du budget, à savoir 14 % d’ici 2028. 
Certes, le Code fiscal fédéral a considérablement besoin d’être amélioré, et la réforme de l’an dernier, notamment la baisse du taux d’imposition des entreprises, devrait booster la production à plus long terme. 
Il est toutefois difficile de miser sur un tel gain, et la réforme ne peut plausiblement pas se financer elle-même. 
Une stratégie préférable aurait consisté à coupler les changements coûteux de politique fiscale avec des initiatives génératrices de recettes et diminutrices de dépenses. 
De fait, l’accord budgétaire de cette année s’oriente encore plus loin dans la mauvaise direction, rendant probable une dette publique supérieure aux recettes nominales à un horizon de dix ans. 
Ma crainte d’une dette publique excessive ne date pas d’hier, présente à la fois dans mes travaux de recherche et dans la chronologie des performances économiques mondiales. 
Vincent Reinhart, Kenneth Rogoff et moi-même avons examiné une sélection d’économies développées, depuis les guerres napoléoniennes, et avons mis en évidence que les périodes de dette élevée s’accompagnaient de longues années de faible croissance économique. 
Dans le contexte actuel, tout effet défavorable de la dette sur la croissance économique ne pourra qu’intensifier les vents contraires du moment. 
Une population américaine vieillissante signifie une plus faible participation à l’activité du marché. 
Associé à une productivité plus lente, ceci implique que les dépenses sociales en hausse représenteront une plus grande part du gâteau des revenus. 
En effet, le bureau budgétaire du Congrès américain annonce des augmentations de dépenses par rapport au PIB, à hauteur d’environ cinq points de pourcentage au cours de chacune des deux prochaines décennies. 
Certains responsables considèrent que l’appétit des investisseurs pour la dette publique des États-Unis – le reste du monde détenant près de la moitié des bons du Trésor américain en circulation, pour plus de 6 000 milliards $ – protège l’Amérique de tout danger économique. 
Les excédents de compte de capital, symétriquement révélés par les déficits de balance courante, ont représenté au total environ 3 300 milliards $ de 2010 à 2017, pour un déficit fédéral cumulé de 8 000 milliards $. 
Or, ces résultats macroéconomiques découlent de décisions politiques étrangères, ainsi que des mouvements de prix financiers qui équilibrent le marché. 
Les dirigeants des grandes économies émergentes ont choisi d’accumuler des bons du Trésor, dans la mesure où les rendements américains, bien que peu élevés, l’étaient davantage que ceux des autres économies développées. 
Un positionnement commercial plus conflictuel, associé à un plus grand recours à la dette publique, pourrait engendrer un plus lourd tribut dans l’équilibrage des flux de biens, de services et de capitaux. 
Par ailleurs, les États-Unis paieront leurs excédents actuels par la promesse de futurs paiements, et l’actuelle relance inefficace ne conférera pas aux générations futures les ressources productives nécessaires pour l’honorer. 

La fin de la supernation européenne ? 
MADRID – Depuis le début de la crise de l'euro en 2008, l'Union européenne, d'un point de vue politique, a une attitude intergouvernementale sous un masque de supranationalisme. Mais à l'heure où l'UE s'apprête à négocier la sortie du Royaume-Uni, la substance supranationale de l'Union apparaît de plus en plus inexistante. 
La question est désormais de savoir si le statut de l'UE, en tant qu'entreprise sous la conduite de ses États membres, revêt ou non une nature permanente. 
Dans le cadre du processus décisionnel de l'UE, la suprématie des États membres – en premier lieu desquels l'Allemagne – ne date pas d'hier. 
Cette suprématie est apparue évidente tout au long de la crise de l'euro, au cours de laquelle la chancelière allemande Angela Merkel, son ministre des Finances Wolfgang Schäuble, et le président du Conseil européen, à cette période le belge Herman Van Rompuy, ont occupé le devant de la scène. 
Le mythe du supranationalisme européen a néanmoins persisté. Illustration toute particulière, après l'accession de Jean-Claude Juncker à la présidence de la Commission européenne en 2014, l'organe exécutif de l'UE a commencé à se décrire lui-même comme l'institution bruxelloise capable de mener la voie en direction de ce que Juncker a appelé « davantage d'union dans notre Union », lors de son discours de 2015 sur l'état de l'Union. 
Cette année, Juncker a livré une allocution beaucoup plus sobre. 
Il semble en effet que le vote du mois de juin en faveur du Brexit ait ébranlé non seulement Juncker, mais également l'ensemble des europhiles de la Commission, qui ont été largement mis sur la touche dans le cadre du combat qui s'ensuit, et qui consiste à déterminer ce à quoi ressemblera dorénavant l'Europe (à l'exception notable de la commissaire européenne à la Concurrence, Margrethe Vestager, et son évidente prise de position publique concernant l'imposition, dont il reste encore à déterminer l'issue). 
Au lieu de cela, le combat s'est principalement joué au sein du Conseil européen, Angela Merkel assumant un rôle central. 
Bien qu'il demeure impossible d'annoncer avec certitude ce à quoi ressemblera la nouvelle Europe, il semble clair que cette Europe n'aura rien à voir avec ce Shangri-La centré sur Bruxelles et profondément intégré auquel ont songé de nombreux membres de la Commission pendant si longtemps. 
Sur ce point, le président du Conseil, Donald Tusk, se montre particulièrement sûr de lui, critiquant les « visions euro-enthousiastes naïves », et appelant à une Europe plus modeste, à moins de promesses pour plus de résultats. Tusk a réitéré cette position peu avant le récent sommet informel du Conseil européen à Bratislava – le premier en l'absence du Royaume-Uni – en déclarant que « conférer davantage de pouvoirs aux institutions européennes ne correspond[ait] pas à la démarche souhaitée ». 
De son côté, Angela Merkel a consacré son été à la préparation d'une approche conduite par les États membres concernant les négociations sur le Brexit et l'avenir de l'Europe, efforts mis en lumière par les discussions et l'issue du sommet de Bratislava. 
Quant à la Commission, sa seule véritable action ces derniers mois a consisté à désigner au mois de juillet Michel Barnier comme son représentant en chef dans le cadre des négociations relatives au Brexit. 
Le Conseil prenant actuellement le contrôle de ce processus, difficile de déterminer ce que fera précisément Barnier. 
En réalité, à l'heure où les politiques nationales des États membres jouent un rôle plus important que celui du Conseil européen dans la conduite de ce qu'il reste de dynamique politique européenne, une UE même strictement intergouvernementale apparaît comme un espoir sans doute trop ambitieux. 
Prenons l'exemple de l'Allemagne, où les piètres performances du parti chrétien-démocrate d'Angela Merkel lors de plusieurs élections régionales, y compris dans son propre fief du Mecklembourg-Poméranie-Occidentale, en conduisent beaucoup à remettre en question la trajectoire du pays. La prochaine échéance est désormais celle des élections fédérales de l'an prochain, qui pourraient bien faire prendre au pays – et à son approche de leadership dans l'UE – un cap totalement différent. 
L'incertitude concerne également d'autres États membres : l'Italie tiendra un référendum constitutionnel d'ici la fin de l'année, tandis que des élections auront lieu l'an prochain en France et aux Pays-Bas. 
Il ne s'agit pas pour autant de considérer désormais le supranationalisme comme appartenant au passé. 
Il faut néanmoins s'attendre à ce que les intérêts particuliers se fassent de plus en plus dominants, au moins jusqu'à l'issue des principales élections. 
Une ouverture favorable à une approche européenne demeurera alors possible, mais seulement à condition que l'hébétude actuelle ne conduise pas à une atrophie institutionnelle. 
Il est indispensable que soit gagnée la confiance de l'opinion publique. 
Par le passé, l'UE n'a cessé d'aller de l'avant, agissant comme si le public approuvait. Ce n'est pas le cas. 
Comme l'a récemment estimé l'ancien ministre français des Affaires étrangères Hubert Védrine, seuls 15 à 20 % des européens sont réellement europhiles, 15 à 20 % sont ouvertement opposés à l'UE, et 60 % sont eurosceptiques. 
Une estimation dure à accepter, mais pour autant juste. 
Pour dire les choses simplement, aux yeux d'une majeure partie de l'opinion publique, les institutions de l'UE manquent de légitimité. À cela plusieurs raisons bien connues : piètre communication, déficit démocratique, accusations mutuelles entre les États membres et la Commission, et architecture institutionnelle défaillante. 
Juncker et Martin Schulz, président du Parlement européen, peuvent bien s'escrimer à faire valoir la méthode communautaire, elle n'en demeure pas moins un horizon fort lointain. 
Le résultat est clair : dans leur combat pour déterminer ce que sera le développement de l'Europe, les institutions de l'UE manquent de l'autorité et du soutien qui leur permettraient de porter des coups efficaces – voire tout simplement de monter sur le ring. 
L'actuelle période de nombrilisme national de la part des États membres pourrait cependant offrir aux institutions de l'UE une réelle opportunité de travailler sur le comblement de l'écart de légitimité. 
Ceci impliquerait de résister à la tentation de livrer de poétiques discours sur de prétendues mesures futures qui ne se concrétiseront jamais, ou encore de renoncer à un certain nombre de programmes qui certes apparaissent nobles, mais qui ne produisent que des effets minimes dans le monde réel. 
Il s'agirait davantage de faire aboutir plusieurs initiatives majeures, en premier lieu desquelles l'union bancaire, d'améliorer la transparence, et de veiller à ce que l'opinion publique comprenne réellement ce que font les institutions de l'UE. 
Il s'agirait également de demeurer à l'écart des conflits politiques, que ni la Commission européenne, ni le Parlement européen, ne sont en mesure de remporter. 
Si cette approche peut sembler prudente, c'est parce qu'elle l'est profondément. 
L'heure n'est pas aux raccourcis hasardeux, mais aux mesures consciencieuses, graduelles et correctement élaborées, qui doivent permettre progressivement et durablement de gagner la confiance de l'opinion publique. 
L'énumération relativement courte formulée par Juncker et le premier vice-président de la Commission Frans Timmermans quand aux priorités concrètes constitue un bon début. 
Les gens ne sont pas stupides. 
Ils savent généralement déceler les fausses promesses, et en ont assez des discours plats et autres initiatives à demi abouties. 
C'est seulement à condition d'appliquer de véritables mesures, de manière crédible et transparente, que les institutions de l'UE pourront veiller à ce que l'actuel intergouvernementalisme ne constitue qu'une phase ponctuelle, et à ce que le futur de l'Europe soit bel et bien l'Europe. 

Iran : la fin de la révolution islamique 
STONY BROOK – L’accord sur le nucléaire iranien conclu en juillet dernier par l’Iran et ses interlocuteurs internationaux marque de toute évidence un point tournant dans les relations de la République islamique avec le reste du monde, et avec les États-Unis en particulier. 
Mais pourquoi a-t-il fallu tellement plus de temps aux États-Unis pour accepter la révolution de l’ayatollah Rouhollah Khomeini en Iran qu’il ne leur en a fallu pour agréer la révolution de Mao Zedong en Chine ? 
Une explication possible au gel prolongé des relations bilatérales est bien sûr le fallacieux discours de George W. Bush sur ce qu’il a sottement appelé la « guerre mondiale contre le terrorisme », une pièce dans laquelle l’Iran, aux côtés de l’Irak et de la Corée du Nord, étaient les acteurs d’un « axe du mal » international. 
Dans ces circonstances, toute normalisation des relations diplomatiques ne pouvait être perçue que comme une politique d’apaisement inacceptable par les responsables américains. 
Mais la politique étrangère moraliste de l’administration Bush ne faisait que confirmer la position des États-Unis depuis la révolution islamique iranienne de 1979. 
Une explication bien plus détaillée et convaincante des récents événements trouve son origine dans l’histoire et le déroulement de cette révolution. 
Oublions la Révolution française comme modèle : la réaction thermidorienne, qui a vu le camp modéré mettre fin à la Terreur de Robespierre, fut l’exception à la règle des révolutions des temps modernes. 
Le processus habituel des révolutions, aussi loin qu’on s’en souvienne, est que les partisans de la ligne dure succèdent aux modérés. 
En Union soviétique, par exemple, ce sont les tenant de la ligne dure qui ont, après la Seconde guerre mondiale, cherché à exporter la révolution marxiste-léniniste, condamnant le monde à plusieurs décennies de guerre froide. 
Ce fut également le cas en Iran. 
Après la mort de Khomeini en 1989, le pragmatique Ali Akbar Hashemi Rafsandjani devint président et le réformateur Mohammad Khatami lui succéda. 
Mais les partisans de la ligne dure réagirent. 
Après l’échec des réformes de Khatami, un obscur officier de la milice Basij, Mahmoud Ahmadinejad, parvint à se faire élire maire de Téhéran en 2003 (avec la participation de 12 pour cent seulement des électeurs) et en 2005, battit Rafsandjani à la course à la présidence. 
Ahmadinejad, un fanatique disciple de Khomeini, le premier Guide suprême de la révolution, a incarné un retour à la genèse populiste de la révolution. 
Promouvoir une politique nucléaire agressive revenait à justifier l’antagonisme de Khomeini envers les États-Unis, le « Grand Satan ». 
Ce n’est que lorsque les électeurs iraniens sanctionnèrent l’incompétence d’Ahmadinejad en élisant Hassan Rohani en 2013 que la page de la révolution islamique put être considérée comme définitivement tournée. 
Les États-Unis auraient-ils pu éviter le gâchis des années Ahmadinejad ? 
Ses prédécesseurs avaient sérieusement tenté d’améliorer les relations avec les États-Unis. 
Encouragé par la victoire de la coalition menée par les Américains lors de la guerre du Golfe de 1991 contre l’Irak (l’ennemi juré de l’Iran), Rafsandjani avait clairement signalé en 1995 aux États-Unis qu’il était prêt à rétablir les relations diplomatiques. 
Mais l’administration Clinton a rejeté ces avances et l’année suivante, le Congrès américain votait à l’unanimité la loi d’Amato-Kennedy qui renforçait les sanctions à l’encontre de l’Iran et de la Libye. 
Il faut avouer que le président Clinton et ses conseillers avaient toutes les raisons d’être sceptiques. 
Rafsandjani était partiellement pris en otage par des opposants politiques plus extrémistes qui n’hésitèrent pas à saboter ses initiatives de politique étrangère au moyen d’actes terroristes ponctuels en France, Allemagne et Argentine. 
Par contre, Clinton et le secrétaire d’État de l’époque, Madeleine Albright, prirent au sérieux la proposition avancée par Khatami, le successeur de Rafsandjani, à l’Assemblée générale des Nations unies en 2000 d’un « dialogue entre les civilisations » destiné à ouvrir une brèche dans le « mur de méfiance » entre l’Iran et les États-Unis. 
Malheureusement, le nouveau Guide suprême de la république, l’ayatollah Ali Khamenei, obligea le président et le ministre des Affaires étrangères iraniens à renoncer à la poignée de main officielle prévue avec leurs homologues américains. 
Mais pour ceux qui espéraient un dégel des relations entre les deux pays, le pire restait à venir. 
Il y eut tout d’abord le discours de Bush de 2002 sur « l’axe du mal ». 
Ensuite, en 2005, alors que le conservateur Ahmadinejad allait entamer son premier mandat, Bush a formellement rejeté un accord sur le nucléaire iranien, laborieusement négocié par Rohani (alors représentant de Khamenei au Conseil suprême de sécurité nationale de l’Iran) et ensuite signé fin 2004 par la France, l’Allemagne et la Royaume-Uni. 
En évaluant la situation stratégique, il apparut clairement aux Iraniens que les États-Unis avaient envahi l’Irak parce que Saddam Hussein n’avait pas d’armes de destruction massive. 
En conséquence, les classes populaire et moyenne iraniennes soutinrent la position jusqu’au-boutiste d’Ahamadinejad sur les « droits » nucléaires de l’Iran. 
Malgré le désenchantement des Iraniens concernant la présidence d’Ahmadinejad, ce sentiment perdure en Iran. 
Mais l’accord sur le programme nucléaire iranien conclu le mois dernier est le résultat d’un contexte politique différend : le président Barack Obama est soucieux d’inscrire un accord avec l’Iran dans son héritage, et cette fois-ci, Rohani, en qualité de président, a été en mesure de négocier avec le soutien de Khamenei, avec lequel il a étroitement collaboré (contrairement à Khatami). 
Mais une autre raison, plus profonde, est à l’origine du succès des négociations sur le nucléaire iranien : la révolution islamique de Khomenei de 1979 est arrivée à son terme et Khamenei en est conscient. 
Il doit également se rendre compte du fait que l’exportation de la révolution islamique par l’Iran chiite a perdu de son attrait, remplacée dans le monde sunnite d’abord par le djihad mondial d’Al-Qaïda et aujourd’hui par le soi-disant État islamique et le califat d’Abou Bakr al-Baghdadi. 
Pour l’Iran, ce qui compte à présent n’est plus l’idéologie, mais les intérêts nationaux et la realpolitik. 
C’est pour cette raison que la république islamique soutient aujourd’hui les adversaires de l’extrémisme islamiste : Bachar el-Assad contre les insurgés islamistes en Syrie et les Houthis contre Al-Qaïda au Yémen. 
Et c’est également pour cette raison qu’elle a non seulement signé un accord sur son programme nucléaire avec le Grand Satan, mais également qu’elle coopère tacitement avec les États-Unis contre l’État islamique, leur ennemi commun. 
Maintenant que la révolution est terminée, la coopération dans d’autres domaines pourrait devenir tout aussi attrayante. 


Mettons fin à l’isolement de Taiwan 
BRUXELLES – Alors que les protestations contre la Chine font rage au Tibet et que le débat sur la déclaration unilatérale d’indépendance du Kosovo continue à déranger, l’injustice de l’isolement international de Taiwan suscite à peine une once d’intérêt, alors que les élections présidentielles et le référendum sur l’adhésion aux Nations Unies s’y sont tenus récemment. 
Ce manque d’intérêt n’est pas seulement irréfléchi, il peut s’avérer dangereux. 
Ce traitement apparemment inégal s’explique en partie par un sentiment de culpabilité : la majeure partie de l’Occident a accepté l’indépendance du Kosovo pour soulager sa conscience, car elle n’a pas empêché la campagne d’épuration ethnique de Slobodan Milosevic. 
De même, une grande partie du monde se range aux côtés du Tibet car des millions et des millions de personnes ont pu témoigner de l’étouffement de la culture tibétaine par la Chine. 
En revanche, Taiwan n’attire pas l’attention car sa situation est stable et son économie florissante. 
L’île est régie par le gouvernement chinois depuis moins d’un siècle – en fait, depuis qu’elle a été conquise par le Japon à la fin du XIXe siècle – mais n’a jamais fait partie de la République populaire de Chine. 
Taiwan est de fait un État indépendant non reconnu jouissant d’une démocratie vigoureuse et de normes élevées de droits de l’homme. 
Taiwan ne s’est pas autorisée à devenir une victime : par conséquent, le monde ne culpabilise pas à son endroit et l’ignore tout simplement. 
Mais peut-être devrions-nous nous sentir coupables. 
On devrait accorder à Taiwan quelque crédit pour être restée fidèle à ses principes, malgré l’isolement international auquel on l’a condamnée. 
La Chine l’empêche de trouver sa place dans l’arène internationale, que ce soit par l’Organisation mondiale du commerce, les Jeux olympiques ou les agences spécialisées des Nations Unies, notamment l’Organisation mondiale de la santé. 
La Chine devrait avoir honte d’empêcher Taiwan d’adhérer aux organisations internationales, en particulier celles consacrées aux préoccupations urgentes de santé publique. 
Le petit nombre de pays qui a reconnu Taiwan sur le plan diplomatique diminue constamment, compte tenu d’un ensemble de pressions et de flatteries de la part de la Chine. 
Par-dessus tout, les 22 millions de Taiwanais vaquent à leurs occupations quotidiennes sachant que des milliers de missiles chinois sont prêts à déferler sur eux à tout moment. 
Ce n’est pas à moi de dire que Taiwan devrait être reconnue en tant que pays indépendant. 
L’île est déjà pratiquement indépendante, même si ce n’est pas officiel. 
De même, nombre de Taiwanais souhaiteraient que leur île soit réunifiée avec la Chine, en particulier cette dernière se démocratise et cesse d’être une dictature communiste à parti unique. 
Nul ne peut nier que les Taiwanais se voient injustement refuser leur place dans le monde. 
La communauté internationale devrait redoubler d’efforts pour intégrer Taiwan dans le courant dominant international. 
Les puissances occidentales ont toujours été des championnes des droits de l’homme et de l’autodétermination dans les limites du droits international. 
Les campagnes menées par l’Occident dans les années 1980 par solidarité avec les forces démocratiques d’Europe de l’Est sous le joug soviétique ont permis de mettre un terme à la domination communiste. 
Un engagement similaire envers les droits démocratiques des Taiwanais pourrait avoir des effets salutaires en Chine. 
Qui plus est, Taiwan est l’alliée naturelle de tout parti épousant les valeurs de la politique pluraliste, de l’économie de marché et des droits de l’homme. 
Il semble particulièrement peu clairvoyant, pour ne pas dire hypocrite, de la part des Etats-Unis et du Royaume-Uni de chercher à répandre la démocratie et les droits de l’homme dans le monde alors qu’ils sont incapables de donner du crédit aux Taiwanais – peuple qui a embrassé ces notions sans réserve – et de les récompenser. 
Le message envoyé par la reconnaissance inconditionnelle d’« une seule Chine » est que l’on préfère les grands dictateurs communistes aux petites démocraties multipartites. 
Pour mémoire, il existe des précédents de pays divisés qui, dès lors qu’ils entrent aux Nations Unies, finissent par se réunir, comme l’Allemagne de l’Ouest et l’Allemagne de l’Est, le Nord et le Sud du Yémen, et peut-être un jour les deux Corées. 
Au bout du compte, il importe que Taiwan et la Chine décrispent et normalisent leurs relations. 
Les deux entités montrent déjà des signes positifs de détente bilatérale alors qu’un nouveau gouvernement se prépare à entrer en scène à Taiwan et prévoie des négociations de haut niveau entre Hu JinTao, président chinois et Vincent Siew, vice-président élu de Taiwan. 
Le monde démocratique se doit d’encourager ce processus – d’une part, parce que Taiwan mérite de recevoir son soutien, d’autre part, parce que tendre la main à Taiwan est potentiellement un moyen de pression considérable pour amorcer davantage de changements en Chine. 


Mettre un terme au commerce des instruments de torture 
BUENOS AIRES / BRUXELLES / OULAN-BATOR – Ceintures à électrochocs, matraques à pointes et poucettes électriques ne peuvent servir d’autre but que faire souffrir des gens. 
Mais quoique la torture soit interdite en droit international, les articles de ce genre sont encore produits et vendus, et ils trouvent acheteurs autour du globe. 
De même, alors que de plus en plus de pays abolissent la peine capitale, les produits utilisés pour son exécution – systèmes d’injection létale, cocktails de poisons, chaises électriques et chambres à gaz – demeurent sur le marché. 
Selon Amnesty International, presque 19 000 personnes dans le monde attendent leur exécution, quoique la peine capitale n’ait pas d’effet dissuasif prouvé et qu’elle rende toute erreur judiciaire irréversible. 
Si nous voulons sérieusement, au sein de la communauté internationale, mettre un terme à la torture et abolir la peine capitale, nous devons faire plus que de nobles promesses. 
Il est temps que des actions concrètes rendent beaucoup plus difficile l’acquisition des instruments d’exécution et de torture. 
Le 18 septembre, lorsque les représentants du monde entier se réuniront pour l’Assemblée générale des Nations unies, à New York, un groupe constitué de nombreux pays s’engagera à mettre en place un nouveau cadre mondial pour que prenne fin ce détestable commerce. 
Les États qui rejoindront la nouvelle Alliance pour des échanges commerciaux sans instruments de torture (Alliance for Torture-Free Trade), accepteront d’interdire les exportations de produits utilisés pour la torture ou les exécutions, tout en donnant les compétences nécessaires à leurs autorités douanières pour appliquer ces interdictions. 
L’Alliance est conduite par l’Argentine, l’Union européenne et la Mongolie, mais tous les pays engagés dans l’abolition de la peine capitale au titre du Deuxième Protocole facultatif se rapportant au Pacte international relatif aux droits civiques et politiques, visant à abolir la peine de mort sont invités à y prendre part. 
L’Argentine mène une action déterminée pour la disparition de la peine de mort. 
Elle participe activement aux institutions multilatérales comme la Commission internationale et le Congrès mondial contre la peine de mort, et elle rassemble les soutiens, au sein de l’ONU, en faveur d’un moratoire mondial sur les exécutions. 
L’UE, quant à elle, a durcit sa législation, l’an dernier, afin d’interdire tout commerce d’articles utilisés pour la torture ou la peine capitale. 
La loi, originellement adoptée en 2005, interdit désormais à ces articles de transiter par les territoires et les ports de l’UE, ou de faire l’objet dans des foires ou dans des publications industrielles d’une quelconque publicité. 
Et pour rester en pointe sur ces questions, l’UE a mis en place un mécanisme accéléré d’interdiction, dès leur apparition, des nouveaux instruments de torture ou d’exécution de la peine capitale. 
La Mongolie a pour sa part aboli la peine de mort [par le vote d’un nouveau code pénal] en 2015, et elle offre un exemple positif dans une région où la plupart des pays torturent systématiquement les prisonniers et pratiquent les exécutions. 
Le durcissement des contrôles a d’ores et déjà produit des résultats. 
Ainsi les produits utilisés pour les injections létales forcées et les appareils qui administrent les décharges électriques sont-ils devenus beaucoup plus difficiles à obtenir et beaucoup plus chers. 
Pour autant, des pays agissant en leur seul nom et par leurs propres moyens font nécessairement l’expérience de leurs limites. 
Les fabricants des articles et appareils visés adaptent leurs pratiques et leurs voies de transit pour contourner les lois nationales ou communautaires. 
Pour que les mesures édictées deviennent vraiment efficaces, il faut que d’autres pays rejoignent le mouvement. 
Lorsque l’alliance sera lancée, ce mois-ci, les pays participants signeront une déclaration politique conjointe fondée sur quatre engagements. 
Ils mettront tout d’abord en œuvre des mesures de restriction des exportations des articles ou appareils conçus pour la torture ou les exécutions. 
Ils contribueront, en second lieu, à la création d’une plateforme transfrontalière d’échanges d’informations, de sorte que les fonctionnaires des douanes puissent surveiller les flux commerciaux internationaux et identifier de nouveaux produits susceptibles d’être interdits. 
Troisièmement, les pays signataires partageront leurs meilleures pratiques, de sorte que les systèmes de contrôle qui se sont avérés efficients et efficaces dans un pays puissent être adoptés par les autres. 
Enfin, les pays disposant déjà d’une législation nationale en place apporteront à ceux qui y travaillent encore une assistance technique. 
Certes, il faudra pour éradiquer la torture et abolir partout dans le monde la peine de mort des efforts étendus et soutenus, au-delà des questions commerciales. 
Mais en concentrant notre action sur les échanges de biens utilisés pour la torture et les exécutions, nous rassemblons les pays qui partagent le même point de vue afin d’accomplir de réels changements. 
Nous sommes confiants dans le succès de l’Alliance et pensons qu’elle pourra servir de base, en cour de route, pour une coopération plus large aux Nations unies. 
Les politiques commerciales ne sont pas seulement une question de tarifs. 
Elles sont aussi de puissants outils pour la préservation des droits humains et pour le soutien du développement durable dans le monde. 
Nous ne devons pas permettre que des instruments de souffrance et de mort puissent être échangés comme des marchandises ordinaires. 


Fin de partie au Kosovo 
Lors des prochains mois, une décision fondamentale sera prise. Elle mettra au défi la capacité de la communauté internationale, et tout particulièrement de l’Europe, à résoudre les conflits. 
L’enjeu en est le statut du Kosovo, la dernière pièce non-résolue du sanglant puzzle des Balkans. 
Pour les Serbes comme pour les Albanais, le Kosovo est un lieu hanté par l’histoire. Mais le monde ne doit pas laisser leurs histoires, alourdies par le passé, jeter une ombre sur les initiatives visant à construire un avenir meilleur. 
Dans les années 1990, après ses atrocités commises en Bosnie, le régime serbe de Slobodan Milosevic a aboli l’autonomie ancienne du Kosovo, supprimant ainsi les droits de la grande majorité albanaise de la province. 
Au lieu de se contenter de regarder avec horreur, comme il l’avait fait au début de la guerre de Bosnie, l’Otan a décidé d’intervenir avant que les forces de Milosevic ne puissent à nouveau dévaster l’un des groupes ethniques de l’ex-Yougoslavie. 
La sécurité de l’Union européenne et la responsabilité morale de l’Europe après les crimes de la Seconde Guerre mondiale étaient en jeu. 
Après l’intervention de l’Otan, le Conseil de sécurité des Nations unies a adopté à l’unanimité la résolution 1244, qui plaçait le Kosovo sous administration de l’ONU. Depuis 1999, les politiques de la communauté internationale concernant le Kosovo ont bénéficié d’un vaste soutien international, même de la Russie. 
Aujourd’hui le temps est venu d’apporter une solution permanente au statut du Kosovo. 
À défaut, la stabilité que l’ONU a apportée au Kosovo et à la région ne durera pas. 
Le chômage dépasse aujourd’hui 40 % au Kosovo et fait le lit de l’inconstance politique. 
Sans accès à des prêts souverains de la Banque mondiale ou du FMI, l’économie du Kosovo continuera de stagner. 
Résoudre la question du statut du Kosovo est aussi une nécessité pour la minorité serbe de la province, qui continue de vivre dans l’incertitude, sans savoir s’il vaut mieux regarder vers Belgrade ou vers Pristina pour la protection de ses droits. 
Avancer dans le chantier des réformes internes de la Serbie et de son intégration internationale permettrait de libérer à la fois la Serbie et l’Union européenne. 
L’envoyé spécial chargé de superviser les négociations sur le statut final du Kosovo, l’ancien président finlandais Martti Ahtisaari, a aujourd’hui, après 14 mois de négociations intensives avec Belgrade et Pristina, présenté ses propositions au Conseil de sécurité. 
L’audacieuse proposition d’Ahtisaari, qui recommande l’indépendance du Kosovo avec une supervision initiale par une forte présence civile et militaire internationale, est la seule solution viable pour la communauté internationale, et pour l’Europe en particulier. 
Réintégrer le Kosovo en Serbie n’est pas envisageable. 
Depuis la fin du conflit en juin 1999, la Serbie n’a pas exercé d’autorité de gouvernement sur le Kosovo. 
Sous l’administration des Nations unies, des institutions kosovares légitimes gérant les affaires nationales ont été créées. 
Avec ces institutions en place, le peuple du Kosovo s’attendent à davantage d’autogouvernement. 
Malheureusement, la position de Belgrade envisageant le retour du Kosovo sous la férule serbe, même avec l’autonomie, ignore ces réalités. 
D’ailleurs, la Serbie n’a pas de stratégie viable pour intégrer les deux millions d’habitants du Kosovo dans les institutions politiques et dans la vie publique. 
Les Nations unies ne peuvent tout simplement pas résoudre le problème structurel du Kosovo, c’est-à-dire le besoin de développer une économie viable et de commencer à s’engager avec l’Union européenne, qui est le moteur de réforme et de développement économique le plus puissant de la région. Mais cela ne signifie pas que la communauté internationale et l’UE doivent laisser aujourd’hui le Kosovo se débrouiller tout seul. 
Les relations entre la majorité albanaise du Kosovo et la minorité serbe restent difficiles. 
Il est donc impératif de mettre en place de solides garanties pour protéger les minorités, et tout particulièrement les Serbes. 
La supervision internationale de l’indépendance du Kosovo par une forte présence internationale, civile et militaire, sera cruciale pour assurer qu’il remplira les obligations impliquées par la proposition d’accord. 
Aujourd’hui, il est nécessaire de trouver la volonté d’adopter et de mettre en place le plan d’Ahtissari. 
Dans les semaines à venir, le Conseil de sécurité décidera du statut du Kosovo, mais c’est l’UE qui devra cohabiter à la fois avec le Kosovo et la Serbie. 
En fait, le sort du Kosovo est très lié à celui de l’UE. 
Un Kosovo fort et stable exige une Europe unie et cohésive. 
Si l’UE est divisée sur un problème qui tient à son cœur géographique, et qui se trouve au cœur de ses intérêts, sa crédibilité en tant qu’acteur en politique étrangère sur des sujets dépassant ses frontières en pâtira sévèrement. 
Et seule une UE unie pourra embarquer la Russie vers une politique harmonisée à l’égard des Balkans. 
Cela signifie que l’UE ne peut pas non plus laisser la Serbie se débrouiller seule. 
Elle doit afficher clairement qu’elle est prête à soutenir la Serbie, et la région dans son intégralité, dans son désir de réaliser ses aspirations européennes. 
La sécurité européenne dépend de l’intégration serbe, tout comme les aspirations serbes dépendent de l’Union européenne. 
Mais le prix du soutien de l’UE ne peut être changé : les grands criminels de guerre Ratko Mladic et Radovan Karadzic doivent être livrés au Tribunal pénal international pour l’ex-Yougoslavie (TPIY) de La Haye. 
Aujourd’hui comme hier, le premier pas vers l’intégration européenne de la Serbie est la totale coopération avec le TPIY. 
Un avenir radieux attend la Serbie au sein de l’UE, mais pour y parvenir elle doit rompre avec son passé, celui qui la lie à la fois au Kosovo et aux atrocités de l’époque de Milosevic. 

Eliminer le mariage des enfants : notre engagement 
LONDRES – Alors que le sommet consacré au suivi des objectifs du Millénaire pour le développement se poursuit à New York, une attention particulière est tout naturellement accordée aux domaines où les progrès ont été les plus décevants. 
L’objectif d’améliorer la santé maternelle, loin d’être atteint dans les pays les plus pauvres, est au nombre de ces domaines prioritaires. 
Les discussions portent largement sur les engagements pris par les pays riches pour augmenter les aides internationales, et sur l’efficacité de l’utilisation de ces ressources par les gouvernements des pays en développement. 
Malheureusement, le mariage des enfants, et les conséquences désastreuses de cette pratique sur la santé de millions de femmes et de jeunes filles, ne sont pas au cour des débats. 
Il ne fait pourtant aucun doute que le mariage des jeunes filles a considérablement entravé la réalisation de six des huit objectifs du Millénaire pour le développement. 
Nos espoirs de réduire la mortalité infantile et maternelle, de combattre le VIH/Sida et de parvenir à l’éducation primaire pour tous – et par là même, nos ambitions de réduire l’extrême pauvreté et de promouvoir l’égalité entre les hommes et les femmes, se heurtent au fait que dans les pays en développement, une fille sur sept est mariée avant d’avoir atteint l’âge de 15 ans – un sort majoritairement réservé aux filles. 
Les chiffres sont sans appel. 
Dans les pays pauvres, le taux de mortalité chez les nourrissons de moins d’un an est 60 % plus élevé lorsque la mère est âgée de moins de 18 ans. 
Le risque de mourir au cours de la grossesse ou de l’accouchement est cinq fois plus important chez les filles âgées de moins de 15 ans que chez les femmes de plus de 20 ans. 
Le manque d’information, le mariage avec des hommes bien plus âgés et la difficulté d’exiger des pratiques sexuelles protégées sont autant de facteurs qui exposent davantage les jeunes filles mariées aux risques d’infection par le VIH que celles qui sont célibataires. 
Une fois mariées, les jeunes épouses sont davantage susceptibles de renoncer à leurs études pour se consacrer aux tâches domestiques et à l’éducation de leurs enfants. Mais cette discrimination à l’égard de l’éducation des filles commence bien plus tôt. 
Dans les sociétés où le mariage précoce est monnaie courante, l’éducation des filles peut sembler un investissement sans grand intérêt. 
La pauvreté est l’un des principaux moteurs du mariage précoce. 
Dans nombre de pays et communautés pauvres, le mariage d’une jeune fille soulage une famille du coût d’une bouche à nourrir. 
La dot que les parents reçoivent en échange de la main de leur fille peut également représenter une source de revenus salutaire pour les familles dans le besoin. 
Les répercussions se font sentir d’une génération à l’autre. 
Les enfants de mères jeunes et peu instruites ont des taux de réussite scolaire moins élevés et à gagner des revenus moins important une fois adultes, perpétuant ainsi le cycle de la pauvreté. 
Le mariage des enfants existe sur tous les continents, mais il est particulièrement répandu en Asie du Sud et dans certaines régions d’Afrique subsaharienne. 
65 % des jeunes filles sont concernées au Bangladesh, 48 % en Inde, 76 % au Niger et 71 % au Tchad. 
Au cours de la prochaine décennie, on estime que 100 millions de filles seront mariées avant d’avoir atteint leur 18ème anniversaire. 
Les ravages sur les jeunes filles et leurs communautés étant si clairement établis, on s’attendrait à ce que le mariage des enfants soit une priorité au plan national et international. Mais l’écart est frappant entre, d’une part, la portée et la gravité de ce problème et d’autre part l’attention qui lui est accordée. 
Certes, nous comprenons que beaucoup hésitent à intervenir dans un domaine qui, d’ordinaire, est considéré comme relevant de la sphère familiale. 
Nous savons aussi que le mariage des enfants est profondément ancré dans les traditions de nombreuses sociétés, et qu’il est trop souvent cautionné par les autorités religieuses. 
Changer ne sera pas chose facile. 
Toutefois, certains signes indiquent que, suite à des campagnes menées par des activistes sur le terrain et aux nouvelles opportunités qui s’ouvrent aux femmes, le mariage des jeune filles est en déclin dans certaines régions du monde. 
Mais au rythme actuel, il faudra plusieurs centaines d’années avant que cette pratique ne disparaisse. 
Le défi auquel nous sommes confrontés consiste à trouver les moyens d’aider les communautés concernées à accélérer les changements. 
C’est pourquoi nous, les Elders, nous engageons à attirer l’attention de tous sur les effets ravageurs du mariage précoce, et à soutenir les efforts de ceux qui luttent pour y mettre un terme. 
Nous souhaitons renforcer le dialogue, le débat et l’information, en particulier au niveau des communautés. 
Nous cherchons résolument à dialoguer avec les autorités religieuses sur cette question. 
À notre connaissance, aucune religion n’encourage explicitement le mariage des enfants. 
Le fait que cette pratique soit tolérée, voire approuvée par certains chefs religieux dans de nombreuses communautés tient davantage de la tradition et de la coutume que de la doctrine. Mais nous ne pouvons garder le silence lorsque la foi ou les traditions séculaires sont détournées pour bafouer les droits des filles et des femmes, avec pour effet l’enfermement de leurs communautés dans la pauvreté. 
Au fil des années, nous avons appris qu’un tel changement social ne saurait être imposé. 
L’impact des lois demeure limité. 
Une majorité écrasante de pays a déjà légiféré contre le mariage des enfants, soit au niveau national, soit en signant a des traités internationaux qui proscrivent cette pratique. Mais sur le terrain, rien n’a changé. 
En Zambie, par exemple, l’âge minimum légal du mariage est de 21 ans, mais 42 % des filles sont mariées avant l’âge de 18 ans et près d’une fille sur 12 avant ses 15 ans. 
Des incohérences similaires ont été relevées dans plusieurs pays. 
S’il est nécessaire que les autorités prennent la loi plus au sérieux, l’évolution sera plus rapide si les communautés reconnaissent que l’éducation d’une fille a une valeur économique et sociale qui dépasse la valeur de sa dot. 
Cela passe par un débat mené avec respect et prudence, des dirigeants réfléchis, ainsi que des aides financières qui permettront aux filles de poursuivre leurs études. 
Nous devons également apporter un soutien plus important à l’échelle communautaire, nationale et internationale aux groupes qui luttent contre le mariage des jeunes filles. 
Mais surtout, il est grand temps de reconnaître que nous ne pouvons améliorer les conditions de vie des filles et des femmes les plus pauvres et les plus marginalisées sans s’attaquer directement et ouvertement aux conséquences du mariage des enfants – et sans avoir pris l’engagement d’y mettre un terme. 

Faire la paix en Colombie 
BOGOTA – Les Colombiens s’apprêtent à mettre un terme au plus ancien et au dernier conflit de l’hémisphère occidental. 
Après plus de cinq ans de négociations avec les FARC (Forces armées révolutionnaires de Colombie), nous pouvons dire que nous avons atteint une phase irréversible qui verra la fin d’une guerre de plus de cinquante ans, cruelle et coûteuse. 
Tous mes prédécesseurs au cours des cinq dernières décennies ont tenté de faire la paix avec les FARC, la plus importante et la plus ancienne armée de guérilla qui ait vu le jour en Amérique latine. Tous ont échoué. 
C’est avant tout un processus bien préparé et soigneusement exécuté qui s’engagea lorsque certaines conditions furent remplies. 
Nous devions infléchir, en premier lieu, le rapport de force militaire en faveur de l’État colombien. En deuxième lieu, il nous fallait convaincre les dirigeants des FARC qu’il était dans leur intérêt personnel d’entamer des négociations sérieuses et qu’ils n’atteindraient jamais leurs objectifs par la violence ni par la poursuite de la guérilla. 
Enfin, et ce n’est pas le point le moins important, nous avons opéré un changement radical dans notre politique étrangère, qui nous a permis d’améliorer nos relations avec nos voisins et avec le reste de la région. 
Leur soutien à notre initiative s’en est trouvé facilité, et par conséquent le lancement du processus de paix. 
Nous avons entamé des négociations secrètes, voici presque quatre ans, afin de fixer un agenda resserré et précis ainsi que des règles claires pour l’ordre du jour de la procédure (dont l’absence fut l’un des principaux écueils des précédentes négociations), qui devaient nous permettre – dans l’hypothèse où nous parviendrions à un accord – de mettre un terme au conflit. C’était la première fois que les FARC acceptaient un tel processus. 
L’issue de cette première phase fut un ordre du jour en cinq points : développement rural, participation politique, trafic de drogue, victimes et justice transitionnelle, cessation du conflit enfin, ce dernier point abordant les trois questions du désarmement, de la démobilisation et de la réintégration, communément désignées par l’acronyme DDR. 
Après la signature d’un accord-cadre, en octobre 2012, à Oslo, nous avons entamé la phase officielle des négociations, à Cuba. 
Le pays hôte et la Norvège jouèrent le rôle de garants du processus, accompagné en outre par le Venezuela et le Chili. 
Par la suite, les États-Unis et l’Union européenne ont nommé des représentants spéciaux dans les pourparlers. 
Dès le début, les négociations s’en sont tenues à un principe de base : rien n’est convenu tant que tout n’est pas convenu. 
Pour éviter de reproduire les erreurs du passé, nous avons non seulement examiné les raisons pour lesquelles les précédentes négociations en Colombie avaient échoué, mais aussi les leçons que nous pouvions tirer d’autres négociations de paix, ailleurs dans le monde. 
Nous avons en outre constitué un groupe de conseillers internationaux ayant une expérience concrète du rétablissement de la paix pour nous aider à naviguer dans les eaux dangereuses de ce processus. 
Je peux dire aujourd’hui qu’il est beaucoup, beaucoup plus difficile de faire la paix que de faire la guerre, et j’en ai une certaine expérience, puisque je fus ministre de la Défense de la Colombie avant d’en être le président. 
Ce processus de paix innove, à plus d’un titre. 
Nous avons placé les victimes (plus de 7,5 millions dans notre cas), ainsi qu’un dispositif de grande ampleur qui garantisse leurs droits, au centre de la solution du conflit. 
Nous avons également convenu de créer une juridiction et un tribunal spéciaux afin d’assurer l’instruction des crimes de guerre, leur jugement et la condamnation des coupables comme le stipule le Statut de Rome de la Cour pénale internationale. 
C’est la première fois qu’un mouvement de guérilla accepte de désarmer et de reconnaître la justice transitionnelle. 
La paix en Colombie apportera de réels bienfaits à un monde en proie aux conflits armés qui attend que nous réussissions. 
Si nous somme le pays qui a payé le plus lourd tribut à la guerre contre la drogue – une guerre qu’il s’est avéré impossible de gagner –, nous sommes encore le premier exportateur mondial de cocaïne. 
Cette réalité dérangeante est essentiellement imputable aux groupes de la guérilla qui ont continué à protéger leur principale source de revenus. 
La paix changera cela, car les FARC ont convenu d’aider au remplacement de la production de coca par des cultures légales. 
Dès lors qu’ils ne craindront plus d’être attaqués par les groupes de la guérilla, nos courageux soldats et policiers, nos équipes civiles, non moins courageuses, chargées de détruire les cultures de coca, pourront faire leur travail loin de la menace des snipers ou des mines antipersonnel. 
Pour ce qui concerne l’environnement, les quantités de pétrole répandues dans nos rivières et dans les océans qui baignent nos côtes par les attaques terroristes contre nos oléoducs sont estimées à plus de quatre millions de barils au cours des deux dernières décennies. 
C’est l’équivalent de quatorze fois le volume déversé par la marée noire de l’Exxon Valdez. 
De plus, dans un pays qui jouit de la plus riche biodiversité par kilomètre carré au monde, près de 4,4 millions d’hectares de forêt tropicale humide ont été détruits en raison du conflit. 
La fin des hostilités peut mettre un terme à tout cela – et, je l’espère, renverser le cours de ces destructions. 
C’est pourquoi nous, Colombiens, avons eu la chance de pouvoir compter sur l’appui de la région et du monde. 
Il n’est pas un pays aujourd’hui qui ne soutienne notre processus de paix. 
La preuve en est la résolution soumise aux Nations unies, qui a unanimement approuvé la mission internationale de vérification et de suivi du DDR. 
Malgré les cassandres traditionnels, pour la plupart endogènes, dont beaucoup s’opposent au processus pour des raisons politiques, je suis persuadé que nous allons remettre ce conflit à sa place : dans les livres d’histoire. 
Il est de notre devoir, pour les générations futures, de réorienter la réalité qui nous entoure. 
Lorsque nous serons parvenus à un accord, lorsque nous aurons cessé de nous entretuer après une guerre d’un demi-siècle, nous aurons déposé un lourd fardeau, qui a retardé notre progrès, et nous aurons enfin la chance d’écrire un nouveau chapitre de prospérité et de modernité pour notre pays. 

Un meilleur moyen pour lutter contre l'évasion fiscale des sociétés 
NEW YORK – Ces dernières années, les fuites de documents comme les Panama Papers et les Paradise Papers ont dévoilé les dessous obscurs de la mondialisation et ont provoqué les dénonciations indignées de l'évasion fiscale de la part des citoyens du monde entier. 
Les travailleurs ordinaires n'ont pas d'autre choix que de payer leurs impôts. 
Mais apparemment, des sociétés multinationales et certains individus riches peuvent s'en tirer en ne payant presque rien. 
Le dispositif le plus choquant des mécanismes d'évasion fiscale actuels des sociétés est leur légalité. 
Quand les multinationales créent des filiales, ces entités sont considérées comme des entreprises légalement indépendantes. 
Une société mère peut ensuite fixer les prix des transactions entre ses filiales pour enregistrer ses bénéfices dans des pays à faible taux d'imposition, plutôt que dans les pays où l'activité économique initiale s'est réellement produite. 
Ce système du « prix de transfert » a alimenté la concurrence entre les pays qui ont revu à la baisse leurs taux d'impôt sur les sociétés. À présent que les États-Unis ont réduit leur taux de 35% à 21%, le nivellement par le bas va probablement s'intensifier. 
En fait, les politiciens de l'Inde, du Mexique, du Brésil et d'autres pays en voie de développement appellent déjà à des réductions d'impôts chez eux, afin de rester compétitifs, d'attirer les investissements étrangers et de créer ou de sauver des emplois. 
Tous les pays ont le droit de s'assurer qu'ils sont compétitifs au sein de l'économie mondiale. Ils peuvent y parvenir de plusieurs manières, notamment en investissant dans l'éducation, en finançant la recherche scientifique et technologique et en construisant des infrastructures efficaces. 
La concurrence fiscale n'est pas la voie à suivre, notamment parce qu'elle réduit les revenus nécessaires pour réaliser de tels investissements, en particulier dans les pays en développement qui, selon un rapport du Fonds monétaire international de 2015, perdent plus de 200 milliards de dollars par an suite à l'évasion fiscale des multinationales. 
Lorsque les pays créent des régimes fiscaux conçus pour voler les recettes fiscales des autres, il en résulte également moins d'argent pour l'éducation, les soins de santé, les programmes de réduction de la pauvreté et les mesures de lutte contre les changements climatiques. 
Cela ne devrait pas être autorisé et les multinationales doivent arrêter d'aggraver ce problème en menaçant de quitter les pays à moins que les impôts ne soient réduits. 
Après tout, un principe fondamental de la responsabilité sociale des entreprises est que les entreprises doivent payer leur quote-part d'impôts, où qu'elles se trouvent. 
La seule manière d'arrêter ce nivellement par le bas consiste à opter pour la coopération mondiale. 
Il y a trois ans, l'OCDE et le G-20 ont fait un pas dans la bonne direction, en dévoilant un train de réformes connu sous le nom de projet Base Erosion and Profit Shifting. 
L'initiative BEPS a mis en place un système de déclaration des bénéfices et des impôts payés par les pays, visant à faciliter l'échange d'informations entre les pays. 
Mais le programme BEPS s'est avéré insuffisant, en particulier du point de vue des pays en développement, car il n'a pas résolu le problème central : le système de prix de transfert. 
Les multinationales ont toujours le droit de vendre leurs bénéfices dans des juridictions à fiscalité ultra-faible. 
La Commission indépendante pour la réforme de l'imposition internationale sur les sociétés, que je préside, a évalué des propositions alternatives pour améliorer le système actuel. 
Dans un rapport récent, nous avons constaté que la manière la plus juste et la plus efficace pour attribuer et imposer les bénéfices des sociétés consiste à traiter des multinationales en tant que sociétés simples faisant des affaires à travers les frontières internationales. 
Ainsi les bénéfices mondiaux totaux d'une entreprise pourraient être imposés selon des facteurs tels que les ventes, l'emploi et l'utilisation des ressources (qui reflètent l'activité économique réelle), dans chaque juridiction. 
En l'occurrence, l'Union européenne envisage actuellement une proposition similaire, selon laquelle toutes les multinationales travaillant à l'intérieur de ses frontières sont considérées comme des entreprises individuelles. 
Il est certain que, dans un tel système, les pays continueront de se faire concurrence pour les investissements et les opérations commerciales en abaissant leurs taux d'imposition des sociétés. 
C'est pourquoi nous proposons que tous les pays se mettent d'accord sur un taux minimum d'imposition des sociétés d'au moins 15 à 25 %. 
En attendant, cependant, les pays en développement ne doivent pas rester sans rien faire. 
Ils doivent commencer par hâter cette évolution, en commençant par des taux minimums d'imposition des sociétés convenus au niveau régional. 
Ils peuvent également profiter d'un système - déjà en place au Brésil - qui établit un revenu minimum imposable pour les sociétés affiliées locales, sur la base des marges brutes des différents types d'opérations. 
À l'avenir, il est grand temps que les Nations Unies se saisissent de cette question. 
Seul un effort de coopération véritablement mondial peut réparer un système déficient et, une fois pour toutes, mettre fin au nivellement par le bas destructeur de la fiscalité. 

Tirer un trait sur l’intervention désastreuse de l’Amérique en Syrie 
NEW YORK – Le carnage qui dévaste la Syrie depuis sept ans s’explique en grande partie par l’intervention de l’Amérique et de ses alliés au Moyen-Orient. 
Face à un risque alarmant de nouvelle escalade des combats, l’heure est venue pour le Conseil de sécurité des Nations Unies d’intervenir pour mettre fin au massacre, sur la base d’un nouveau cadre convenu par ses membres permanents. 
Revenons sur les faits. 
En 2011, dans le contexte du Printemps arabe, le gouvernement américain, aux côtés des gouvernement de l’Arabie saoudite, du Qatar, de la Turquie et d’Israël, décide de renverser le régime du président syrien Bachar el-Assad, même si évincer le gouvernement d’un autre État doit signifier s’inscrire en violation manifeste du droit international. 
Nous savons qu’en 2012, et peut-être même auparavant, le président Barack Obama autorise la CIA à travailler avec les alliés de l’Amérique, en soutenant les forces rebelles composées de Syriens révoltés et de combattants non Syriens. 
Les responsables politiques américains espèrent de toute évidence voir Assad chuter rapidement, comme cela a été le cas pour les gouvernements de Tunisie et d’Égypte au cours des premiers mois du Printemps arabe. 
Le régime d’Assad est conduit par une minorité chiite alaouite, dans un pays où les alaouites représentent seulement 10 % de la population, les musulmans sunnites environ 75 %, les chrétiens 10 %, et les druzes 5 % aux côtés d’autres minorités. 
Les puissances régionales à l’appui du régime d’Assad incluent l’Iran et la Russie, qui dispose d’une base navale sur la côte méditerranéenne syrienne. 
Tandis que l’objectif de l’Amérique dans le renversement d’Assad consiste à mettre à mal l’influence iranienne et russe, la Turquie a pour motivation l’expansion de sa propre influence dans les anciens territoires ottomans, et plus récemment l’anéantissement des ambitions kurdes visant un territoire autonome, voire le statut d’État, en Syrie et en Irak. 
L’Arabie saoudite entend réduire l’influence de l’Iran en Syrie tout en développant la sienne, de même qu’Israël espère contrer l’Iran, qui menace l’État hébreu via le Hezbollah au Liban, la Syrie près du plateau du Golan, et le Hamas à Gaza. 
Le Qatar souhaite pour sa part qu’un régime islamique sunnite accède au pouvoir en Syrie. 
En réalité, jamais il ne s’est agi d’une armée unique, mais plutôt d’un ensemble de groupes armés concurrents, aux soutiens, idéologies et objectifs distincts. Parmi ces combattants figuraient aussi bien des dissidents syriens que des Kurdes aspirant à l’autonomie, en passant par des djihadistes sunnites soutenus par l’Arabie saoudite et le Qatar. 
Bien que d’importantes ressources aient été consacrées au renversement d’Assad, cet effort a en fin de compte échoué, sans manquer de provoquer un effroyable bain de sang, et le déplacement de plusieurs millions de Syriens. 
Beaucoup ont fui vers l’Europe, déclenchant une crise des réfugiés sur le continent, qui a elle-même favorisé l’ascension politique des partis d’extrême droite opposés à l’immigration en Europe. 
L’échec du renversement d’Assad s’explique principalement par quatre raisons. 
Premièrement, le régime de Bachar a trouvé des soutiens non seulement chez les alaouites, mais également chez les chrétiens de Syrie et autres minorités redoutant le répression d’un régime islamique sunnite. 
Deuxièmement, la coalition menée par les États-Unis a été contrée par l’Iran et la Russie. 
Troisièmement, lorsqu’un groupe distinct de djihadistes s’est rassemblé pour créer l’État islamique (EI), les États-Unis ont redéployé d’importantes ressources pour le mettre en déroute, plutôt que de se consacrer à l’éviction de Bachar. 
Enfin, les forces anti-Assad se sont révélées fréquemment et profondément divisées, la Turquie livrant par exemple actuellement un conflit ouvert à des combattants kurdes soutenus par les États-Unis. 
Toutes ces raisons d’échec demeurent valides aujourd’hui. 
Le conflit est dans l’impasse la plus absolue. Rien n’évolue si ce n’est que le sang continue de couler. 
Le discours officiel de l’Amérique vise à dissimuler l’ampleur des conséquences désastreuses des efforts fournis par le pays pour renverser Assad – en violation du droit international et de la Charte des Nations Unies. 
Car si les États-Unis condamnent fermement l’influence russe et iranienne en Syrie, l’Amérique et ses alliés ont a plusieurs reprises violé la souveraineté syrienne. 
Le gouvernement américain a qualifié à tort le conflit de guerre civile entre Syriens, plutôt que de guerre par procuration impliquant les États-Unis, Israël, la Russie, l’Arabie saoudite, l’Iran et le Qatar. 
En juillet 2017, le président américain Donald Trump a annoncé la fin du soutien de la CIA aux rebelles syriens. 
Sur le terrain, l’engagement américain se poursuit, visant désormais davantage à affaiblir Assad qu’à le renverser. 
Dans la poursuite des prérogatives de guerre de l’Amérique, le Pentagone a annoncé en décembre que les troupes américaines resteraient indéfiniment stationnées en Syrie, officiellement pour soutenir les forces rebelles anti-Assad dans les régions reprises à l’EI, et bien entendu sans le consentement du gouvernement syrien. 
La guerre risque de connaître une nouvelle phase d’escalade. 
Récemment, lorsque le régime d’Assad a attaqué des rebelles anti-Assad, la coalition américaine a lancé des frappes aériennes qui ont tué près de 100 soldats syriens, ainsi qu’un nombre indéterminé de combattants russes. 
À la suite de cette démonstration de force, le secrétaire américain de la Défense Jim Mattis a déclaré avec une mauvaise foi certaine : « Il est évident que nous ne nous engagerons pas dans une guerre civile en Syrie. » 
Par ailleurs, Israël a récemment frappé des positions iraniennes en Syrie. 
Les États-Unis et leurs alliés doivent admettre la réalité, et accepter la persistance du régime d’Assad, aussi détestable soit-il. 
Le Conseil de sécurité de l’ONU, soutenu par l’Amérique, la Russie et d’autres grandes puissances, doit faire intervenir ses forces de maintien de la paix afin de restaurer la souveraineté et les services publics essentiels de la Syrie, tout en stoppant toute tentative de vengeance du régime d’Assad contre d’anciens rebelles ou leurs soutiens civils. 
Certes, le régime d’Assad demeurerait alors au pouvoir, l’Iran et la Russie conservant par ailleurs leur influence en Syrie. 
Mais il en serait fini de l’illusion officielle américaine selon laquelle les États-Unis mènent la danse en Syrie, choisissant qui dirige et avec quels alliés. 
Il est grand temps qu’une approche beaucoup plus réaliste soit adoptée, dans laquelle le Conseil de sécurité guiderait l’Arabie saoudite, la Turquie, l’Iran et Israël vers une paix pragmatique, qui permettrait de mettre un terme au massacre, ainsi qu’au peuple syrien de retrouver une existence et un mode de vie. 


Mettre fin à la pêche illicite 
LONDRES – Les produits de la mer sont de loin les denrées faisant l’objet du plus grand commerce mondial, nourrissant des milliards de personnes dans le monde entier. 
Malheureusement, ce secteur est grevé par des activités de pêches illicites, non déclarées et non réglementées qui sapent les efforts de conservation et désavantagent les pêcheurs et les entreprises honnêtes qui respectent les règles. 
Il est grand temps de s’attaquer au problème. 
La pêche illicite compte pour un cinquième des prises sur les mers de la planète. Même s’il y a eu des signes encourageants voulant que des réformes soient mises en vigueur dans les grandes exploitations de pêche de certains pays, le problème demeure endémique, décourageant les autres de suivre l’exemple et empêchant la réforme de petites pêcheries qui nourrissent des millions de familles et assure un gagne-pain à beaucoup d’autres. 
Des règles existent, elles doivent seulement être plus claires et mieux définies, tout en étant mises en vigueur à travers les frontières. 
Sinon, des exploitants sans scrupules continueront de tirer profit des failles de la réglementation et des contrôles avec des conséquences majeures pour ceux qui dépendent des pêcheries côtières pour leur alimentation et leur gagne-pain. 
Une étude récente a constaté que 20 à 32 % des produits de la mer importés aux États-Unis proviennent probablement de sources illicites, non déclarées et non réglementées. Ces prises comptent à elles seules de 4 à 16 % de la valeur totale mondiale de la pêche illicite, qui a une valeur estimée de 15 à 23 milliards $ par année. 
La collaboration entre les États-Unis, l’Union européenne et le Japon a le potentiel de faire faire de grands pas pour régler le problème. 
Les importations des États-Unis comptent pour plus de 90 % de sa consommation de produits de la mer. 
Le Japon est le second plus grand importateur de produits de la mer après les États-Unis. Et l’UE est le marché mondial le plus important pour les produits marins et importe environ 60 % des poissons qu’elle consomme. 
L’action conjuguée de ces trois marchés est donc susceptible de beaucoup peser dans la balance. 
À la fin de 2011, l’UE et les États-Unis ont décidé de collaborer pour combattre la pêche illicite. 
Moins d’un an plus tard, l’UE et le Japon se sont entendus pour bloquer l’entrée des importations de prises illicites, échanger des renseignements et travailler de concert dans les organismes de gestion régionale des pêcheries. 
Ils se sont tous également entendus pour inviter d’autres pays à ratifier et à appliquer les Mesures du ressort de l’État du Port (MREP), qui rendront plus difficiles les pêcheries hors-la-loi. 
Les pêcheries pirates se servent de subterfuges et de zones grises dans la loi internationale pour mettre en marché leurs produits. 
Les ports réputés pour leur laxisme dans l’application des règles ou pour leur faible capacité d’inspection sont des destinations de prédilection pour les pêcheries et les sociétés peu scrupuleuses qui veulent écouler leurs prises dans les étalages des poissonneries. 
Entérinées en 2009 par l’Organisation des Nations Unies pour l’alimentation et l’agriculture, les MREP demandent aux parties qui y souscrivent d’appliquer des contrôles plus stricts sur les bateaux de pêche portant pavillon étranger. 
Jusqu’ici, 13 pays ont ratifié l’accord ; 12 autres doivent le faire pour qu’il puisse entrer en vigueur et avoir une portée mondiale. 
Fait encourageant à noter, dans plusieurs pays, le problème des pêcheries hors-la-loi n’est plus considéré comme le parent pauvre des politiques nationales. 
En mars, le comité d’étude du président des États-Unis sur la pêche illicite, non déclarée, non réglementée et les fraudes des aliments de la mer a publié un plan d’intervention faisant participer tous les paliers de l’État. 
Le fait que le problème se soit rendu au bureau du président des États-Unis fait ressortir la nécessité pour les autorités publiques de mobiliser leurs ressources et de collaborer à l’échelle internationale. 
Il faudra faire appel à différentes mesures. 
Les réglementations de l’UE sont sans doute la série de mesures les plus strictes pour empêcher les stocks de poisson pêchés illicitement d’entrer sur le marché. 
Les débuts de l’application de ces mesures laissent présager d’une grande efficacité. 
Les autorités réglementaires européennes ont déjà mis en place des programmes les plus rigoureux de contrôles et de patrouilles, bloquant ainsi l’accès au marché à des pays réputés pour leur pêche illicite, en pénalisant aussi les flottes européennes hors-la-loi en contribuant par son soutien technique aux réformes des lois des pêcheries des pays ayant reçu un carton jaune ou rouge. 
Les politiques de l’UE, du Japon et des États-Unis iraient encore plus loin si elles étaient harmonisées en ce qui a trait aux façons de bloquer l’accès au marché aux pêches criminelles et de donner aux exploitants légitimes des privilèges d’accès. 
L’harmonisation favoriserait l’emploi de technologies de pointe peu coûteuses en matière de traçabilité des aliments marins – des recensements de données et une veille du renseignement aidant à identifier la provenance exacte des produits de la pêche, ainsi que la date des prises et le navire de pêche. 
De telles initiatives – comme le programme de documentation électronique pour les prises de thon bleu de l’Atlantique – représentent des instruments des plus efficaces pour éliminer la pêche illicite. 
Le fait d’éliminer les activités de pêche illégales donnera un répit à la vie marine pour qu’elle se régénère et puisse continuer à alimenter des milliards de personnes et à assurer un gagne-pain à beaucoup de familles. 
Cet objectif doit s’accompagner d’interventions accrues, de l’Arctique à l’Antarctique, visant à protéger des espèces importantes touchées par certaines pratiques de pêche et à établir des réserves marines pleinement protégées ou des « zones de régénération » pour aider à rebâtir les stocks halieutiques et rétablir les habitats marins. 
Les pays doivent aussi promulguer et mettre en vigueur des lois pour faire cesser la surpêche dans les eaux territoriales et internationales. 
La pêche illicite, non déclarée et non réglementée constitue un problème qui peut être réglé en faisant preuve d’initiative et en faisant appel à la coopération internationale. 
Nous sommes enchantées de voir le Chili – qui organise la conférence Notre Océan de cette année – démontrer ses qualités de chef de file et sa détermination d’intervenir en souscrivant aux MREP et en s’attaquant aux pêcheries illicites. 
Nous demeurons optimistes que d’autres pays continueront à prendre les mesures nécessaires pour éradiquer le fléau de la pêche pirate et à travailler de concert pour régénérer la vie dans tous les océans de la planète. 

Le crime n'arrêtera pas le journalisme d'investigation 
NEW-YORK – Quel est le prix à payer pour réduire au silence un journaliste un peu trop fouineur ? 
Aux Philippines, en 2011 des politiciens ont versé seulement 250 dollars à un tueur pour se débarrasser d'un journaliste. 
En Slovaquie, en février dernier l'assassinat du journaliste Jan Kuciak et de sa fiancée est revenu à 70 000 euros. 
Pour les politiciens corrompus et les parrains du crime organisé, ce sont des sommes insignifiantes. 
Mais la démocratie, elle, n'a pas de prix. 
Il y a plus de journalistes sont assassinés parce qu'ils dérangent que tués en zone de guerre. 
Depuis 1992, date à laquelle le Comité pour la protection des journalistes a commencé à recueillir les données, 1324 journalistes ont été tués dans l'exercice de leur métier - dont 849 en raison même de leur travail. 
Mais prés de 90% des donneurs d'ordre ont échappé à la justice ; les quelques rares enquêtes approfondies qui ont eu lieu n'ont permis de mettre la main que sur des complices ou de simples exécutants. 
Le problème ne se limite pas aux pays du Sud. 
Il y a eu un an le 16 octobre que Daphne Caruana Galizia, une journaliste de Malte qui travaillait sur des affaires de corruption, a été tuée par l'explosion d'une bombe placée sous sa voiture seulement quelques minutes après avoir terminé un article dans lequel elle semblait anticiper ce qui allait lui arriver. 
Trois hommes sont accusés de son assassinat, mais les donneurs d'ordre courent toujours. 
De même, en Slovaquie – comme Malte un pays membre de l’Union européenne – justice n'a pas été rendue dans l'assassinat de Kuciak et de sa fiancée, Martina Kusnirova, chez eux prés de Bratislava. 
Bien que la police ait procédé à des arrestations, tous les donneurs d'ordre – qui voulaient probablement empêcher le journaliste de continuer d'enquêter sur les allégations d'activités mafieuses dans le pays – n'ont pas été identifiés. 
En ce qui concerne la disparition du journaliste Jamal Khashoggi qui écrivait des chroniques dans le Washington Post, l'Arabie saoudite reconnaît maintenant qu'il a été tué dans son consulat d'Istanbul, mais il ne faut pas s'attendre à ce que l'enquête en cours aboutisse à des poursuites contre les responsables. 
Dans toutes ces affaires, l'impunité est un cancer pour la justice et la démocratie. 
Le travail des journalistes exige le respect de la loi. 
Si la police et la justice sont au service du crime organisé, personne ne protègera les journalistes si leur travail menace les intérêts des criminels ou des responsables politiques corrompus. 
Les conséquences sont faciles à voir dans un pays comme le Mexique où les crimes des cartels restent impunis dans une grande partie du pays. 
Les journalistes courageux qui ont refusé de plier l'échine l'ont payé de leur vie et les assassinats liés aux cartels servent à réduire les autres au silence. 
La plupart des journalistes mexicains identifient instinctivement des "zones de silence" dans lesquelles la démocratie et la transparence n'ont pas leur place. 
En 2013, les Nations unies ont voulu attirer l'attention sur cette situation en faisant du 2 novembre la Journée Internationale de la fin de l'impunité pour les crimes commis contre les journalistes. 
Mon organisation, le Comité pour la protection des journalistes, agit également en ce sens en publiant chaque année un Classement mondial de l'impunité. Ce classement montre que des démocraties comme le Mexique, le Brésil, l'Inde, le Pakistan et les Philippines ne font pas grand chose pour que justice soit rendue dans ces affaires. 
Les journalistes savent que la démocratie et la liberté de la presse vont de pair, et que si les journalistes sont réduits au silence, les détournements et les extorsions de fonds, ainsi que les crimes contre l'environnement, sont plus nombreux. 
La presse se défend, mais il faut l'aider. 
On peut lutter contre l'impunité, les sanctions sont l'une des armes les plus prometteuses pour cela. 
Depuis 2016, aux USA, la loi Magnitsky autorise le président à bannir du sol américain les personnes étrangères suspectées de violations patentes des droits humains et à geler leurs biens. 
Le Canada a adopté sa propre loi Magnitsky en octobre 2017, tandis que l'Estonie, la Lituanie, la Lettonie et le Royaume-Uni ont adopté les législations analogues. 
Mais l'adoption d'une loi et son application sont deux choses différentes. 
A l'exception des personnes impliquées en 2004 dans l'assassinat de Paul Klebnikov, le rédacteur en chef de l'édition russe de Forbes, les lois du type Magnitsky n'ont guère été utilisées pour défendre les journalistes. 
Les gouvernements soucieux de défendre la démocratie ne doivent pas hésiter à utiliser tous les outils à leur disposition pour protéger ceux qui risquent leur vie en défendant la liberté d'expression. 
Les gouvernements européens notamment ont la responsabilité de veiller au respect des engagements pris, tant au niveau national qu'au niveau de l'UE. 
Les organisations qui défendent la liberté de la presse peuvent elles aussi faire davantage pour mettre fin à l'impunité. 
Au Mexique par exemple, le Comité pour la protection des journalistes a travaillé avec des journalistes et des associations auprès du gouvernement fédéral pour qu'il traite les violences contre les journalistes comme des infractions fédérales et court-circuite les autorités au niveau local quand il y a suspicion de corruption. 
Le gouvernement a réagi en créant un poste de Procureur spécial dédié aux crimes contre la liberté d'expression. 
Mais les modestes gains accomplis sont menacés par un manque de moyens. 
Le gouvernement du président nouvellement élu, Andrès Manuel Lopez Obrador, ne pourra s'attaquer réellement à l'impunité que si les ressources du service du Procureur spécial sont suffisantes. 
Tandis que les gouvernements hésitent, les journalistes se défendent avec l'outil qu'ils connaissent le mieux : le journalisme. 
Leur réponse collective aux assassinats de Caruana Galizia et de Kuciak en est l'illustration. 
Ces deux journalistes étaient membres de réseaux internationaux de journalistes d'investigation et aujourd'hui ces réseaux continuent sur leurs traces et poursuivent les investigations que leur assassinat avait interrompues. 
Le message aux assassins potentiels est simple : tuer des journalistes n'arrêtera pas les investigations qu'ils ont entreprises. 

Vers la fin de l’enfance placée en institutions 
BUDAPEST – En Septembre de cette année, le procureur de la république bulgare a lancé une enquête pour homicide autour du décès de 238 enfants handicapés qui vivaient dans des institutions d’état en Bulgarie. 
Au cours des dix dernières années, des enfants sont morts de malnutrition, d’infections curables, de pneumonie, « d’accidents » et de négligence. 
149 de ces 238 enfants sont morts dans les institutions dans lesquelles ils vivaient plutôt qu’à l’hôpital, ce qui soulève de profondes inquiétudes sur les raisons pour lesquelles ces enfants, mourants, n’ont pas été immédiatement transférés dans un service hospitalier de soins intensifs. 
Ces abus et ces négligences ne se cantonnent pas à la Bulgarie. 
Les gouvernements successifs d’Europe centrale et orientale sont responsables d’un échec systémique, incapables de fournir un soutien adapté aux familles ayant des enfants handicapés, lesquels sont souvent abandonnés et internés. 
Sans une famille stimulante ou un environnement à caractère familial, ces enfants ne peuvent développer leur plein potentiel. 
Ces structures provoquent une détérioration chez l’enfant, même là où il n’y a ni négligence ni abus. 
Le taux de placement d’enfants déficients en institutions est resté stable mais devrait s’inverser. 
En novembre, des représentants des états membres de la zone Europe de l’Organisation Mondiale de la Santé se sont réunis à Bucarest où ils ont signé la Déclaration Européenne sur la santé des enfants et des jeunes atteints de déficiences intellectuelles et de leur famille (European Declaration on the Health of Children and Young People with Intellectual Disabilities and their Families). 
Cette déclaration engage les gouvernements à améliorer les soins de santé prodigués aux enfants intellectuellement déficients pour susciter un développement tout au long de leur vie, ainsi que leur insertion et pleine participation dans la société, et établit dix domaines d’actions prioritaires, dont l’autonomisation des enfants, leur protection contre la violence et les abus, et le transfert des soins des institutions vers la communauté. 
Cette déclaration est le premier accord intergouvernemental à intégrer la Convention relative aux droits des personnes handicapées des Nations Unies de 2006, un traité des droits de l’homme ayant force de droit. 
La déclaration applique la Convention dans une région spécifique (l’Europe), pour un groupe cible spécifique (les enfants mentalement handicapés) et pour un ensemble de droits spécifiques (le droit à la santé et à vivre au sein de la communauté avec un soutien approprié). 
La Région Europe de l’OMS qui s’étend de l’Islande à Ouzbékistan, compte 53 pays dont 48 ont signé ou ratifié la Convention. 
Les enfants mentalement déficients subissent souvent des risques de syndromes spécifiques, des troubles mentaux et moteurs, entre autres problèmes de santé comme l’épilepsie ou les maladies cardiaques et respiratoires. 
Très souvent, ces conditions ne sont pas diagnostiquées ou le sont tardivement en raison de l’ignorance des personnels de santé, ou de leur incapacité à communiquer avec des personnes non verbalisantes. 
Se taper la tête contre les murs ou les cris peuvent par exemple être mal interprétés comme résultants de la déficience intellectuelle plutôt que d’un inconfort ou d’une dépression – un phénomène appelé « masquage diagnostique. » 
Malheureusement, les visites médicales annuelles de contrôle sensées permettre de dépister les altérations de la santé physique ou mentale et l’épilepsie ne sont pas pratiquées de manière systématique dans de nombreux pays. 
Il n’existe pas de réelle formation pour les professionnels de santé et des services sociaux sur les besoins de soins spécifiques aux personnes mentalement déficientes, et aucun suivi des systèmes de santé. 
Trop peu de recherches sont entreprises sur les personnes mentalement handicapées, leurs problèmes de santé physique et mentale restent mal appréciés et mal identifiés – et leurs besoins spécifiques ne sont donc pas pris en compte. 
Malgré certains efforts produits par les gouvernements dans les années 90, les institutions demeurent une réponse officielle par défaut pour les enfants handicapés et leur famille en Europe centrale et orientale. 
En 2005, la dernière année pour laquelle des statistiques sont disponibles, l’UNICEF a estimé « qu’au moins 317 000 enfants déficients dans cette Région vivaient dans des institutions résidentielles, souvent à vie.” 
La majorité des enfants placés en institution souffrent de retard de développement ou de handicap intellectuel, pouvant être provoqués ou altérés par ces mêmes institutions. 
Le placement en institution est souvent bien intentionné et décidé au nom de la thérapie, des soins et de la protection. 
Mais les enfants placés se voient refuser l’accès à l’éducation malgré des preuves démontrant la capacité de tout enfant à apprendre et à se développer. 
Ils se voient refuser toute chance d’insertion et d’activités récréative. 
Nombre d’entres eux passent leurs journées allongés sur un lit, où ils développent des problèmes de santé majeurs comme escarres, atrophie musculaire, déformations de la colonne vertébrale et troubles respiratoires. 
Vivre au sein de la communauté avec un accès tant à des services spécialisés qu’à de services courants n’est pas qu’un objectif politique. La Convention stipule clairement que c’est une question de droits humains fondamentaux. 
Les droits humains ont tendance à être sacrifiés en périodes de difficultés économiques, mais faire en sorte d’éviter le placement en institution d’enfants ou d’adultes handicapés n’est désormais plus négociable. 
Le manque de moyens n’est pas une excuse recevable. 
Il y a de l’argent dans le système et il doit être redirigé vers les alternatives communautaires. 
La volonté politique ne coûte rien et les gouvernements doivent mettre en place des mesures de gestion et d’incitations financières pour moderniser les services et recentrer leur soutien sur les familles et les services communautaire plutôt que sur les institutions. 
Les enfants et les adultes handicapés et leurs défenseurs devraient être impliqués dans la conception des projets, leurs mises en place et le contrôle des politiques et des services. 
L’insertion à travers le soutien des familles et des services de soins communautaires permettra de s’assurer que les soins sont en phase avec les besoins humains dans le respect de l’autorité de la loi. 
A terme, il est de la responsabilité de l’état de respecter, de protéger et d’appliquer les droits de l’homme. 
En signant la Déclaration de Bucarest, les gouvernements se sont engagés à mettre fin au placement dans leurs institutions par le développement de services de soins communautaires. 
Des preuves empiriques soutiennent cette transition et les obligations internationales dues aux droits de l’homme intiment d’agir en ce sens. 
Les états sont tenus de rendre un état des lieux de l’application de la Déclaration de Bucarest en 2015. 
Cinq ans est un temps d’attente bien long pour les enfants placés dans les institutions. 


Aborder autrement la crise des réfugiés dans la région MOAN 
BEYROUTH – Le tribut humain de la violence au Moyen-Orient et en Afrique du Nord (région MOAN) atteint des proportions historiques. 
Depuis 2000, on estime que 60 % des personnes tuées dans des conflits l’ont été dans cette région, tandis que la violence en Irak, en Libye, en Syrie et au Yémen contraint chaque année des millions de gens à se déplacer. 
Pour les pays accueillant les réfugiés, les difficultés sont extrêmes. 
Selon un rapport du Fonds monétaire international publié en 2016, les États bordant les zones de conflits de haute intensité dans la région MOAN ont connu une baisse moyenne annuelle du PIB de 1,9 point de pourcentage au cours des dernières années et l’inflation y a augmenté en moyenne de 2,8 points. 
L’afflux de réfugiés pousse à la baisse les salaires dans les pays d’accueil, aggravant la pauvreté et renforçant les tensions sociales, économiques et politiques. 
Pourtant, la plupart des plans d’aide actuels privilégient l’assistance à court terme sur l’intégration à long terme. 
Étant donné l’ampleur et la durée de la crise des réfugiés dans la région MOAN, il est clair qu’elle doit être abordée autrement, de façon à dégager des solutions non plus temporaires mais semi-permanentes. 
Pour y parvenir, il faut accorder d’urgence une attention particulière à trois domaines inséparables du soutien aux réfugiés. 
Tout d’abord, les pays donateurs doivent faire plus pour renforcer les économies des pays d’accueil. 
En achetant, par exemple, en plus grande quantité les marchandises qu’exportent ces derniers ou en contribuant au financement des secteurs des soins de santé et de l’éducation, les pays donateurs pourraient aider considérablement les pays voisins des zones de conflit et, dans le même mouvement, donner aux réfugiés des chances d’obtenir un emploi. 
Pour qu’une telle politique porte ses fruits, les pays d’accueil devront d’abord lever les restrictions qui obèrent la capacité des réfugiés à travailler légalement. 
Ouvrir les marchés officiels du travail aux personnes déplacées, c’est leur permettre d’avoir un revenu, de payer des impôts et de devenir moins dépendants à l’avenir des aides financières, parce qu’ils développeront des compétences qui pourront ensuite servir à la reconstruction de leurs pays ravagés par la guerre. 
L’accès à l’emploi semble une évidence, mais la plupart des pays d’accueil de la région MOAN interdisent actuellement aux réfugiés d’obtenir un emploi dans le secteur officiel (à l’exception de la Jordanie, qui a accordé quelque 87 000 permis de travail à des réfugiés syriens depuis 2016). 
Il en résulte que nombre de réfugiés sont contraints de s’employer dans l’économie informelle, où ils sont vulnérables à l’exploitation et aux abus. 
Les expériences en dehors de la région montrent pourtant que, lorsqu’ils sont convenablement intégrés, les réfugiés sont plus un avantage qu’une charge sur les marchés du travail des pays d’accueil. 
Ainsi, une analyse récente du Centre d’étude des réfugiés de l’université d’Oxford a-t-elle révélé qu’en Ouganda, les entreprises dirigées par des réfugiés accroissent en réalité les opportunités d’emploi des ressortissants nationaux dans des proportions significatives. 
Un deuxième problème doit être résolu : la protection de l’« identité » des réfugiés, tant pour ce qui concerne les documents qui justifient de cette identité que pour les droits culturels associés. 
Raison pour laquelle des efforts doivent être consentis afin d’améliorer la connexion numérique des réfugiés et de leur garantir l’accès à leurs propres données ainsi qu’à leurs communautés. 
Une façon d’y parvenir serait d’utiliser la technologie des chaînes de blocs, qui permettrait de sécuriser le système d’enregistrement des réfugiés des Nation unies. 
Cela renforcerait les dispositifs de distribution d’aide alimentaire, augmenterait la mobilité des personnes déplacées mais aussi faciliterait leur recours aux services de paiement en ligne et de surcroît leurs capacités à gagner de l’argent et à en épargner. 
Un meilleur accès aux réseaux de communication aiderait également les réfugiés à demeurer connectés avec leur famille et leurs amis. 
En apportant l’internet aux réfugiés, les pays donateurs soutiendraient des programmes comme les « classes numériques » et les cliniques de soins de santé en ligne, services qu’ils est difficile de fournir aux communautés de personnes déplacées, et plus particulièrement aux femmes, souvent les plus isolées dans les conditions de réinstallation, qui compteraient parmi leurs principaux bénéficiaires. 
Enfin, lorsque cesseront les conflits – ils auront eux aussi un terme – la communauté internationale devra se tenir prête pour l’aide à la reconstruction. 
Après des années de combats, les occasions d’investissement surgiront dans des pays comme l’Irak, la Syrie ou le Soudan ; pour les personnes qui avaient fui ces pays, la reconstruction dynamisera la croissance et créera des emplois. 
Des programmes régionaux de construction pourraient en réduire le coût global, accroître leur efficacité, et augmenter les économies d’échelle. 
En fait, les fondements de l’après-guerre dans la région MOAN doivent dès à présent être mis en place. 
Ainsi la fondation d’une nouvelle Banque arabe pour la reconstruction et le développement garantirait que les financements seront disponibles lorsqu’ils seront nécessaires. 
Cette institution financière – que j’ai déjà évoquée ailleurs – pourrait aisément être alimentée et dirigée par le Conseil de coopération du Golfe, avec la participation de l’Union européenne, de la Chine, du Japon, des États-Unis, de la Banque asiatique d’investissement pour les infrastructures et d’autres acteurs internationaux du développement. 
Il est possible, par cette démarche en trois volets, de gérer la pire crise de réfugiés qu’ait connue le monde depuis des décennies. 
Si l’on garantit l’accès à l’emploi, si l’on renforce l’accès au numérique et aux communications et si l’on pose les fondements de la reconstruction pour l’après-guerre, les populations d’une région dévastée peuvent commencer à envisager un avenir plus prospère. 
L’autre solution – une aide à court terme distribuée sans logique stratégique – ne produira que plus de désillusion et d’amertume. 

Mettre fin à la violence religieuse au Proche-Orient 
FEZ – L’intensification du radicalisme, de la violence et des guerres civiles au Proche-Orient depuis le début de ce qu’on appelle les révoltes du printemps arabe en 2010 a eu des effets dévastateurs sur les vies et le bien-être des populations. 
Il est de plus en plus urgent de renforcer la capacité des États à assurer la paix, de meilleures perspectives et une plus grande prospérité, et à protéger les droits de la personne. 
Déjà, la recrudescence de la violence des dernières années a causé la mort de plus de 180 000 Iraquiens et 470 000 Syriens. 
En outre, 6,5 millions de Syriens ont été chassés de leur foyer et sont réfugiés dans leur propre pays, un autre 4,8 millions de personnes ont dû purement et simplement fuir le pays. 
Souvent, ils ont été victimes d’actes de torture dans des prisons et ont subi maintes humiliations dans des camps de réfugiés. 
De 70 à 80 % des victimes sont des civils, la plupart des femmes et des enfants. 
En fait, selon le Centre syrien de recherche sur les politiques, la moitié des personnes réfugiées et déplacées à l’intérieur du pays a moins de 18 ans. 
Leur sort actuel a des conséquences désastreuses sur leur avenir. 
L’UNICEF signale que 2,1 millions d’enfants en Syrie et 700 000 enfants syriens réfugiés ne fréquentent pas l’école. 
Près de 80 000 enfants réfugiés en Jordanie n’ont pas accès à une éducation. 
Mais tous ces coûts sociaux sont les symptômes d’un problème plus profond — et, contrairement aux idées reçues, ce problème ne loge pas forcément à la même enseigne que l’Islam. 
Le fait que les islamistes ou les djihadistes sont de confession musulmane ne signifie pas que leur religion ni leur appartenance ethnique ou culturelle, soit intrinsèquement violente. 
Si l’on examine un tant soit peu comment les médias occidentaux traitent de cette question, il n’est pas étonnant que tout le monde, ou presque, condamne Islam. 
Que ce soit les actes barbares de Daech en Syrie et en Iraq ou les attaques terroristes perpétrées par Al-Qaeda à la lapidation de femmes accusées d’adult��re en vertu de la charia en Afghanistan, la violence au Proche-Orient est presque toujours attribuée à la religion. Pour cette raison, l’islam est souvent traité principalement comme une menace. 
Pourtant, comme le philosophe canadien Charles Taylor l’explique, la véritable menace n’est pas l’islam en soi, mais la « pensée en bloc ». 
Les islamistes comptent pour moins de 0,5 % des musulmans dans le monde, pourtant leur vision du monde domine la couverture médiatique non seulement en ce qui concerne l’islam, mais aussi les développements politiques au Proche-Orient. 
En faisant fi des énormes différences entre les différentes communautés musulmanes, une telle couverture rigidifie une perception unique, simpliste de l’islam. 
C’est la pensée unique à l’œuvre. 
Et, comme Michael Griffin le met en évidence dans son livre Islamic State: Rewriting History(La réécriture de l’histoire de Daech), la pensée en bloc gagne du terrain aux États-Unis et en Europe. 
Ainsi, beaucoup ont souscrit à la théorie du « choc des civilisations » de l’historien Samuel Huntington, qui fait l’hypothèse que l’islam est incompatible avec la modernité. 
Mais cette hypothèse ferme les yeux des idées et de la grande influence des premiers réformistes de l’islam — des éminents rénovateurs comme Mohammed Abdou et Djamāl al-dīn al-Afghānī — qui influencent encore les musulmans du monde entier. 
La première vague réformiste a fait naître un mouvement salafiste (conservateur et traditionaliste), qui est venu à considérer l’État moderne comme un moyen d’améliorer le sort des musulmans. 
De nos jours, les intellectuels musulmans comme Abdolkarim Soroush de l’Iran, Tahar Haddad de la Tunisie, Fazlur Rahmān du Pakistan, Fatema Mernisssi du Maroc, Qasim Amin de l’Égypte, Mahmoud Mohamed Taha du Soudan — poursuivent leurs explorations des liens entre les courants de pensée de l’islam et les valeurs modernes. 
Tandis que les islamistes s’inscrivent en faux à leurs travaux, ces sommités ont exercé une influence prépondérante sur des générations d’intellectuels musulmans dans le monde entier. 
Cela ne veut pas dire que la religion ne joue aucun rôle dans la violence au Proche-Orient. 
Au contraire, de telles violences — notamment les agressions sexuelles et la privation arbitraire des libertés individuelles et collectives — sont endémiques et protéiformes, en raison de l’amalgame des convictions religieuses, des us et coutumes, d’origines raciales ou ethniques, des guerres et de la politique qui l’influence. 
Même le recrutement des combattants djihadistes peut être considéré comme une forme de violence fondée sur la religion, tout comme le mariage forcé d’enfants et les crimes d’honneur. 
Mais rien de tout cela ne signifie que l’islam est par nature violent. 
En ayant recours à de vagues — et souvent intolérantes — explications d’ordre culturel, religieux ou ethnique, les actions se font à mauvais escient, ou deviennent nulles et non avenues. 
Ce dont le Proche-Orient a besoin, ce sont des stratégies et des mesures sociales et économiques porteuses qui s’attaquent de front aux raisons complexes qui résident en dehors de la religion et qui sous-tendent cette violence — et ses effets incontestablement non religieux. 
Même s’il est vrai qu’il faut considérer les facteurs culturels, ethniques et religieux, ils ne sont pas les principales causes du chômage et de la marginalisation. 
Les États du Proche-Orient doivent s’engager à poursuivre des politiques audacieuses et créatives qui tentent de porter remède aux problèmes d’un enseignement inadéquat, du chômage élevé et de la corruption endémique qui contribue à attiser la violence et les tensions dans la région. 
De telles initiatives doivent viser l’avancement de la démocratisation, le développement économique et l’avènement d’une société civile dynamique et de médias progressistes. 
La solution n’est certainement pas d’« islamiser » tous les problèmes, mais de mettre sur pied des mesures concrètes qui répondent aux besoins des populations. 
L’éducation est évidemment un facteur essentiel pour améliorer leur sort : les programmes scolaires doivent tenir compte de la diversité des élèves, élargir leur connaissance des différentes religions et cultures. 
Plus généralement, les écoles doivent également incarner la séparation du pouvoir religieux et de l’État — et de libertés religieuses bien protégées — qui seront nécessaires à la fin de la violence fondée sur la religion au Proche-Orient. 
La violence généralisée qui caractérise le Proche-Orient cause des torts dévastateurs aux personnes, érode les assises financières, nuit à la productivité et affaiblit la croissance économique. 
Il faut atténuer ses répercussions sur les structures politiques, sociales et économiques et la capacité de l’État d’y parvenir ne doit pas être sous-évaluée ou négligée. 
Or, aussi longtemps que l’État encadre ses politiques ou tente de les légitimer sur des bases religieuses, la violence ne cessera pas. 

La prévention est le meilleur moyen de remédier aux migrations 
PARIS – Les journaux foisonnant de témoignages sur les difficultés auxquelles sont confrontées les familles migrantes, il est possible de présumer que la priorité est mise sur les causes du déracinement des populations. 
Or, dans la plupart des cas, une telle hypothèse serait erronée. 
Aujourd’hui, les solutions aux migrations forcées visent presque exclusivement à aider les réfugiés après leur exode, au lieu de cibler les raisons de leur départ forcé. 
Pour résoudre les crises des réfugiés dans le monde, il faut porter autant attention aux causes qu’aux effets. 
Pourquoi les parents risquent-ils leurs vies ou les vies de leurs enfants pour quitter leur foyer et s’aventurer dans des contrées inconnues ? 
Et qu’est-ce qui pourrait être fait pour éviter que les familles se voient forcées de migrer en premier lieu ? 
Ce sont là quelques questions auxquelles mes collègues et moi avons tenté de répondre dans le cadre d’une nouvelle étude de l’OCDE, États de fragilité 2018. 
Les conclusions de l’étude sont aussi révélatrices que troublantes. 
D’ici 2030, plus de 80 % des populations démunies du monde vivrons dans des régions définies comme « fragiles » — une situation qui pourrait découler d’une série de causes politiques, sociales, sécuritaires, économiques ou environnementales. 
Malheureusement, si les tendances actuelles se maintiennent, l’aide au développement pour contrer les facteurs contribuant à la fragilité sera beaucoup trop faible. 
En 2016, par exemple, un maigre 2 % des 68,2 milliards $ en aide publique au développement (APD) a été affecté à des activités de prévention des conflits dans des régions fragiles et uniquement 10 % des dépenses ont été effectuées dans des initiatives de consolidation de la paix. 
Il n’y a pas d’autre conclusion à en tirer : il faut changer le mode d’affectation de l’APD. 
Selon l’Agence des Nations unies pour les réfugiés, 68,5 millions de personnes ont été déplacées de force en 2017, un niveau sans précédent. 
La plupart de ces migrants sont originaires de cinq pays seulement — l’Afghanistan, le Myanmar, la Somalie, le Soudan du Sud et la Syrie. 
Or, tandis que les pays hébergeant les réfugiés ont un besoin urgent de fonds pour soutenir des initiatives de relogement à long terme, la grande partie de l’APD est encore acheminée vers des solutions à court terme. 
Les initiatives humanitaires — comme celles portant sur la nourriture et le logement — comptaient pour environ un tiers de toute l’APD de l’an dernier et cette part est en hausse depuis presque une décennie. 
En revanche, le financement pour la construction d’écoles, d’hôpitaux et d’autres infrastructures continue d’être à la traîne. 
Même s’il est compréhensible que les donateurs se tournent naturellement vers des solutions offrant une aide immédiate aux populations déplacées, négliger les besoins à long terme des réfugiés est une démarche de courte vue. 
En bref, la volonté de la communauté internationale doit sortir du moule voulant qu’il suffît de garder ces personnes en vie ; elle doit aussi offrir un espoir d’avenir aux migrants. 
Lorsqu’alloué adéquatement, l’APD peut être un puissant instrument pour prévenir les conflits et inverser les tendances qui contribuent à la fragilité. 
Qui plus est, ce type de dépenses est souvent source d’espoir pour les migrants, car dans bien des régions touchées par la crise, l’APD est l’une des sources de financement les plus solides. 
C’est surtout le cas lorsque les urgences s’éternisent, car le niveau de financement chute habituellement dès que les dons caritatifs d’autres sources se tarissent. 
Certes, inverser la tendance actuelle des dépenses d’APD ne sera pas facile. 
La fragilité se manifeste d’une multitude de façons et il faut un nouveau scénario des dépenses de développement pour s’attaquer à des problèmes aussi variés que l’extrémisme violent, les changements climatiques, le crime organisé et la discrimination fondée sur le sexe. 
Malgré tout, la nécessité d’agir est devenue urgente. 
Si rien n’est fait pour régler cet état de fait, les conflits, la violence et d’autres formes de fragilisation feront reculer les gains de développement de plusieurs décennies, attisant cette même dynamique dont découle justement l’instabilité. 
Si la communauté internationale ne change pas ses méthodes d’investissement dans les régions fragiles, elle n’atteindra pas le premier objectif de développement durable de l’ONU, à savoir ne laisser personne pour compte. 
Les dépenses dans des solutions à long terme ont également du sens sur le plan financier. 
Selon l’ONU et la Banque mondiale, si plus de fonds étaient affectés aux programmes de prévention des conflits, près de 70 milliards $ pourraient être économisés annuellement en coûts de relogement des réfugiés. 
Alors que le monde a accepté la prémisse de la prévention dans les soins de santé, car elle s’est avérée efficace sur le plan des coûts (par la promotion des dépistages et examens réguliers, par exemple), cette philosophie attend encore d’être appliquée à la formulation des politiques sur la migration. 
Ceci pourrait et devrait changer. 
La crise de migration mondiale — la pire depuis la fin de la Seconde Guerre mondiale — a consommé d’énormes sommes de capital financier et politique. 
Pour vraiment régler ce problème, il faut déplacer la mire vers l’amélioration de la stabilité et de la sécurité, vers l’espoir d’un avenir meilleur, là d’où viennent les migrants. 
Ceci signifie que la communauté du développement et plus particulièrement les donateurs officiels doivent revoir leurs priorités et politiques. 

En finir avec le diable nucléaire 
CAPE TOWN – Éliminer les armes nucléaires est le vou démocratique de tous les peuples du monde. 
Et pourtant, aucune des nations qui possèdent l’arme nucléaire ne semble se préparer à un avenir sans ces dispositifs terrifiants. 
En fait, ils gaspillent des milliards de dollars à moderniser leurs forces nucléaires, faisant une farce des engagements de désarmement de l’ONU. 
Si nous permettons à cette folie de persister, l’utilisation éventuelle de ces instruments de terreur semble incontournable. 
La crise de pouvoir nucléaire à la centrale de Fukushima au Japon a tristement rappelé que des évènements jugés improbables peuvent survenir et surviennent. 
Il aura fallu une immense tragédie pour convaincre certains dirigeants d’agir pour éviter des calamités similaires dans d’autres réacteurs nucléaires ailleurs dans le monde. Mais il ne faudrait pas être obligé d’en arriver à un autre Hiroshima ou Nagasaki – ou quelqu’autre plus grand désastre encore – pour qu’enfin ils se réveillent et admettent l’urgente nécessité du désarmement nucléaire. 
Cette semaine, les ministres des Affaires Étrangères de cinq nations nucléaires – les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine – se retrouveront à Paris pour discuter des progrès dans l’application des engagements au désarmement nucléaire faits l’année dernière à la Conférence de révision du Traité de Non-Prolifération nucléaire (TNP.) 
Cela constituera le test de leur détermination à faire de la vision d’un avenir sans l’arme nucléaire une réalité. 
S’ils envisagent sérieusement de prévenir la prolifération de ces armes monstrueuses – et en empêcher l’utilisation – ils travailleront énergiquement et promptement pour les éliminer complètement. 
Un seul standard doit s’appliquer à tous les pays : zéro. 
L’arme nucléaire est diabolique, quel que soit celui qui la détient. 
L’indicible souffrance humaine qu’elle inflige est la même quelque soit les couleurs de son drapeau. 
Aussi longtemps que ces armes existent, la menace de leur utilisation – soit par accident, soit par pure folie – demeurera. 
Nous ne pouvons tolérer un système d’apartheid nucléaire dans lequel il serait considéré légitime pour certains états de posséder l’arme nucléaire, mais parfaitement inacceptable pour d’autres qui chercheraient à l’acquérir. 
La paix et la sécurité dans le monde ne peuvent se fonder sur un tel double standard. 
Le TNP ne constitue pas un droit pour les cinq puissances nucléaires originelles de s’accrocher à ces armes indéfiniment. 
La Cour Pénale Internationale a affirmé qu’elles sont légalement dans l’obligation de négocier en toute bonne foi pour l’élimination complète de leurs forces nucléaires. 
Le nouvel accord START entre les États-Unis et la Russie, tout en constituant un pas dans la bonne direction, ne fera qu’écrémer la surface des amples arsenaux nucléaires des anciens ennemis de la guerre froide – qui représentent 95% du total global. 
En outre, les démarches de modernisation de ces derniers et d’autres pays ne peuvent se concilier avec leur prétendu soutien à un monde sans arme nucléaire. 
Il est particulièrement troublant que les États-Unis aient alloué 185 Milliards de dollars à l’augmentation de leur arsenal nucléaire dans la prochaine décennie, en supplément du budget normalement alloué annuellement à l’armement nucléaire de plus de 50 milliards de dollars. 
Tout aussi étonnant est la pression du Pentagone pour le développement de drones munis de têtes nucléaires – des bombes H à déclenchement par commande à distance. 
La Russie aussi a révélé un plan de modernisation nucléaire massif, qui comprend le déploiement de divers nouveaux systèmes de vecteurs de déclenchement. 
Les décisionnaires politiques britanniques pendant ce temps, cherchent à renouveler la flotte vieillissante de sous-marins Trident de leur marine – pour un coût estimé de 76 milliards de livres sterling (121 milliards de dollars). 
S’ils en décidaient ainsi, ils rateront une opportunité historique de prendre la tête du désarmement nucléaire. 
Chaque dollar investi dans le renforcement de l’arsenal nucléaire d’un pays est un détournement des ressources de ses écoles, de ses hôpitaux, et autres services sociaux, et constitue un vol subi par es millions d’individus autour du monde qui ont faim ou se voient refuser l’accès aux médecines de base. 
Plutôt que d’investir dans des armes de destruction massive, les gouvernements doivent allouer des ressources pour répondre aux besoins humains. 
L’unique obstacle auquel nous sommes confrontés dans l’abolition des armes nucléaires est le manque de volonté politique, qui peut – et doit – être dépassé. 
Deux-tiers des états membres de l’ONU ont appelé de leur voux une convention sur les armes nucléaires, similaire aux traités existants pour la suppression d’autres catégories d’armes particulièrement inhumaines et discriminantes, des armes biologiques et chimiques au mines antipersonnel et à fragmentation. 
Un tel traité est possible et doit être envisagé de manière urgente. 
Il est vrai qu’il est difficile de désinventer l’arme nucléaire, mais cela ne veut pas dire que le désarmement nucléaire est un rêve impossible. 
Mon propre pays, l’Afrique du Sud, a abandonné son arsenal nucléaire dans les années 90, prenant conscience du fait qu’elle se porterait mieux sans ces armes. 
A peu près au même moment, les toutes récentes républiques du Belarus, du Kazakhstan, et d’Ukraine ont volontairement renoncé à leurs armes nucléaires avant de rejoindre le TNP. 
D’autres pays ont abandonné leurs programmes d’armement nucléaire, reconnaissant que rien de bien ne pouvait en sortir. 
Les réserves globales ont chuté de 68 000 têtes au plus fort de la guerre froide à 20 000 aujourd’hui. 
Avec le temps, tous les gouvernement seront amenés d’admettre l’inhumanité fondamentale que constitue la menace de l’anéantissement de villes entières par l’arme nucléaire. 
Ils s’efforceront de faire de ce monde un monde sans de telles armes – dans lequel l’autorité de la loi, et non celle de la force, règnera en suprématie, et la coopération sera considérée comme le meilleur garant de la paix internationale. Mais un tel monde ne sera possible que si tous, partout dans le monde, se lèvent et affrontent la folie nucléaire. 

Les femmes journalistes et le harcèlement en ligne 
LONDRES – Avant qu'Internet ne vienne chambouler la manière dont les informations sont recueillies et partagées, les journalistes ne se préoccupaient guère de la violence en ligne. 
Les principaux risques physiques et psychologiques auxquels ils étaient confrontés se situaient sur le terrain, lors de reportages portant sur des conflits ou des catastrophes. 
Mais aujourd'hui c'est sur Internet que se développent de plus en plus les batailles médiatiques. Et plus que jamais, les femmes en sont les premières victimes. 
Selon Demos, un cercle de réflexion britannique, les femmes journalistes reçoivent trois fois plus d'insultes ou de menaces sur Twitter que leurs homologues masculins, et elles sont souvent de nature sexuelle (putain, salope…). 
En 2016 l'Organisation pour la sécurité et la coopération en Europe a publié une étude montrant que les femmes travaillant dans les médias sont particulièrement visées par ces menaces qui "ont un impact direct sur leur sécurité et sur leurs activités en ligne". 
Le harcèlement des femmes journalistes s'étend souvent à leur famille. Le caractère sexualisé des menaces qu'elles reçoivent non seulement sur leur lieu de travail, mais aussi chez elle dans leur intimité, sur leur ordinateur ou sur leur téléphone, renforce encore leur impact. 
Elles peuvent donc se sentir en insécurité physique et psychologique un peu partout. 
Les attaques au vitriol sur Internet ne sont pas nouvelles, mais leur caractère misogyne s'accentue. 
Si les rédacteurs en chef et les responsables des médias ne prennent pas cette situation au sérieux, les femmes journalistes pourraient être réduites au silence. 
Un autre angle d'attaque en ligne fréquent contre les femmes journalistes consiste à s'en prendre à leur travail ou à leur réputation. 
Parfois elles réagissent par l'autocensure ou en s'abstenant de traiter certains sujets, notamment ceux touchant aux droits fondamentaux ou aux communautés marginalisées. 
De ce fait, les voix des groupes vulnérables sont aussi réduites au silence. 
Néanmoins, certaines journalistes réagissent à ces violences et refusent de se laisser intimider. 
Alexandra Pascalidou, une journaliste à la double nationalité grecque et suédoise, a reçu des menaces de mort en raison de son travail concernant les droits humains, et elle en parle ouvertement. Elle a même accordé publiquement son pardon à un néo-nazi repenti qui l'avait insultée et menacée. 
L'année dernière, lors d'une rencontre de journalistes organisée par News Xchange à Amsterdam, elle a déclaré qu'il était de son devoir d'attirer l'attention sur le harcèlement et les menaces dont les femmes journalistes sont fréquemment l'objet. 
"Il faut qu'il y ait davantage de gens comme nous. 
Si nous sommes peu nombreux, il leur est facile de nous faire peur". 
Maria Ressa, une ancienne correspondante de guerre de CNN, s'exprime elle aussi ouvertement. 
Fondatrice et PDG de Rappler.com, un média en ligne philippin, elle est gravement harcelée depuis 2016 et ne compte plus les menaces de mort qu'elle a reçues. 
Elle souligne que les guerres qu'elle a couvertes ne l'ont en rien préparée au degré de violence dirigé contre elle et ses collègues de Rappler. 
Sa stratégie qui pourrait servir d'exemple aux dirigeants des médias qui reconnaissent la gravité du harcèlement en ligne. 
Elle utilise entre autres le journalisme d'investigation pour en identifier les auteurs et elle appelle les médias sociaux à faire davantage contre le harcèlement et à prendre en compte son effet psychologique sur les victimes. 
Malheureusement la plupart des femmes journalistes victimes de harcèlement ne sont pas prêtes à se confronter à leurs auteurs. 
Pour beaucoup d'entre elles, la crainte d'une atteinte à leur réputation ou d'une agression physique engendre une culture de la honte qui décourage une réaction forte et digne face au harcèlement et aux menaces. 
Leur réticence est compréhensible. Il n'est pas entièrement faux de dire que réagir au harcèlement entretient le feu de la haine sur Internet. 
Mais en gardant le silence, les victimes sont doublement atteintes : premièrement par les messages et les actes qui les ciblent, et deuxièmement par leur impuissance à réagir. 
C'est l'un des résultats du machisme mis au goût de l'ère d'Internet. 
La plupart des femmes journalistes que je connais admettent se censurer sur Internet. 
En plus grand nombre encore, elles ont abandonné Twitter, Facebook et Instagram, malgré la pression de leurs patrons pour qu'elles restent "connectées" à leur audience. 
Ce n'est pas un problème pour des journalistes déjà connues, mais les journalistes débutantes prennent un risque pour leur carrière si elles font la même chose. 
Autrement dit les harceleurs en ligne contraignent les femmes journalistes à faire des choix impossibles. 
Certains responsables des médias agissent en faveur de l'égalité hommes-femmes, mais la plupart ne prêtent pas suffisamment attention au harcèlement en ligne. 
Quand j'ai discuté de cette question avec des cadres dirigeants, essentiellement des hommes, la plupart ont été surpris d'apprendre que leurs collègues femmes se sentent menacées sur Internet. 
Pire encore, ils ne savaient pas comment réagir face à ce problème. 
Ce manque de prise de conscience tient en partie au fait que les femmes minimisent souvent le harcèlement en ligne dont elles sont victimes, craignant que cela nuise d'une manière ou d'une autre à leur carrière. 
Ainsi une de mes collègues journalistes m'a dit qu'elle ne tenait pas à faire du bruit autour d'une menace qu'elle avait reçue, car il s'agissait "seulement" d'une menace de viol et non d'une menace de mort, contrairement à l'une de ses amies. 
Une autre collègue pensait que l'on ne prendrait pas au sérieux le fait qu'elle soit harcelée sur Internet, car cela ne se passe pas dans le "monde réel". 
Il n'y a pas lieu de critiquer l'attitude des femmes journalistes, mais on peut exiger des responsables des médias qu'ils fassent davantage pour les protéger, car la plupart d'entre eux ne prennent pas suffisamment en compte le problème. 
Si cela conduit encore plus de femmes journalistes à renoncer à leur profession, le journalisme glissera dans une perspective encore plus masculine qu'elle ne l'est déjà. 
Alerter sur le harcèlement en ligne ne vise aucunement à détourner l'attention de l'opinion publique et des responsables des médias des risques courus par les journalistes dans des environnements hostiles, comme les zones de guerre. 
Néanmoins les femmes journalistes savent que la guerre virtuelle laisse elle aussi des cicatrises. 
Pour qu'elles s'impliquent sur Internet sans courir trop de risques, il ne faut pas les abandonner sur ce terrain. 

Mettre un terme à la guerre en Syrie 
NEW YORK – La Syrie est actuellement la plus grande catastrophe humanitaire au monde et, du point de vue géopolitique, le conflit le plus dangereux de la planète. 
Les Syriens sont emportés dans un bain de sang, qui a fait plus de 400 000 morts et déplacé dix millions de personnes. 
De violents groupes djihadistes, soutenus par des parrains extérieurs, ravagent sans pitié le pays et s’attaquent aux populations. 
Toutes les parties en conflit – le régime du président Bachar Al-Assad, les forces anti-Assad soutenues par les États-Unis et leurs alliés, ainsi que l’État islamique – ont commis et continuent de commettre de graves crimes de guerre. 
Il est temps de trouver une solution. Mais celle-ci doit s’articuler à une analyse transparente et réaliste des causes premières de la guerre. 
En voici d’abord la chronologie. En février 2011, des manifestations pacifiques se sont tenues dans les grandes villes du pays, dans le contexte du phénomène régional qualifié de « printemps arabe ». 
Le régime d’Assad a réagi par une combinaison variable de répression violente (il a tiré sur les manifestants) et d’ouvertures vers des réformes. 
Très vite, la violence est montée. 
Les opposants d’Assad ont accusé le régime d’utiliser sans retenue la force contre des civils, tandis que le gouvernement a pris pour preuve de la présence de djihadistes violents parmi les manifestants les morts de soldats et de policiers. 
Il paraît probable que dès mars ou avril 2011, des combattants sunnites anti-régime et des armes aient commencé d’entrer en Syrie par les pays voisins. 
De nombreux récits de témoins oculaires font état de djihadistes étrangers engagés dans des attaques violentes contre des policiers. Ces témoignages sont toutefois difficiles à confirmer, surtout cinq ans plus tard. 
Les États-Unis et leurs alliés régionaux ont tenté d’écarter Assad du pouvoir au printemps 2011, pensant qu’il tomberait aussi rapidement que Hosni Moubarak en Égypte ou que Zine El-Abidine Ben Ali en Tunisie. 
De nombreux observateurs assurent que le Qatar a financé l’agitation contre le régime en Syrie et utilisé la chaîne de télévision Al Jazeera pour renforcer de par le monde le sentiment anti-Assad, affirmations difficiles à établir une fois pour toutes. 
Les États-Unis ont étranglé commercialement le régime et lui ont imposé des sanctions financières. 
La Brookings Institution, baromètre de la position officielle, a réclamé le départ d’Assad, et la propagande anti-Assad s’est emparée des médias américains (jusqu’alors, Assad était vu par ces mêmes médias comme un dirigeant relativement modéré, quoiqu’autoritaire, et Hillary Clinton, lorsqu’elle était secrétaire d’État, notait, en mars 2011, que beaucoup le considéraient au Congrès comme un réformateur.) 
Le déclenchement de la guerre peut être daté du 18 août 2011, lorsque le président Barack Obama et Mme Clinton ont déclaré qu’« Assad d[evait] partir ». 
Jusqu’à cette date, il était encore possible de contenir la violence. 
On comptait peut-être 2 900 morts (selon un décompte effectué par des opposants au régime). 
Après le mois d’août, le nombre de morts s’est considérablement accru. 
On dit parfois que les États-Unis n’ont pas alors réagi avec fermeté. 
Les ennemis politiques d’Obama l’attaquent généralement pour sa faiblesse, non pour ses réactions excessives. 
Mais les États-Unis ont manœuvré, de fait, pour renverser Assad, même s’ils ont été le plus souvent discrets ou ont agi par alliés interposés, à savoir, essentiellement, en s’appuyant sur l’Arabie saoudite et sur la Turquie (alors qu’aucun de ces deux pays n’avait véritablement besoin d’encouragements pour intervenir). 
La CIA et l’Arabie saoudite ont coordonné en sous-main leurs actions. 
Certes, la chronologie de la guerre ne l’explique pas. 
Il nous faut, pour cela, examiner les motivations des principaux acteurs. 
Tout d’abord, la guerre en Syrie est une guerre par procuration, impliquant surtout les États-Unis, la Russie, l’Arabie saoudite, la Turquie et l’Iran. 
Les États-Unis et leurs alliés – l’Arabie saoudite et la Turquie – ont lancé la guerre en 2011 afin de renverser le régime d’Assad. 
L’alliance américaine s’est heurtée à une opposition de plus en plus vive de la Russie et de l’Iran, dont l’armée par procuration, le Hezbollah libanais, combat aux côtés des troupes gouvernementales. 
C’est précisément la dépendance du régime d’Assad à ses soutiens russes et iraniens qui a déterminé l’intérêt des États-Unis à son départ. 
Le renversement d’Assad, pensaient les responsables américains de la sécurité, affaiblirait l’Iran, discréditerait le Hezbollah et restreindrait le champ d’action géopolitique de la Russie. 
Les alliés des Américains, qui comprennent la Turquie, l’Arabie saoudite et le Qatar, voyaient positivement le remplacement du régime alaouite en Syrie par une direction sunnite (les alaouites sont une branche de l’islam chiite). 
Une telle issue, pensaient-ils, affaiblirait aussi leur concurrent régional, l’Iran, et réduirait d’une façon générale, l’influence chiite au Moyen-Orient. 
En croyant qu’Assad serait facilement renversé, les États-Unis se sont laissés prendre au piège de leur propre propagande – et ce n’est pas la première fois. 
Le régime se heurtait à une opposition profonde, mais disposait aussi de soutiens intérieurs considérables. 
Il pouvait en outre compter sur de puissants alliés, et particulièrement sur l’Iran et la Syrie. 
Il était naïf d’imaginer qu’aucun d’eux ne réagirait. 
L’opinion devrait prendre la mesure de la guerre sale menée par la CIA. 
Les États-Unis et leurs alliés ont inondé la Syrie de djihadistes sunnites, tout comme ils l’avaient fait en Afghanistan dans les années 1980 avec les moudjahidines qui deviendraient plus tard Al-Qaida. 
L’Arabie saoudite, la Turquie, le Qatar et les États-Unis ont régulièrement soutenu certains des groupes djihadistes les plus violents, jugeant, avec cynisme à défaut de clairvoyance, que ces forces effectueraient à leur place le sale travail et qu’elles pourraient être ensuite, d’une façon ou d’une autre, poussées vers la sortie. 
À en croire les grands médias américains et européens, l’intervention militaire russe en Syrie est une trahison et traduit des visées expansionnistes. 
La vérité est différente. 
Les États-Unis ne sont autorisés par la charte des Nations unies ni à organiser une alliance, ni à financer des mercenaires, ni à introduire clandestinement des armes lourdes pour renverser le gouvernement d’un pays tiers. 
La Russie, en l’espèce, réagit plus qu’elle n’agit. Elle répond aux provocations des États-Unis contre son allié. 
Mettre un terme à la guerre requiert la reconnaissance de six principes. 
Premièrement, les États-Unis doivent cesser les opérations, clandestines ou déclarées, visant à renverser le gouvernement syrien. 
Deuxièmement, le Conseil de sécurité des Nations unies doit veiller au cessez-le-feu, et appeler tous les pays engagés dans le conflit, qui comprennent les États-Unis, la Russie, l’Arabie saoudite, la Turquie, le Qatar et l’Iran, à cesser d’armer et de financer des forces militaires en Syrie. 
Troisièmement, les activités paramilitaires doivent cesser, y compris celles des soi-disant « modérés » soutenus par les États-Unis. 
Quatrièmement, les États-Unis et la Russie – ainsi, bien sûr que le Conseil de sécurité des Nations unies – doivent tenir le gouvernement syrien pour entièrement responsable de la cessation de ses actions punitives contre les opposants au régime. 
Cinquièmement, la transition politique doit se mettre en place progressivement, en construisant la confiance de toutes les parties, plutôt que dans une course arbitraire et déstabilisatrice à des « élections libres ». 
Enfin, les États du Golfe, la Turquie et l’Iran doivent être poussés à négocier face à face un cadre régional qui puisse garantir une paix durable. 
Arabes, Turcs et Iraniens ont vécu ensemble pendant des millénaires. 
C’est à eux, et non aux puissances extérieures, qu’il revient d’ouvrir la voie vers un ordre stable dans la région. 



Mettre fin au déficit démocratique de l'islam 
En dépit de signes prometteurs, il est impossible d'ignorer le « déficit démocratique » du monde musulman, particulièrement dans sa partie arabe. 
Seul un pays sur quatre dans les pays à majorité musulmane possède un gouvernement issu d'élections démocratiques. 
Pire encore, le fossé entre les pays musulmans et le reste du monde se creuse. 
La démocratie et la liberté se sont répandues durant ces dernières décennies en Amérique latine, en Afrique, en Europe et en Asie mais le monde musulman se débat encore. 
Selon l'aveu même de Freedom House, un groupe de réflexion consacré à l'étude de la démocratie sur le plan international, le nombre de pays « libres » dans le monde a augmenté de plus de trois dizaines ces vingt dernières années mais aucun de ces pays n'est à majorité musulmane. 
Ce phénomène a aussi été remarqué par les penseurs du monde musulman. 
À l'été 2002, une équipe d'universitaires arabes publiait un rapport sur le développement humain dans le monde arabe ( Arab Human Development Report ), présenté au nom du Programme des Nations unies pour le développement et le Fonds arabe pour le développement économique et social. 
Il décrit un monde arabe en retard sur les autres régions dans des zones de développement fondamentales telles que les libertés individuelles et l'autonomie des femmes ainsi que le développement social et économique. 
Des tendances troublantes, telles que « la bosse » démographique de la jeunesse associée à des taux de chômage élevés chez les jeunes, atteignant près de 40% dans certaines régions, mettent en avant des conditions sociales potentiellement explosives. 
Le monde arabe fait face à de sérieux problèmes qui pourront uniquement être résolus par des systèmes politiques plus flexibles et démocratiques. 
Le deuxième rapport sur le développement humain dans le monde arabe, publié en 2003, souligne les liens étroits entre les lacunes des systèmes éducatifs du monde arabe et son manque de démocratie. 
La démocratie requiert une assise populaire éduquée pour être à même de remettre en question son gouvernement. 
Il est également essentiel d'assurer la bonne éducation du peuple pour que les jeunes hommes et femmes puissent acquérir les capacités nécessaires aux activités professionnelles qualifiées qu'exigent la mondialisation et la concurrence de notre monde contemporain. 
Hélas, au lieu de constater des progrès, nous constatons que le cercle vicieux d'une formation inadéquate mène au manque d'opportunités économiques. 
Or, ni la liberté ni la prospérité ne peuvent se développer dans de telles conditions. 
Les musulmans ne peuvent pas accuser les États-Unis pour leur manque de démocratie, même si l'Amérique joue un rôle important sur la scène mondiale et que dans de nombreuses régions du monde arabe, les gouvernements successifs des États-Unis, républicains comme démocrates, n'ont jamais fait de la démocratie leur priorité. 
À différentes époques, les États-Unis ont évité d'examiner de trop près le fonctionnement interne de pays alliés dans l'intérêt de leur approvisionnement continu en pétrole, limitant l'expansionnisme soviétique, irakien et iranien, gérant les désaccords issus du conflit israélo-palestinien, résistant au communisme en Asie de l'Est ou se ménageant des bases militaires. 
En ne parvenant pas à créer les conditions d'une démocratisation progressive, et laissant le pas à une « exception démocratique » dans certaines régions du monde musulman, l'Amérique a laissé passé la possibilité d'aider ces pays à s'adapter aux tensions d'un univers en pleine mondialisation. 
Il n'est pas dans l'intérêt de l'Amérique que de poursuivre cette politique. 
Selon la politique nationale pour la sécurité du gouvernement Bush de 2002, la politique américaine s'engagera de manière plus active dans le soutien de la démocratie au plan mondial, sans exception pour le monde musulman. 
Cet engagement fut pris en toute connaissance de cause : les démocraties sont imparfaites et terriblement compliquées. 
Les leaders de certains États musulmans comparent les systèmes démocratiques à leur règne plus ordonné et insistent avec satisfaction sur le semblant de stabilité que les alternatives à la démocratie apportent. 
Pourtant, la stabilité fondée sur l'autorité seule est une illusion qui finalement n'est pas tenable à long terme. 
L'Iran, la Roumanie et le Liberia illustrent bien le fait que les régimes autoritaires rigides ne peuvent tenir face aux évolutions économiques, politiques et sociales, particulièrement au rythme que l'on peut constater dans notre monde contemporain. 
Le discours du Président Bush, en novembre dernier, a balayé tout doute qui subsisterait quant à l'accent mis aujourd'hui par la politique étrangère américaine sur la promotion de la démocratie, quand il déclara clairement que le déficit démocratique du monde musulman n'était aucunement lié à la religion mais « aux échecs des doctrines politiques et économiques ». 
Le Président Bush a également bien indiqué que les Américains avaient appris les leçons du passé. 
« Après avoir passé 60 ans à excuser l'absence de liberté au Moyen-Orient et à s'en accommoder, l'Occident constate que le monde n'en est pas pour autant un havre de paix, parce que, à long terme, la stabilité ne s'acquiert pas aux dépens de la liberté. 
Tant que le Moyen-Orient restera une zone où la liberté ne peut s'épanouir, il restera un lieu de stagnation, de ressentiments et de violence prête à s'exporter ». 
Ainsi, les États-Unis soutiennent activement maintenant la propagation de la démocratie dans le monde arabe et musulman, pas seulement pour des raisons humanitaires, ni uniquement des raisons théoriques, mais bien dans leur propre intérêt. 
L'histoire montre que les sociétés qui protègent les possibilités à exploiter ont tendance à être de bonnes citoyennes internationales. 
Cependant, tout comme le serment d'Hippocrate que les médecins respectent, l'Amérique et d'autres pays doivent s'engager à promouvoir la démocratie de manière pacifique. 
Un zèle débridé pour faire du monde un monde meilleur pourrait se révéler catastrophique : l'avancement de la démocratie doit être entrepris avec humilité, attention et philosophie. 
Il existe de nombreux modèles de démocratie, dont certains qui ne peuvent s'exporter. 
De plus, il ne faut jamais confondre de simples élections avec l'avènement de la démocratie. 
Il faut plutôt distinguer ce qui différencie la démocratie des autres systèmes par la distribution des pouvoirs au sein du gouvernement et au sein de la société. 
Tant que cet équilibre ne sera pas créé, les élections peuvent représenter une menace contre la liberté en concentrant trop d'autorité sur une seule personnalité ou une seule institution sans aucun mécanisme de régulation et de compensation tel que des médias indépendants, par exemple. 
Bien évidemment, cela prend du temps et de l'énergie. 
Finalement, toute réforme politique doit être accompagnée de réformes économiques et éducatives pour toutes les couches de la population, y compris les 50% représentés par les femmes. 
Aucun pays ne peut réussir s'il se refuse à lui-même les talents de la moitié de sa population. 
Il est vrai que la démocratie ne peut se construire et se maintenir que de l'intérieur par le peuple et les leaders du pays concerné. 
L'étranger, cependant, peut et doit aider. Tous ont un rôle à jouer : les gouvernements, les organisations internationales, les entreprises, les universités, les journalistes, des États-Unis mais aussi d'Europe et des pays d'Amérique latine, d'Asie et d'Afrique où la démocratie s'est installée. 
En effet, il est difficile d'imaginer tâche plus importante pour les démocraties établies que d'aider les autres pays à rejoindre leurs rangs. 

Pour mettre fin au mythe de l’État-nation 
NEW YORK – Cet automne, on enseignera à des milliers d’étudiants un mythe présenté comme un fait. 
Ce mythe a alimenté les guerres et il se pourrait qu’il entrave les solutions aux grands problèmes mondiaux. 
Même si son origine est obscure, la science a prouvé qu’il était faux et la mondialisation l’a rendue anachronique. 
Je parle de l’État-nation. 
Le mythe de l’État-nation regroupe deux idées : l’une concrète, celle de l’État ; l’autre floue, celle de la nation. 
L’utilité de l’État ne fait pas de doute. 
Il s’agit d’un principe d’organisation nécessaire permettant aux individus de rassembler les ressources pour le bien commun et de se mobiliser contre les menaces, qu’il s’agisse d’inondations ou d’invasions militaires. 
De plus, l’État est l’arbitre final du droit. 
Le pouvoir étatique est même croissant, retour de bâton de la mondialisation et conséquence des richesses accrues des marchés énergétiques. 
Mais l’État-nation, en tant que base de l’art de gouverner, dissimule la nature des plus grandes menaces de l’humanité : la pollution, le terrorisme, les pandémies et le changement climatique sont des phénomènes mondiaux qui ne respectent pas la souveraineté nationale et, par conséquent, appellent une coopération mondiale. 
L’origine du concept d’État-nation n’est pas claire. 
D’aucuns pensent qu’il a permis de consolider et de légitimer le pouvoir de l’État sur un groupe d’individus, défini par une langue, une culture ou une ethnicité communes. 
Le problème, c’est que les limites de la communauté culturelle coïncident rarement avec celles de l’entité politique. L’idéal d’unité nationale ne tient pas non plus compte de la diversité et des conflits internes. 
Les identités au sein des nations sont changeantes, même d’une minute à l’autre. 
Il y a une quinzaine d’années, j’ai passé un été dans la vallée de la Loire. 
Comme beaucoup de voyageurs en France le confirmeront, les Français de province, les non Parisiens, pensent que ce sont eux la « vraie » France. 
On retrouve cette division entre centre et périphérie dans une multitude de pays. J’ai aussi remarqué que l’identité pouvait changer au cours d’une conversation. 
« Nous, Français » peut céder la place à « Nous, Gaulois », « Nous, Latins », « Nous, Bretons » ou « Nous, Européens », en fonction du sujet. 
Cette identité toujours changeante est plutôt saisissante, mais à bien y réfléchir, elle semble aller de soi : après tout, pour reprendre la célèbre phrase du Général de Gaulle, il est difficile de gouverner un pays où il existe 246 variétés de fromage. 
On pense souvent que la Chine est gouvernée par la majorité Han. Or, ce groupe même est diversifié d’un point de vue linguistique, culturel et même génétique. 
Comme l’a récemment affirmé l’auteur Ian Buruma, on ne sait pas trop ce que les gens entendent par « Chine ». 
Taiwan est un État indépendant mais fait aussi officiellement partie de la Chine. 
La culture et la langue chinoises se sont répandues dans le monde entier. 
« La Chine » est bien plus qu’un simple État‑nation, a conclu Buruma. 
Lee Hsiao-feng, auteur taïwanais, a récemment affirmé que le terme « chinois » était creux et fabriqué de toutes pièces pour justifier la domination sur les minorités. 
Il est difficile d’imaginer une nation confinée à un État ou un État contenant une nation. 
Pour certains, le Japon est un exemple d’État-nation. 
Au cours d’innombrables débats animés, j’ai rappelé à nombre de Japonais que leur peuple était en fait composé d’Aïnous, de Coréens, de Chinois, de Philippins et de Ryukus. 
Leur réponse est toujours la même : « Certes, mais nous voulons croire qu’il existe un peuple japonais ». 
Dans ce pays, il y a même une discipline consacrée à l’étude de ce que cela signifie d’être Japonais. 
Comme la religion, le mythe de l’État-nation exige un acte de foi. 
Selon Yoshihisa Hagiwara, chercheur japonais, puisque le mythe de l’État-nation n’est pas ancré dans les faits, il risque de se dissoudre, de céder la place à l’idée que nous sommes purement et simplement des individus faisant partie d’une communauté mondiale. 
Yoshihisa Hagiwara déplore que les Japonais s’attachent particulièrement à l’idée de « japanitude » et voient leur pays comme le « dernier héros » d’un esprit moribond. 
Ce sentiment se manifeste souvent dans la culture populaire. 
Dernièrement, une publicité pour les cartes de crédit a montré un père et son fils se rendant en Norvège pour retracer leurs origines familiales. 
Après avoir noué des liens autour de la bière et de la cuisine locales, apprécié les gros pulls et la nage dans les fjords, ils découvrent que leur famille vient en fait de Suède. 
Si j’avais fait ce voyage, je me serais rendu en Irlande, où j’aurais découvert que mes ancêtres irlandais étaient originaires d’Écosse. Mais d’où viennent les Écossais ? 
Probablement, de l’autre côté d’une autre mer. 
Le mythe des origines se poursuit sans cesse jusqu’à ce qu’on atteigne l’ancêtre commun de l’humanité ou un mythe à proprement parler – un œuf noir en Chine, une lance dans l’océan au Japon ou l’interaction du feu et de la glace en France. 
Pour résoudre les problèmes actuels, les responsables politiques doivent avoir l’esprit plus ouvert. 
Pour commencer, ils pourraient revoir le concept d’État-nation, soi-disant unité de base des relations internationales, comme on l’enseigne à nos étudiants. 
En plus des grandes théories réalistes d’équilibre des pouvoirs, les questions d’éthique – philosophie de la morale, droits de l’homme et rôle de la société civile – devraient être intégrées dans les programmes sur les relations internationales. 
Comme l’a montré le philosophe Peter Singer dans son ouvrage intitulé One World, pour faire front et être unis face aux grands problèmes mondiaux, il faudra que les attitudes changent fondamentalement – qu’elles s’éloignent de l’esprit de clocher et s’approchent d’une redéfinition de l’intérêt personnel avisé, pouvant s’appuyer sur l’État. 
Toutefois, les intérêts devront être redéfinis pour englober les principes universels, notamment de la Déclaration universelle des droits de l’homme. 
Pour que ces intérêts soient reconnus par tous, nous devrons mettre fin, une bonne fois pour toutes, au mythe de l’État-nation. 




Combler le déficit de financement de la lutte contre la tuberculose 
NEW YORK – Depuis les 25 années après la date où la tuberculose a été déclarée une urgence de santé mondiale, les décideurs et les professionnels de la santé ont consacré beaucoup de temps à discuter des méthodes pour éliminer cette maladie. 
Ainsi, au cours des deux dernières années, ils ont tenu des discussions à Moscou, à Bruxelles, à New Delhi et plus récemment, en septembre, lors de l’Assemblée générale des Nations Unies à New York, où ils se sont réunis pour la première réunion de haut niveau sur l’endiguement de la tuberculose. 
Or, pendant que les dirigeants s’entendent généralement sur la nécessité d’investir dans les solutions, il faudrait se poser la question pourquoi, contre toute attente, nous avons obtenu si peu de médicaments pour traiter la tuberculose en échange d’un quart de siècle de travaux. 
Les 250 millions de personnes qui ont contracté la maladie depuis 1993 — et les millions d’entre eux qui en sont morts — n’ont pas mérité ce sort. 
La tuberculose est l’infection la plus meurtrière et elle existe depuis fort longtemps. 
Des chercheurs soutiennent la théorie que les humains ont contracté la tuberculose pour la première fois en Afrique, il y a 5 000 ans. La maladie s’est ensuite rapidement répandue le long des corridors commerciaux dans presque tous les recoins du globe. 
Aujourd’hui, la tuberculose figure en tête de liste des causes de mortalité dans le monde, avec environ 1,6 million de décès en 2017, un niveau légèrement inférieur à l’année précédente. 
Or, l’efficacité des traitements contre la tuberculose diminue, soulevant des inquiétudes à l’égard de la virulence des souches résistantes aux médicaments. 
Vu sa prévalence et sa gravité, la tuberculose n’est pas uniquement un problème médical. 
La maladie perpétue la pauvreté dans les pays en développement, car, couramment, les patients et leurs familles doivent dépenser la moitié de leur revenu à l’achat de médicaments et à l’administration de soins. 
Et pourtant, avec les formes résistantes aux médicaments antituberculeux qui se propagent, ces dépenses ne donnent pas toujours de bons résultats. 
D’ici 2050, les souches résistantes aux antituberculeux pourraient coûter à l’économie mondiale un montant de 16 700 milliards $ en frais médicaux et en pertes de salaires — environ l’équivalent de la production économique totale de l’Union européenne. 
Certes, il est encore possible de gagner la guerre mondiale contre la tuberculose. 
Les chercheurs sont sur le point de mettre en place des régimes médicamenteux beaucoup plus efficaces, des instruments de diagnostics améliorés et des vaccins viables. 
Malgré tous ces efforts, nous ne pourrons franchir la ligne d’arrivée sans une augmentation substantielle des budgets de recherche et développement. 
Selon l’Organisation mondiale de la santé, le financement annuel du déficit des dépenses de recherche et développement en tuberculose dépasse 1,3 milliard $, un écart aggravé par un manque d’intérêt commercial du secteur pharmaceutique. 
Malgré la portée mondiale de la tuberculose, les deux tiers des nouveaux cas en 2017 se sont déclarés dans uniquement huit pays — l’Inde, la Chine, l’Indonésie, les Philippines, le Pakistan, le Nigeria, le Bangladesh et l’Afrique du Sud. 
Les fabricants de médicaments semblant être peu enclins à financer seuls les coûts de mise au point ou peut-être ils n’en ont pas les moyens, les pays riches et pauvres doivent donc collaborer pour combler l’écart. 
Le fardeau de la R et D doit être réparti entre le secteur public et le secteur privé et les traitements en découlant doivent être universellement adoptés et offerts à tous. 
Le but est d’assurer que les médicaments sont accessibles et abordables pour tous ceux qui en ont besoin ; ceci comprend les segments à haut risque de la population comme les effectifs médicaux, ainsi que les personnes séropositives, pour qui la tuberculose est la première cause de mortalité. 
La réunion au sommet en septembre avait pour but de galvaniser les initiatives mondiales d’éradication de la tuberculose. 
Malheureusement, l’unité politique inédite dans la préparation des discussions a été éclipsée par un débat sur les droits de propriété intellectuelle des fabricants de médicaments. 
Même si la déclaration entérinée à la fin de la réunion de l’ONU proposait un compromis, le dilemme n’a pas disparu : comment pouvons-nous garantir l’accès aux médicaments — surtout pour les patients les plus pauvres — tout en maintenant les flux de financement de la R et D en pharmaceutique ? 
Les besoins des patients doivent toujours être au premier plan. Mais nous ne pouvons simplement fermer les yeux sur le rôle que la propriété intellectuelle joue dans la création de nouveaux traitements. 
Pour trouver le bon équilibre dans le domaine de la lutte à la tuberculose, la communauté internationale doit renouer ses engagements pris en septembre envers les initiatives R et D en prenant les devants sur le plan financier. 
Dans le scénario le plus optimiste, cet accord s’ajoutera aux dits partenariats de développement de produits qui ont déjà contribué à la lutte contre un grand nombre de maladies négligées, dont la tuberculose. 
L’année dernière, environ 3,6 millions de personnes infectées par la tuberculose n’ont pas pu accéder à des traitements, une faille béante dans la couverture médicale qui doit être rapidement comblée. 
Plus nous tardons à augmenter le financement R et D et à renforcer la collaboration sur les traitements, plus élevé sera le taux de mortalité de la tuberculose. 
Avec tant de vies en jeu, le temps des discours est révolu. 

Développer les BRICS 
MANCHESTER – Cette année marque le 15e anniversaire des « BRICs », terme que j'ai inventé pour désigner les grandes économies émergentes: Brésil, Russie, Inde et Chine (l’Afrique du Sud a été ajoutée en 2010). 
Récemment, mon bref mandat au sein du gouvernement britannique a pris fin, après la conclusion d'une enquête indépendante sur la résistance aux antimicrobiens (RAM) que j’ai présidé. 
Alors que je réfléchis à la prochaine étape, je ne résiste pas à revenir sur le sujet de l'anniversaire. 
Ces grandes et prometteuses économies émergentes ont-elles répondu aux attentes? 
Peut-être la façon la plus simple de répondre à cette question se base sur mon travail dans le cadre de l’enquête RAM, qui a été lancée par l’ancien Premier ministre britannique David Cameron en 2014. 
Le 21 septembre, nous avons obtenu une victoire importante: un accord de haut niveau des Nations Unies sur le sujet. 
Après la conclusion de l’accord, une équipe de télévision allemande, qui avait fait quelques reportages sur mon équipe et moi-même lorsque nous nous efforcions à conscientiser la population aux problèmes posés par la RAM, m'a demandé, en direct, si le résultat de notre enquête était plus important que le concept BRIC. 
Sans même attendre que je réponde, ils ont déclaré que c’était évidemment le cas. 
Et ils avaient raison: aucune économie, qu’elle soit émergente ou non, ne peut espérer réussir si elle est en proie à une menace pour la santé aussi grave et incontrôlable que la RAM. 
Mais l’histoire ne s’arrête pas là: les BRICS sont tout aussi importants pour la lutte contre la RAM que la lutte contre la RAM l’est pour les BRICS. 
L’Afrique du Sud, pour ne prendre qu’un exemple, a fortement soutenu le Royaume-Uni dans les discussions sur la RAM lors du récent sommet du G20 à Hangzhou, en Chine, et la question aurait pu ne pas figurer dans le communiqué de la réunion sans son soutien. 
Et c’est bien ce qui est en jeu. 
Les BRICS aujourd'hui, comme en 2001, ont un rôle essentiel à jouer pour relever les défis internationaux les plus pressants. 
En fait, j’ai imaginé l’acronyme non seulement parce que les lettres vont bien ensemble, mais aussi à cause de la signification réelle du mot: ces économies émergentes, écrivais-je dans mon article de 2001, devraient être les éléments constitutifs de la révision des systèmes financiers et de gouvernance mondiale. 
Pourtant, à l'approche des réunions d'automne du Fonds monétaire international et la Banque mondiale de cette année, les BRICS restent largement sous-représentées par ces institutions critiques. 
Si cela ne change pas, grâce à des réformes allant beaucoup plus loin qu'elles ne l’ont fait jusqu’à ce jour, nous nous retrouverons bientôt dans une situation où la « gouvernance mondiale » ne sera plus mondiale du tout. 
Il est vrai que les BRICS ont récemment traversé une période difficile. 
La performance économique du Brésil et de la Russie, en particulier, a été très décevante depuis le début de cette décennie, au point que beaucoup considèrent désormais ces pays comme indigne du statut que l’acronyme leur confère. 
Pourtant, la suggestion que l'importance des BRICS a été surestimée est tout simplement naïve. 
La taille des quatre économies BRIC originelles, prises ensemble, est à peu près conforme aux prévisions que j'avais réalisées il y a de nombreuses années. 
La Russie et le Brésil représentent aujourd’hui une part similaire du PIB mondial qu’en 2001, bien que la Russie, selon mon calcul simple, pourrait ne plus faire partie des dix plus grandes économies du monde actuellement. 
Le Brésil, malgré ses nombreux problèmes considérables, occupe aujourd'hui une place dans le classement mondial encore plus élevée que ce que j'avais envisagé à l'époque. 
L'Inde poursuit à peu près la même trajectoire qu’il y a 15 ans. 
Avec les bonnes réformes structurelles, le pays pourrait même être en mesure de suivre l’exemple chinois en atteignant une période prolongée de croissance économique à deux chiffres. 
Mais le plus grand succès des BRICS reste la Chine, qui, malgré son récent ralentissement, a largement dépassé les attentes. 
Si l'économie croît à un rythme annuel d'environ 6% durant le reste de la décennie, elle satisfera ma projection sur 20 ans. 
Cela n’est pas pour diminuer les défis auxquels est confrontée la Chine. 
Mais, si elle parvient à résoudre le plus urgent d'entre eux – les risques déflationnistes – le défi de sa dette, qui attire beaucoup d’attention, deviendra beaucoup plus gérable. 
Heureusement pour la Chine, d'autres pays veulent – ou devraient vouloir – qu'elle réussisse. 
Après tout, une économie chinoise dynamique est dans l'intérêt de nombreux autres pays, en particulier ceux qui peuvent exporter les biens et services dont a besoin une Chine plus moderne et axée sur la consommation. 
En fait, la montée en puissance du consommateur chinois pourrait bien être la variable économique mondiale la plus importante aujourd'hui – encore plus importante que, par exemple, les problèmes économiques qui affligent l’Europe et le Japon ou les questions qui pèsent sur le rôle durable de l’Inde sur la scène mondiale. 
Les obstacles potentiels à la croissance et au développement des pays BRICS sont nombreux, dont les menaces de santé comme la RAM, les défis éducatifs, la représentation inadéquate au sein des organes de gouvernance mondiale et un certain nombre de problèmes cycliques à court terme. 
Les décideurs du monde entier doivent s'engager pour démanteler ces barrières, et permettre aux BRICS de réaliser, enfin, leur véritable potentiel. 

0Donner une nouvelle impulsion à l’Europe par l’énergie 
Dans la campagne électorale présidentielle française actuelle, les affaires européennes sont mentionnées ou évoquées rapidement, mais rarement débattues. 
La France se préoccupe avant tout de ses problèmes nationaux, et en particulier du supposé dysfonctionnement de sa classe politique et de la soi-disant paresse des Français, qui serait responsable de la faible croissance économique, surtout comparée aux Etats-Unis. 
Un débat sur les questions de l’Union européenne est nécessaire en France, tant qu’il ne débouche pas – comme c’est souvent le cas en Europe – sur une auto flagellation. 
Le germe d’un tel débat existe, très différent de celui qui dominait la scène politique française il y a deux ans lors du référendum sur le projet de constitution européenne, rejeté par les électeurs. 
Le fonctionnement des institutions européennes – la Banque centrale européenne, la Commission européenne et le Pacte de stabilité – est soumis à de vives critiques, mais pas au nom d’une nostalgie de la souveraineté nationale. 
L’Europe n’est pas mise en cause ; au contraire, les critiques visent à améliorer ces institutions au nom du bien commun. 
Les deux principaux candidats à la présidence, Ségolène Royal et Nicholas Sarkozy, ont tous deux appelé à la création d’un gouvernement économique pour la zone euro. 
Bien sûr, un tel « gouvernement » existe déjà sous la forme de la Banque centrale européenne. 
Ce qui est aujourd’hui nécessaire est un cadre institutionnel qui donnerait une plus grande responsabilité du politique quant aux objectifs premiers que devrait poursuivre l'Europe - le plein emploi et la croissance – et qui comblerait au moins en partie le déficit démocratique impliqué par le transfert de la politique monétaire, des États de la zone euro à la BCE. 
L’on pourrait penser qu’une époque de dissension politique apparente, telle qu’elle se manifeste aujourd’hui, est mal indiquée pour lancer un projet de cette envergure. 
Mais historiquement, l’Europe a toujours progressé lorsqu’au moment du danger, elle a initié des processus irréversibles qui l’emportaient sur toute autre considération. 
Les pères fondateurs de l'Europe l’avaient bien compris lorsqu'ils mirent en place la Communauté économique du charbon et de l'acier : que d'anciens ennemis mettent en commun certains des moyens les plus puissants de la guerre sous le prétexte d’intérêts économiques est un stratagème d'une rare intelligence. 
Nous vivons aujourd’hui une époque similaire d’incertitude et de danger, et il existe cette fois-ci également un projet, à la fois politique et économique, pour unir l’Union : l’indépendance énergétique, un élément essentiel de la souveraineté des nations. 
Rien à l'échelle de l'Europe ne permet aujourd'hui de l'assurer et il est de la responsabilité de chacun des pays membres de veiller à la sécurité de son approvisionnement. 
La Commission européenne s'épuise à vouloir construire un marché unique de l'énergie en exigeant des Etats qu'ils démantèlent leurs opérateurs historiques - une condition essentielle de la concurrence étant la fin des monopoles. 
Les Etats s'y résignent en apparence, tout en opposant la plus ferme des résistances à la prise de contrôle de leurs entreprises énergétiques par d'autres entreprises européennes. 
En effet, les gouvernements ne peuvent se soustraire à leurs responsabilités envers leurs citoyens, et seuls les technocrates les plus naïfs peuvent penser que les marchés suffisent à garantir une indépendance énergétique. 
De plus, des négociations purement bilatérales entre les États membres et les pays producteurs de gaz ou de pétrole ne font qu’affaiblir le pouvoir de négociation et le poids géopolitique de l'Europe dans les affaires du monde. 
Heureusement, il n'est nul besoin de s'y résigner. 
Une solution évidente s’impose, analogue à la Communauté économique du charbon et de l'acier mise en oeuvre par les pères fondateurs : une communauté européenne de l'environnement, de l'énergie et de la recherche (C3ER). 
On pense communément à tort que la résolution des problèmes écologiques se traduit nécessairement par une croissance négative. 
En fait, le contraire est vrai : les nouvelles technologies de l'énergie et de l'environnement seront très certainement les moteurs de croissance les plus puissants de l'avenir. 
Mais seul un nouvel effort de recherche orienté sur des technologies économes en énergie nous permettra à la fois de moins consommer d'énergie au quotidien, et d'imaginer les énergies du futur qui seront les plus favorables à l'environnement. 
Les désastres écologiques que l'activité économique a déjà produits et le potentiel catastrophique de ceux à venir ont fini par nous faire comprendre qu'énergie et environnement constituaient un couple indissociable. 
La C3ER poursuivrait ainsi deux objectifs étroitement liés entre eux : l'indépendance énergétique de l'Europe, qui serait doublement servie par les nouvelles technologies de l'énergie et de l'environnement et par l'accroissement du pouvoir de négociation de l'Europe sur les marchés mondiaux. 
Sa création permettrait également de faire passer un nouveau message au public européen : la concurrence n’est pas la seule perspective. 
Avant tout, l’Union européenne a besoin de coopération. 

Désarmement énergétique 
BRUXELLES – “L’arme énergétique”des années 1970 – la retenue à la source de l’énergie à des fins politiques – est-elle de retour ? 
Utiliser le pétrole ou le gaz comme arme politique est plus vite dit que fait, naturellement, mais le renouveau cette année de la dispute entre la Russie et l’Ukraine à propos du gaz, et la coupure de l’approvisionnement à presque toute l’Union européenne qui en a résulté, devraient tourner les esprits vers la nécessité pour l’UE de désarmer ceux qui caressent l’idée d’utiliser l’arme énergétique. 
Les embargos énergétiques comme stratégie à long terme se sont toujours avérés vains. 
L’Arabie Saoudite a vu sa part d’exportations pétrolières mondiales plonger pendant les 12 années qui ont suivi l’embargo de 1973-1974. 
Les flambées des cours des années 1970 sont devenues intenables parce qu’elles poussaient les gouvernements d’Europe et d’ailleurs à protéger leurs consommateurs par le biais de taxes plus élevées sur le pétrole, par des économies d’énergie et l’expansion de la production de pétrole hors-OPEP. 
L’Europe ne peut se permettre de se féliciter de cette histoire. 
Dans le sillage de la nouvelle dispute Russie-Ukraine, elle doit réagir avec la même volonté de diversifier ses fournitures énergétiques qu’elle en a montré dans les années 1970 face aux défis de l’OPEP. 
Comme pour les Pays du Moyen-orient, seule une expérience amère fera comprendre à la Russie que des approvisionnements en énergie en toute sécurité sont dans l’intérêt de tous. 
Le Kremlin ne retiendra la leçon que si l’Europe conçoit, adopte et se tient à une stratégie énergétique qui amoindrit sa dépendance aux approvisionnements russes et bâtit sa propre politique étrangère commune sur la sécurité énergétique, comme le recommande le rapport de 2007 du Parlement européen. 
Le gaz est sans doute plus vulnérable que le pétrole aux interruptions imprévues de livraison. 
Le pétrole est assez facile à transporter d’un pays à l’autre dans des pétroliers, alors que sur la plupart des marchés gaziers, le gazoduc fixe entre les gisements de gaz et les brûleurs bloque les producteurs et les consommateurs dans un schéma d’exclusivité. 
L’Europe doit à présent rendre l’étreinte de l’ours russe moins exclusif, ce qui nécessitera un effort coordonné et soutenu entre les États-membres de l’UE et leurs voisins sur la question de la sécurité énergétique extérieure. 
Cela signifie construire de nouveaux gazoducs – comme les projets Nabucco, Trans-Saharan et White Stream– contournant la Russie, et peut-être faire de leur achèvement une condition pour tout nouveau pipeline russe, particulièrement le très controversé pipeline Nordstream trans-Baltique et le pipeline South Stream vers les Balkans et l’Italie. 
Ce n’est qu’en liant les destins de ces projets entre eux que le potentiel de perturbation de la Russie sera dissipé. 
Autre aspect interne important d’une politique de sécurité énergétique de l’UE, une politique énergétique paneuropéenne commune est nécessaire, qui lie ses membres et coordonne mieux l’infrastructure des gouvernements nationaux et les projets de distribution. 
De grands investissements publics autant que privés seront nécessaires pour relier les différents réseaux de pipelines nationaux. 
Ces deux réformes à elles seules priveraient la Russie de sa capacité à faire jouer un pays contre l’autre, parce qu’une concession accordée à un distributeur national deviendrait immédiatement accessible aux clients de tous les autres pays par le biais de clauses de contrats d’approvisionnement applicables et de protocoles de transit supervisés par la Commission européenne. 
Cela serait comparable au rôle joué par la Commission dans la promotion du Réseau transeuropéen pour les communications terrestres et ferroviaires. 
Dans toute l’Europe, les entreprises énergétiques commencent à réaliser les bénéfices potentiels de telles réformes et leur opposent moins de résistance que par le passé, quand beaucoup cherchaient à protéger leurs marchés nationaux en faisant fi du reste de l’Europe. 
Avec l’émergence d’un marché du gaz naturel liquéfié (GNL) commercialisable – les flux en Europe ont plus que doublé au cours de la dernière décennie et représentent environ un quart du commerce gazier transfrontalier mondial total – l’Europe aura besoin d’investir lourdement dans de nouveaux terminaux de GNL pour tenir lieu d’alternative au gaz russe. 
Quelque 100 milliards de dollars devraient être investis dans le GNL au cours des dix prochaines années. 
De tels investissements auront de grandes implications pour l’industrie gazière d’Europe et permettront plus de transparence dans la tarification du gaz mondial, car il est à présent possible d’importer du gaz de producteurs lointains. 
Une meilleure intégration du réseau électrique européen est aussi essentielle pour la sécurité énergétique, car elle permettra à chaque pays de commercer librement avec les autres quand certains auront des surplus et d’autres des pénuries. 
Les pays baltes, par exemple, ont besoin d’être reliés aux réseaux finlandais et polonais pour mettre un terme à leur isolation énergétique. 
La Commission de l’UE semble avoir bien reçu le message. 
Elle a récemment autorisé une dépense de 5 milliards d’euros pour des projets énergétiques prioritaires, dont 1,75 milliard d’euros pour des dispositifs d’interconnexions de gaz et l’électricité, 1,25 milliard d’euros pour la capture du carbone et le stockage du gaz, et 250 millions d’euros pour Nabucco. 
Ce n’est pas assez, bien sûr, mais c’est un bon début. 
Au-delà de ces actes, l’Europe doit aussi parler d’une seule voix lorsqu’elle a affaire à des fournisseurs en situation de monopole comme la Russie – ou, à l’avenir, à un Iran qui pourrait un jour lui être lié par les pipelines envisagés dans la région caspienne. 
Une voix unique n’éroderait en rien le droit souverain de chaque pays à déterminer son mélange de production énergétique, c’est-à-dire l’équilibre entre le conventionnel, le renouvelable et le nucléaire, comme le revendiquent certains eurosceptiques ; c’est tout simplement du bon sens entre pays déterminés à défendre leur sécurité commune. 
La sécurité énergétique en Europe dépend au final de la reconnaissance du fait que, étant donnés les liens entre la nature de notre approvisionnement d’énergie et les systèmes de transmissions, l’UE et nos voisins doivent dépendre les uns des autres. 
Ainsi, une solidarité énergétique consolidée à l’échelle de l’Union est vitale, avec chaque pays d’Europe aidant au moyen de “clauses de solidarité” l’engageant à garantir les fournitures d’énergie des autres en cas d’urgence – que cette urgence soit délibérée ou accidentelle. 
La Charte européenne de l’énergie, qui met l’accent sur l’accès au marché et la transparence, bien que louable, est insuffisante aux moments de crise lorsque les marchés vivent leurs pires moments. 
Les dirigeants européens ont le devoir de dire à leurs peuples ce qu’il faut faire pour assurer la sécurité de l’avenir énergétique. 
Ceux qui refusent de mettre leur public devant un choix difficile ont peut-être moins de problèmes maintenant, mais quand la catastrophe frappera, ils perdront leur crédibilité et leur légitimité. 
Pour l’avenir énergétique de l’Europe, c’est aujourd’hui qu’il faut prendre les décisions pénibles. 

L’indépendance énergétique dans un monde interdépendant 
CAMBRIDGE – Lorsque le président Richard Nixon a déclaré, au début des années 1970, qu'il entendait assurer l'indépendance énergétique du pays, les États-Unis importaient un quart de leur pétrole. 
À la fin de la décennie, à la suite d’un embargo du pétrole arabe et d’une révolution iranienne, la production domestique déclina. Les Américains importaient alors la moitié de leurs besoins pétroliers à un prix 15 fois supérieur, et il fut largement admis que le pays était à court de gaz naturel. 
Un certain nombre de chocs énergétiques ont contribué à une combinaison fatale de stagnation de la croissance économique et d’inflation, et tous les présidents américains depuis Nixon ont fixé de même l’objectif de l’indépendance énergétique. Mais peu de gens ont pris ces promesses au sérieux. 
Aujourd’hui, les experts de l’énergie ne plaisantent plus. 
D’ici la fin de cette décennie, selon l’Administration américaine des informations sur l’énergie, près de la moitié du pétrole brut que consomme l’Amérique sera produite sur le territoire national, et 82% proviendra de la côte Atlantique des États-Unis. 
Philip Vergler, analyste respecté dans le domaine de l’énergie, affirme que d’ici 2023, soit le 50e anniversaire du « projet d’indépendance » de Nixon, les États-Unis seront indépendant sur le plan énergétique, en ce sens qu’ils exporteront plus d’énergie qu’ils n’en importeront. 
Vergler fait valoir que cette indépendance énergétique « pourrait annoncer un Nouveau siècle américain, en créant un environnement ��conomique dans lequel les États-Unis s’approvisionneraient en énergie pour un prix bien inférieur à ce qui se pratique dans d’autres régions du monde. » 
Aujourd’hui déjà, les Européens et les Asiatiques payent 4 à 6 fois plus cher leur gaz naturel que ce que ne payent les Américains. 
Comment l’expliquer ? 
Les technologies du forage horizontal et de la fracturation hydraulique, par lesquelles le schiste et autres formations de roches compactes de grandes profondeurs sont bombardés d’eau et de produits chimiques, ont révélé d’importantes nouvelles réserves à la fois en gaz naturel et en pétrole. 
Le secteur du gaz de schiste a connu une croissance annuelle de 45% entre 2005 et 2010, et la part du gaz de schiste dans la production totale des États-Unis en gaz a augmenté de 4% à 24%. 
On estime que les États-Unis possèdent suffisamment de gaz pour maintenir leur cadence de production actuelle pendant plus d’un siècle. 
Bien que de nombreux autres pays disposent d’un potentiel considérable en gaz de schiste, ils sont confrontés à bien des difficultés : pénurie d’eau en Chine, problème de sécurité des investissements en Argentine, et restrictions environnementales dans plusieurs pays d’Europe. 
L’économie américaine tirera d’innombrables d’avantages du changement dans son approvisionnement en énergie. 
Des centaines de milliers d’emplois sont actuellement en cours de création, dont certains dans des régions éloignées et auparavant stagnantes. 
Cette nouvelle activité économique stimulera la croissance globale du PIB, engendrant de nouvelles recettes fiscales significatives. 
De plus, le moindre coût des importations permettra une réduction du déficit de la balance commerciale américaine, et une amélioration de sa balance des paiements. 
Un certain nombre d’industries américaines, comme les produits chimiques ou la plasturgie, bénéficieront d’un important avantage comparatif en termes de coûts de production. 
En effet, l’Agence internationale de l’énergie estime que les précautions supplémentaires nécessaires pour assurer la sécurité environnementale des puits de gaz de schiste – notamment une attention particulière aux conditions sismiques, un scellage approprié des puits, ainsi qu’une gestion consciencieuse des eaux usées – n’augmenteront le coût que d’environ 7%. 
En revanche, s’agissant du changement climatique, les effets d’un recours plus important au gaz de schiste présentent avantages et inconvénients. 
Dans la mesure où la combustion de gaz naturel produit moins de gaz à effet de serre que d’autres hydrocarbures comme le charbon ou le pétrole, il pourrait constituer une passerelle vers un avenir moins générateur de carbone. Toutefois, le faible prix du gaz entravera le développement de sources d’énergies renouvelables, à moins que celles-ci ne fassent l’objet de subventions ou à moins de taxes sur le carbone. 
À ce stade, on ne peut que spéculer sur les conséquences géopolitiques. 
De toute évidence, le renforcement de l’économie américaine permettrait d’accroitre sa puissance économique – scénario qui contredirait la tendance actuelle à l’évocation d’un déclin des États-Unis. 
N’énonçons pas pour autant de conclusions hâtives. 
L’équilibre entre importations et exportations énergétiques ne constitue qu’une première étape vers l’indépendance. 
Comme je l’affirme dans mon ouvrage The Future of Power, l’interdépendance mondiale implique à la fois sensibilité et vulnérabilité. 
Bien que les États-Unis puissent être moins vulnérables sur le long terme si leurs importations énergétiques diminuent, le pétrole est un bien fongible, et l’économie américaine demeurera sensible aux chocs liés à des variations brutales des prix mondiaux. 
En d’autres termes, une révolution en Arabie Saoudite ou un blocus du détroit d’Ormuz pourrait avoir une incidence négative sur l’Amérique et ses alliés. 
C’est pourquoi, même si les États-Unis n’avaient aucun autre intérêt au Moyen-Orient, tels qu’Israël ou la non-prolifération des armes nucléaire, un équilibre entre les importations et les exportations énergétiques ne sauraient exempter les États-Unis des dépenses militaires – estimées par certains experts à 50 milliards $ par an – nécessaires à la protection des routes pétrolières de la région. 
Dans le même temps, le pouvoir de négociation des Américains en matière de politique internationale doit être renforcé. 
Le pouvoir découle des asymétries de l’interdépendance. 
X et Y peuvent être dépendants l’un de l’autre, mais si X dépend moins de Y que Y ne dépend de X, alors X voit son pouvoir de négociation s’accroître. 
Pendant des décennies, les États-Unis et l’Arabie Saoudite ont connu un équilibre des asymétries, à savoir que nous dépendions d’eux comme d’un producteur de pétrole d’appoint, et qu’ils dépendaient de nous comme d’une sécurité militaire ultime. 
Désormais, les négociations s’effectueront sur la base de conditions un peu plus favorables pour l’Amérique. 
De même, la Russie connaît depuis un certain temps une période d’influence sur l’Europe et sur ses petits États voisins, grâce au contrôle qu’elle exerce sur l’approvisionnement en gaz naturel et sur les gazoducs. 
Tandis que l’Amérique du Nord deviendra auto-suffisante en gaz, davantage de ressources issues de diverses autres régions seront libérées, et proposées à l’Europe en tant que sources alternatives, ce qui réduira le levier de la Russie. 
En Asie de l’Est, une région désormais au cœur de la politique étrangère des États-Unis, la Chine va se trouver de plus en plus dépendante à l’égard du pétrole du Moyen-Orient. 
Les efforts de l’Amérique pour persuader la Chine de jouer un rôle plus important en matière de sécurité régionale pourraient se renforcer, et la prise de conscience, par la Chine, de la vulnérabilité de ses voies d’approvisionnement face à des perturbations causées par la marine américaine dans l’éventualité peu probable d’un conflit, pourraient également modifier subtilement le pouvoir de négociation de chacune des parties. 
Un équilibre entre importations et exportations énergétiques ne suffit pas à garantir l’indépendance parfaite, mais un tel équilibre contribue bel et bien à transformer les relations de pouvoir en matière d’interdépendance énergétique. 
Et cela, Nixon l’avait bien compris. 


Quelle pénurie énergétique ? 
MARTIGNY, SUISSE – S’il était possible de capter et d’utiliser l’énergie de seulement deux minutes des rayons du soleil qui réchauffent la planète, ce serait suffisant pour fournir de l’énergie aux véhicules, pour éclairer et chauffer les bâtiments et assurer tous les besoins en électricité pendant une année entière. 
En termes simples, l’humanité ne subit pas vraiment les effets d’une pénurie d’énergie, mais fait plutôt face à des difficultés techniques pour la capter et la distribuer aux usagers. 
Or une des meilleures façons pour régler ce problème est d’investir dans des moyens plus efficaces pour l’emmagasiner. 
Bon nombre des problèmes du monde contemporain sont attribuables à l’utilisation d’énergie, que ce soit les conflits tournant autour de l’approvisionnement du pétrole, les problèmes préoccupants des émissions de gaz à effet de serre, les pertes d’efficacité et de production découlant de pénuries d’énergie et de pannes de courant. 
Il y a plus de 1,3 milliard de personnes dans le monde qui n’ont pas d’électricité ; et près de 2,6 milliards qui ne disposent pas d’appareils modernes de cuisine. 
Plus de 95 % de ces personnes vivent en Afrique subsaharienne ou dans les pays en développement de l’Asie, et 84 % d’entre eux habitent en région rurale. 
Ainsi, lors de la campagne électorale récente pour la présidence du Nigeria, une femme interrogée sur les résultats qu’elle voulait voir les candidats réaliser, a donné une réponse qui tenait en un mot : « lumière ». 
L’éclairage électrique, un service de base, lui permettrait de continuer à travailler le soir et à ses enfants d’étudier. 
Les problèmes de fiabilité du réseau électrique ou même d’absence d’électricité sont courants dans la plupart des pays d’Afrique et du sous-continent indien, ainsi que dans d’autres régions d’Asie. 
Selon un rapport de l’Agence internationale de l’énergie, des améliorations apportées au secteur de l’énergie pourraient assurer l’équivalent d’une décennie de croissance pour certaines des régions les plus démunies du monde. 
La crise mondiale de l’énergie que nous vivons en ce moment a été aggravée par le manque d’innovation. 
Selon une étude du laboratoire national de Lawrence Livermore administré par le gouvernement des États-Unis, plus de 60 % de l’énergie que nous utilisons se perd entre le moment où elle est produite et celui où elle est consommée. 
Ce calcul comprend l’inefficacité de la conversion des combustibles fossiles en électricité, les pertes de transmission, les comportements de gaspillage des consommateurs, et la nécessité de maintenir des réserves de capacité pour prévenir les pannes de courant. 
Une nouvelle vague d’innovation est requise, qui élimine le gaspillage général, réduit la pollution et élargit l’accès à l’énergie dans le monde entier. 
Ceci signifie qu’il faut redoubler d’effort sur l’emploi de technologies qui augmentent l’efficacité comme les communications sans fil, les communications entre les équipements, les compteurs intelligents et sur une meilleure gestion de la production. 
Les sources d’énergie renouvelable, notamment l’énergie éolienne et solaire sont bien positionnées pour contribuer aux besoins énergétiques tant dans les économies développées qu’émergentes. 
Mais puisque le soleil ne brille pas toujours et que parfois le vent cesse de souffler, ces sources d’énergie sont instables et intermittentes. 
Et ce problème persistera tant que nous ne sommes pas en mesure de stocker l’énergie des sources renouvelables de manière efficace. 
Les études réalisées par le US Western Electricity Coordinating Council ont révélé que de meilleures méthodes de stockage de l’énergie pourraient réduire les pertes totales de 18 % et relever l’efficacité de l’électricité de 11 %. 
Le meilleur stockage de l’énergie faciliterait également la distribution d’électricité dans des régions éloignées qui sont actuellement mal desservies, et contribuerait aussi à une meilleure utilisation de sources d’énergie souvent rares. 
Une méthode éprouvée pour stocker l’énergie consiste à utiliser les capacités excédentaires pour pomper de l’eau dans des réservoirs, pour qu’elles puissent être utilisées ultérieurement par des turbines lorsque la demande est élevée. 
Mais cette technique ne peut être utilisée que dans des régions montagneuses, ce qui la rend inutilisable en tant que solution de marché généralisée. 
Des domaines prometteurs de recherche comprennent les accumulateurs à l’échelle du réseau qui peuvent se charger et se décharger 10 000 fois, ainsi que des algorithmes d’analyse de données pour optimiser l’utilisation des accumulateurs pour rendre le réseau le plus efficace possible. 
Il n’est pas suffisant de produire de l’énergie. 
Nous devons aussi nous en servir de manière efficace et l’adoption généralisée de technologie de stockage à la fine pointe fera partie intégrante de la solution. 
Il faudra du temps avant d’assurer des sources d’énergie mondiale stables, efficaces, accessibles et abordables. 
Mais des percées sont à l’horizon. 
Notre tâche consiste à ne pas les ignorer. 


De nouvelles technologies pour un nouveau siècle 
DAVOS – Cette année, le Forum économique mondial de Davos, en Suisse, se penche sur les menaces pour la stabilité géopolitique et pour la vie humaine, réfléchissant aux moyens d’accélérer l’élaboration d’outils politiques, économiques et technologiques plus efficaces face à ces problématiques. 
Parmi les défis majeurs de notre génération figurent les questions de l’alimentation, de l’eau et des pénuries énergétiques, ainsi que du changement climatique et de la montée du niveau des mers, sans oublier la propagation de nouvelles maladies résistantes aux médicaments. 
L’humanité a d’ores et déjà fait face à des menaces sur son existence et sur la santé de la planète, et a su éviter l’apocalypse, ou du moins la repousser, grâce à son ingéniosité et à son inventivité. 
Cette année, le rassemblement de Davos nous permettra d’entrevoir d’où proviendront ces produits et découvertes de prochaine génération qui permettront de préserver la vie, la planète et l’économie, en nous éclairant également sur les domaines dans lesquels il s’agirait de mobiliser nos talents et nos ressources afin de promouvoir une nouvelle génération de technologies transformatrices. 
L’accélération de la convergence des sciences de la biologie, de la physique et de l’ingénierie nous promet une incroyable variété de solutions technologiques nouvelles. 
Imaginez une centrale électrique alimentée au charbon qui n’émettrait que de l’eau et de l’air pur. 
À l’intérieur de la centrale, des cellules de levure transformeraient le dioxyde de carbone, émis lors de la combustion du charbon, en matières premières destinées aux carrelages et à d’autres matériaux de construction. 
Ou songez tout simplement au jour où un simple test d’urine peu coûteux permettra de diagnostiquer un cancer, éliminant la nécessité d’une biopsie chirurgicale. 
Imaginez ensuite que le traitement de ce cancer cible exclusivement sa toxicité sur les cellules cancéreuses, avec des effets secondaires beaucoup moins dommageables. 
Imaginez encore un futur d’abondance des cultures agricoles alimentaires ou destinées à la production de carburant. 
À travers l’amélioration des stocks de semences et de l’efficacité de la gestion de l’eau, nous pourrions bénéficier de variétés végétales nécessitant de moindres ressources en eau, cultivées à plus forte densité, et s’épanouissant au sein d’amplitudes de température plus larges. 
L’existence de chaînes logistiques agricoles fondée sur les données permettrait un accès plus efficace au marché. 
Ces différentes avancées sont vouées à nous permettre d’alimenter et d’approvisionner en énergie – pour un moindre coût économique et environnemental – les quelque neuf milliards de terriens prévus pour 2050. 
Ces innovations, et bien d’autres naissent de cette convergence de la biologie et de l’ingénierie que nous vivons actuellement. 
Une nouvelle génération de scientifiques, d’ingénieurs et de professionnels de la médecine, formés de manière plus large que leurs prédécesseurs, parlent aujourd’hui le langage de ces deux disciplines, et travaillent ensemble comme jamais auparavant. 
Ces acteurs conversent par-delà les frontières des disciplines – non seulement l’ingénierie et la biologie, mais également la chimie, la physique, les mathématiques et l’informatique – et ouvrent de nouvelles voies en direction de l’innovation, et cela de la découverte initiale au lancement d’applications de pointe sur le marché. 
Les technologies dont beaucoup d’entre nous dépendent aujourd’hui sont le fruit d’une convergence de découvertes accomplies en physique et en ingénierie au début du XXe siècle. 
En 1900, le monde ne disposait pas d’un accès facile à l’électricité, à l’automobile et à l’aviation, ou encore aux télécommunications. 
Partout aujourd’hui nous considérons ces avancées comme autant d’évidences, et, plus encore, comme des nécessités. 
Ce qui avait débuté comme l’exploration ésotérique des fonctionnements du monde physique – nature de l’électromagnétisme, ou encore structure de l’atome – a aujourd’hui, grâce aux pionniers et aux inventeurs, donné naissance aux télécommunications, à de nouveaux médicaments, à l’imagerie et aux dispositifs médicaux, à l’énergie nucléaire, à la puce informatique ou encore à Internet. 
On dénombre aujourd’hui sur la planète davantage d’appareils mobiles connectés que d’êtres humains. 
Les produits conçus par les industries électronique et numérique ne cessent d’étendre le champ des possibles, un certain nombre de concepts tels que le « big data, » l’ « Internet des Objets » ou encore l’ « Internet industriel » devenant de plus en plus apparents. 
Au-delà de l’expansion de ces technologies du XXe siècle, nous pouvons également nous attendre à l’apparition d’un nouvel ensemble d’industries révolutionnaires – qui ne portent pas encore de nom – à mesure que nous évoluons dans le nouveau millénaire. 
Dans le même temps, tout comme la convergence de la physique et de l’ingénierie a refaçonné notre existence au XXe siècle, l’accélération de la convergence de la biologie et de l’ingénierie favorise aujourd’hui de formidables découvertes annonçant la création d’une nouvelle plateforme d’innovation, l’avènement de nouvelles industries, et l’essor de la croissance économique. 
La fabrication de certains carburants et produits pharmaceutique repose d’ores et déjà sur des microbes spécifiquement conçus et capables de créer des produits biologiques sophistiqués. 
Les nouveaux procédés de fabrication sont voués à intégrer ces microbes spécifiquement élaborés, ainsi que des composés basés sur l’informatique, au sein d’une multitude de produits. 
De même, la réduction considérable du coût du séquençage des gènes, près de 40 millions $ par génome humain en 2003 contre seulement 5 000 $ environ aujourd’hui, ainsi que l’accroissement rapide de la puissance des systèmes computationnels, favorise la rapidité, la précision et la solidité des tests de diagnostic médicaux. 
C’est la promesse non seulement de traitements plus opportuns et plus efficaces contre le cancer, mais également de progrès similaires contre d’autres maladies aujourd’hui incurables. 
Les moteurs industriels et économiques du XXIe siècle naîtront des efforts de plus en plus combinés de la biologie et de l’ingénierie. 
C’est cette convergence qui favorisera l’apparition des solutions technologiques nécessaires pour fournir suffisamment d’énergies propres, de produits alimentaires et d’eau, pour le bien des neuf milliards de personnes qui peupleront la planète d’ici 2050. 


Le Procès des Lumières 
Les débats acerbes sur la religion et la science sont généralement confinés aux États-Unis. 
Ces derniers temps, cependant, de semblables débats sont apparus en Europe tout d’abord, puis dans le reste du monde. 
La science, semble-t-il, dérive vers des dangers politiques qu’elle n’a pas connu depuis le siècle des Lumières. 
L’Europe s’est lancée dans son propre débat à l’américaine sur les origines de la vie quand le cardinal Christoph Schönborn, de Vienne, a émis ses doutes sur l’acceptabilité du darwinisme et de la théorie de l’évolution devant ceux qui se considèrent comme de fidèles catholiques. 
Le cardinal défend l’idée que l’évolution est l’œuvre de Dieu et que la théorie de l’évolution devrait être interprétée sous ce nouveau jour et aucun autre. 
Avec l’intervention du cardinal Schönborn, on semble soudainement avoir rompu la paix qui liait semble-t-il la science à la religion dans la vieille Europe depuis le siècle des Lumières ou du moins depuis l’expulsion chèrement gagnée de l’Église du monde politique à la fin du dix-neuvième siècle et au début du vingtième siècle. 
La vérité révélée, semble nous dire le cardinal, doit se voir accorder la place principale à la tête des vérités que la science nous révèle par la raison. 
Cela ne veut pas dire que le sentiment religieux, ou, dans le cas de l’Allemagne, l’histoire amère qui découle de l’ère nazie, n’a pas alimenté le débat religieux en Europe sur, par exemple, les questions éthiques liées aux recherches sur les cellules embryonnaires. 
En fait, le passé religieux des nations européennes se manifeste clairement dans les diverses législations nationales sur de telles recherches, le Royaume-Uni et la Suède étant les pays les plus libéraux et l’Italie, l’Autriche et la Pologne les restrictifs. Aucun de ces débats n’a cependant directement remis en cause le rôle de la science dans la société ou déclaré, comme le fit le cardinal Schönborn, que la science et la religion sont potentiellement incompatibles. 
À la suite des déclarations du cardinal, on a montré du doigt les États-Unis comme pour avertir des dangers inhérents à la politisation de la science à travers la religion. 
On a fait remarquer que le président Bush s’était ouvertement rangé du côté de ceux qui veulent rendre facultative la théorie de l’évolution dans le cursus scientifique des écoles. 
La raison pour laquelle une telle pseudo-science domine dans de nombreuses écoles américaines est directement liée à la forte décentralisation du système scolaire américain, décentralisation qui permet à des groupes locaux engagés et à l’esprit religieux de formater le cursus. 
Le pouvoir des mouvements religieux aux États-Unis est indéniable, et leur influence va grandissante dans d’autres domaines où la science et la politique se rejoignent, notamment sur la disponibilité de certaines drogues, telles que la pilule « du lendemain » par exemple. 
Il est peu probable que les écoles européennes, du fait de leur structure, puissent être envahies par la « théorie de la création intelligente ». 
L’Europe ne doit cependant pas se considérer comme immunisée contre ce problème. 
Quand une foi dogmatique fait irruption dans la vie politique, il devient difficile de trouver un compromis sur les questions controversées alors même que c’est un élément indispensable de la démocratie. 
Cela tient au fait que les valeurs fondamentales, contrairement à la distribution des ressources matérielles, par exemple, sont perçues comme non négociables. 
Le danger est que les décisions scientifiques dotées d’aspects scientifico-techniques ne sont plus soumises à l’étude ou aux arguments rationnels mais plutôt débattues par divers groupes d’intérêt, parmi lesquels certains déclarant invariablement que leurs impôts devraient uniquement être utilisés pour fonder des recherches compatibles avec leurs valeurs. 
Les débats sur la nature et les avantages de la science ne sont pas limités à l’Europe ou aux États-Unis. 
Quand l’université nationale de la Corée du Sud a annoncé le premier clonage réussi d’un chien, la nouvelle a déclenché des débats sur la science et la société à travers toute l’Asie. 
Même si le langage de la religion n’a pas été utilisé ouvertement, le débat en Asie a reflété les mêmes peurs liées à la science qui est « incontrôlable » et bien trop puissante. 
Une des principales raisons pour cela tient au fait que la Chine consacre d’énormes ressources à la recherche et au développement. 
De 1995 à 2002, elle a doublé le pourcentage de son PIB à croissance rapide investi dans la recherche en accordant la priorité à la biotechnologie et à d’autres domaines hi-tech. 
La science est en passe de devenir, semble-t-il, un partenaire du développement nerveux des nouvelles superpuissances mondiales. 
Aujourd’hui, la science appartient à un monde qui se globalise rapidement. 
Elle est perçue comme un moteur de la croissance économique mais également comme une menace envers notre sécurité et nos valeurs. 
Les visions du monde culturelles et la religion, bien sûr, continueront d’influencer le contexte culturel général et les systèmes de valeurs dans lesquels la science et la technologie interviennent. Mais les valeurs sont soumises au changement, souvent en réponse aux expériences passées et aux craintes vis-à-vis de l’avenir. 
Il a fallu des siècles à la science pour créer sa sphère d’indépendance, qui reste relative, aussi bien par rapport au monde politique qu’à la religion. 
Cette autonomie dessert très bien les intérêts de la science et un monde scientifique indépendant et responsable a également très bien servi l’économie. 
Si l’on veut entretenir cette relation bénéfique, l’indépendance de la science, aussi bien vis-à-vis du dogme religieux que de l’intervention des gouvernements, doit être défendue. 
Qui aurait cru qu’à l’aube du vingt et unième siècle, les vieux débats du siècle des Lumières soient encore si fertiles ? 

Redonner ses lettres de noblesse à la démocratie 
Depuis que la démocratie est apparue dans la Grèce antique, elle a éveillé les soupçons de ceux qui pensaient que l’objectif ultime de l’humanité était la vertu et non la liberté. 
Dans le livre VIII de la République , Platon définit sans aménité les dirigeants politiques d’une démocratie comme ceux qui « peuvent s'emparer de la fortune des possédants et la distribuer au peuple, tout en gardant pour eux la plus grosse part ». 
Bien que le dédain de Platon pour la démocratie soit une caractéristique sous-jacente de son discours, il pose toutefois une question légitime : comment les valeurs éthiques peuvent-elles être préservées lorsque les élections démocratiques tendent à récompenser les intérêts personnels et le plus petit dénominateur commun ? 
Aujourd’hui, les citoyens des sociétés libres sont (presque toujours) démocrates par conviction, tradition et habitude. 
Seule une infime fraction manifeste des tendances populistes, qui pourrait, si elle s’emparait du pouvoir, mener une société de la démocratie à la dictature. 
Malgré cela, les citoyens démocrates font de nos jours preuve d’une méfiance certaine envers la sphère politique et se méfient de leurs élites économiques et politiques. 
Cette attitude est particulièrement marquée chez les électeurs les plus jeunes, dont la participation aux élections est en net déclin. 
Cet abstentionnisme est souvent perçu comme une réaction au ralentissement de ce qui semblait être une expansion économique sans fin depuis la Seconde guerre mondiale. 
Mais ce n’est qu’un facteur parmi d’autres. 
Bien sûr, si nous pouvions garantir une croissance économique rapide et universelle, les autres défauts de la démocratie seraient probablement oubliés. 
En lieu et place, on nous offre une vision creuse du bien commun essentiellement caractérisée par des séries de coupes budgétaires. 
Il ne faut donc pas s’étonner du fait que les citoyens démocrates actuels se préoccupent toujours plus de la faible moralité de leurs élites nationales. 
Inconsciemment, les électeurs attendent de leurs dirigeants qu’ils fassent preuve des valeurs traditionnelles d’impartialité, de courage et de dévouement au service de l’État. 
Mais ce qu’ils voient est l’étroitesse d’esprit et la poursuite d’intérêts personnels. 
De plus, la démocratisation des mœurs au cours des vingt dernières années s’est traduite par un essor étonnant de la curiosité humaine pour les personnes sous les feux des projecteurs : qui sont nos dirigeants, comment vivent-ils et que pensent-ils vraiment ? 
L’ancien président français François Mitterrand a probablement été le dernier chef d’État européen à avoir été traité comme un monarque par ses concitoyens. 
Ses nombreux défauts personnels n’ont jamais été jugés sur la place publique. 
Aujourd’hui, les tabloïds nous montrent tout et permettent à chacun de se faire une idée. 
C’est ainsi que les chefs d’État de nos démocraties sont traitées comme des célébrités familières. 
La porte est entrouverte et nous n’aimons pas ce que nous voyons. 
Lors d’une récente audition devant un comité d’enquête parlementaire en Pologne, un fonctionnaire répondait systématiquement aux questions factuelles les plus simples par : « Je ne me souviens pas ». 
Lorsqu’on lui demanda pour quelle raison sa mémoire était aussi défaillante, il répondit impatiemment qu’il « ne voyait pas pourquoi il devait se souvenir de quoique ce soit dans un pays où le président ne se souvient pas s’il est licencié ou non de l’université ». 
Pris en flagrant délit de mensonge à propos de ses diplômes, l’ancien président polonais Aleksander Kwasniewski avait, semble-t-il, donné une perverse leçon de moralité en disant qu’il ne se souvenait pas s’il avait ou non défendu sa thèse. 
Dans un tel environnement, les valeurs morales peuvent-elles être ressuscitées ? 
L’une des premières propositions de campagne du président français Nicolas Sarkozy était de supprimer les « parachutes dorés », ces primes de départ que touchent les patrons des entreprises cotées en Bourse, de manière à mettre fin à cette pratique de rémunération mirobolante sans le consentement des actionnaires. 
Sarkozy estimait à juste titre que les chefs d’entreprise publiques, comme les politiciens, sont des personnages publics dont il est raisonnable d’attendre qu’ils fassent preuve d’un minimum de moralité. 
En Suisse, Thomas Minder, le patron de la société de cosmétiques Trybol, s’est lancé dans une bataille analogue en lançant une initiative sur la question. 
En Allemagne, la Cour constitutionnelle de Karlsruhe a décidé que les députés devraient déclarer leurs revenus d’appoint – émanant souvent d’activités de lobbying au profit de groupes industriels – sur Internet. 
En Pologne, où ces pratiques sont illégales depuis des années, un projet de loi sur la pleine transparence financière des politiciens et des hauts fonctionnaires est à l’étude. 
Le Premier ministre britannique Gordon Brown a de son côté proposé que soit levée lote immunité dont bénéficiaient les anciens Premiers ministres dans le cas des ventes de pairies. 
Même si toutes ces initiatives sont essentiellement motivées par des rivalités entre partis, elles posent une question fondamentale : Saurons-nous redonner ses lettres de noblesse à la démocratie ? 
Pourrons-nous nous imposer un corset de plus hautes valeurs éthiques, réfutant ainsi les critiques de Platon envers la démocratie, que nous partageons malgré tout ? 
L’Europe peut prendre la tête du retour de l’éthique dans la vie politique. 
Le Traité réformateur qui doit être adopté à la fin 2009 a notamment pour objectif de surmonter le supposé « déficit démocratique » de l’Union européenne. 
Mais faire en sorte que les institutions politiques européennes rendent compte aux citoyens n’est que la moitié de la bataille. 
Préserver la vie démocratique de l’Union européenne et de ses États membres implique un devoir – qui doit être inscrit dans le Traité – de respect des normes du comportement public que les citoyens réclament aujourd’hui. 

Un futur made in Europe 
ROME – Au cours des trois dernières années, l'Union européenne, face à l'impératif de calmer les marchés troublé et jeter les bases d'une reprise saine, s’est concentrée essentiellement sur la stabilité financière et la réduction des niveaux de déficits budgétaires et d’endettement. 
Maintenant, alors que les tensions financières se sont calmées et que la confiance est de retour, les dirigeants européens devraient de nouveau porter leur attention en 2014 sur l'économie réelle et la base industrielle. 
La réunion de février du Conseil européen des ministres sera un bon endroit pour commencer. 
Pour décider de la meilleure voie à suivre, les dirigeants européens devraient consulter le passé. 
L’investissement dans le secteur manufacturier – historiquement l'un des principaux moteurs de la croissance en Europe – est la clé de la revitalisation de l'économie européenne. 
Au cours de la dernière décennie, la politique industrielle a été mise à l'écart en faveur des secteurs financiers et des services. Le secteur manufacturier était considéré comme appartenant au passé, et l'Europe n'est plus considérée comme un endroit approprié pour une industrie compétitive. 
De nombreux pays européens ont depuis subi une désindustrialisation. La production industrielle en Italie, par exemple, a diminué d'environ 20% depuis 2007. 
Néanmoins, le secteur industriel continue à jouer un rôle clé dans l'économie de l'UE, employant plus de 34 millions de personnes et représentant 80% des exportations, tout en fournissant une part importante de l'investissement privé dans la recherche et le développement. 
La fabrication industrielle affecte donc tous les autres secteurs de l'économie de l'Europe, y compris le secteur des services. 
En fait, en dépit du changement d'orientation de politique et de la concurrence des économies émergentes, les pays européens restent parmi les plus performants au monde dans le secteur manufacturier, en raison des nombreuses entreprises qui ont réussi à s'adapter et à innover. Ces entreprises ont permis à l’Italie de dépasser les « trois F » – nourriture, mode et mobilier (food, fashion, furniture) – pour se positionner dans des secteurs de pointe comme la biopharmaceutique, la mécatronique et l'aérospatiale. 
Une évolution similaire vers des activités de production à plus haute valeur ajoutée se déroule dans toute l'UE. 
Ces développements suggèrent que la réussite future de l'Europe dépendra de sa capacité à combiner ses atouts économiques traditionnels avec une forte innovation. 
Les pays de l'UE devraient chercher à créer les conditions dont un secteur industriel prospère a besoin. 
Par exemple, le programme récemment lancé par l'Italie Destinazione Italia aidera les entreprises italiennes à réussir en mettant en place un système fiscal plus prévisible, une réduction de la bureaucratie et une exécution plus efficace des contrats grâce à un renforcement du système de justice civile. 
Un tel environnement permettrait aux entreprises de se développer, tout en attirant les investissements privés étrangers et nationaux. 
Mais les efforts nationaux ne suffisent pas. 
Les entreprises européennes sont intégrées dans des chaînes de valeur régionales et mondiales. 
Un composant fabriqué par une société à Brescia peut être intégré à des équipements fabriqués à Stuttgart, qui pourraient ensuite être assemblés en un produit final à Malaga. 
Dans ce contexte, aucun pays ne peut atteindre son plein potentiel à moins que tous réussissent. 
L'approche la plus efficace pour restaurer la compétitivité européenne serait de combiner les forces individuelles des pays membres de l'UE, de manière à former des chaînes d'approvisionnement européennes de plus en plus productives – ou à s’emparer des premières positions dans les chaînes d'approvisionnement mondiales. 
Cela nécessiterait d'approfondir les liens entre les économies nationales et de favoriser un véritable marché unique et sans limite qui intègre les forces relatives des différents pays. 
À cette fin, des politiques plus ciblées au niveau de l'UE sont essentielles. 
Pour rester compétitif à l'échelle mondiale, il faudra investir dans les principaux déterminants de l'avenir de la production industrielle : l'efficacité énergétique et l'innovation technologique. 
Dans ce contexte, l'UE devrait poursuivre des mesures qui favorisent la compétitivité de l'industrie à forte intensité énergétique, avec un accent particulier sur la réduction de l'écart des prix de l'énergie par rapport aux concurrents industriels de l'Europe, comme les États-Unis et les économies émergentes. 
Un marché intérieur de l'énergie efficace est essentiel à la fourniture d'une énergie abordable. 
Une autre initiative importante – un Espace européen de la recherche – est déjà en cours, et devrait être mise en œuvre d'ici 2014. 
Grâce à la création d’un programme commun pour les programmes nationaux de recherche et à l’encouragement de la circulation des compétences et des connaissances scientifiques – permettant, par exemple, à un centre de premier plan pour les sciences mécaniques en Italie d’attirer des chercheurs de Finlande ou du Portugal – la zone de recherche promet de créer un environnement optimal pour l'innovation. 
Au-delà de la recherche et développement, une économie industrielle axée sur l'innovation exige des travailleurs disposant de compétences spécifiques et de haut niveau. 
Répondre à cette demande nécessite des politiques au niveau de l’UE visant à promouvoir l'enseignement secondaire et supérieur. 
Afin de créer des marchés plus profonds, plus intégrés et multidimensionnels, l'UE devrait accorder une grande priorité aux accords de libre-échange, en particulier au Partenariat transatlantique de commerce et d’investissement en cours de négociation avec les États-Unis. 
Cette intégration commerciale – et, éventuellement, un marché transatlantique commun – pourrait se révéler être l'un des mécanismes de croissance les plus efficaces en Europe, en particulier pour les entreprises manufacturières de petite et moyenne taille, au cours des prochaines décennies. 
Les entreprises européennes manufacturières ont aussi besoin d’un meilleur accès au financement. 
L'une des conséquences les plus néfastes de la crise financière a été un rationnement du crédit persistant. 
Dans certains pays, la moitié des demandes de prêt sont rejetées et les coûts de financement ont atteint des niveaux prohibitifs. 
Il n'y a aucune raison pour laquelle un prêt devrait coûter deux fois plus cher à Bolzano que dans la ville voisine d’Innsbruck ; en fait, de telles divergences arbitraires sapent la concurrence et provoquent seulement la stagnation économique. 
Si les dirigeants européens ne résolvent pas ce problème, y compris par la poursuite d'une union bancaire à part entière, les effets positifs des efforts de réforme seront vite réduits à néant par l'absence de nouveaux investissements. 
La réindustrialisation – ainsi que la lutte contre le chômage des jeunes – devrait être en tête de l'ordre du jour de l'Europe en 2014, avec l'objectif d'établir un secteur industriel qui représente 20% du PIB en 2020. 
Ce ne sera possible que grâce à une plus grande intégration de l'UE. 
En effet, une union sans cesse plus étroite représente le seul espoir de l'Europe de bâtir une économie moderne, innovante et prospère. 

Le Mexique passe un cap 
MEXICO – Des années de querelles politiques et de divisions au sein du gouvernement ont affaibli les institutions étatiques du Mexique, et sévèrement entravé leur capacité à remplir leurs obligations fondamentales envers les citoyens : encourager la croissance économique, créer des emplois bien rémunérés, fournir une éducation et des services sociaux de qualité et garantir la sécurité publique. 
Mais la situation commence à changer grâce à une innovation politique qui a réuni les dirigeants politiques du pays autour d’un programme partagé de réformes. 
En 2012, j’ai basé ma campagne électorale pour la présidence sur la promesse de transformer le Mexique, d’en faire un pays plus moderne, dynamique et compétitif, qui saurait s’imposer au XXIe siècle. 
A cette fin, j’ai proposé des réformes structurelles majeures. 
Peu après qu’une majorité d’électeurs ait voté en faveur de ma candidature, mon équipe a rencontré les dirigeants des trois principaux partis politiques pour définir un ordre du jour commun de réformes et un cadre de coopération qui permette de le réaliser. 
Ces entretiens ont débouché sur un plan d’action détaillé et clair en 95 points, aujourd’hui connu sous le nom de Pacte pour le Mexique. 
Les clauses du Pacte prévoient des réformes structurelles importantes que tous les partis ont accepté de soutenir au moment de l’entrée en fonction de l’administration actuelle. 
Une réforme de l’éducation, d’ores et déjà approuvée par le Congrès, améliorera la qualité de l’enseignement et la formation du capital humain dans l’ensemble du pays. 
Les enseignants passeront des tests de compétences, les écoles auront une plus grande autonomie de gestion et l’excellence académique sera le nouveau mot d’ordre de l’éducation publique. 
Tout aussi importante, la réforme des télécommunications permettra d’étendre le réseau, d’abaisser les prix pour les consommateurs et d’améliorer la qualité des services. 
En ouvrant l’accès au marché et en uniformisant les règles du jeu, nous cherchons à accroître la productivité et à nous assurer que les entreprises présentes au Mexique aient accès à des influx stratégiques. 
Pour ce qui est de la réforme financière, la Chambre des députés a déjà validé la législation (bientôt soumise au Sénat) qui ne manquera pas de stimuler la croissance économique et d’améliorer l’inclusion financière. 
En permettant aux institutions financières de prêter plus et à des conditions plus favorables, les petites et moyennes entreprises auront les moyens de croître et de prospérer. 
Enfin, la réforme de la fiscalité récemment approuvée par le Congrès va dans le sens de l’assainissement des finances publiques et de la croissance en augmentant les investissements publics dans les infrastructures, l’éducation, la recherche et le développement et la protection sociale (dont les retraites et les allocations chômage pour tous). 
Néanmoins, malgré les progrès législatifs importants dus au Pacte, certains points clés de l’ordre du jour sont encore en suspens. 
Les plus importants d’entre eux – les réformes politiques et du secteur énergétique – sont actuellement à l’étude par le Congrès. 
La réforme du secteur énergétique est particulièrement attendue par un nombre élevé de personnes. A vrai dire, la réforme de ce secteur économique est la fois souhaitable et nécessaire. 
A l’heure actuelle, le Mexique n’est pas en mesure, tant au plan technique que financier, de tirer pleinement parti de ses ressources énergétiques sans modification de la législation. 
La réforme du secteur énergétique est essentielle si nous voulons renforcer notre sécurité énergétique et améliorer notre productivité. 
La réforme proposée prévoit l’ouverture des marchés du pétrole et de l’électricité aux investissements étrangers, tout en s’assurant que les Mexique maintient ses droits de propriété sur ses vastes ressources naturelles. 
Je suis fermement convaincu qu’avec la mise en œuvre des ces réformes structurelles, les Mexicains seront en mesure de résoudre les problèmes les plus urgents du pays et de bâtir une société plus prospère, inclusive et productive. 
Le Pacte pour le Mexique nous a déjà donné une leçon importante en démontrant que les priorités nationales et les loyautés partisanes ne s’excluent pas mutuellement. 
Un large consensus sur un train de réformes majeures est possible. 
Bien sûr, comme dans toute autre démocratie, les élections sont un processus hautement compétitif ; mais malgré leurs divergences, la grande majorité des Mexicains – quelles que soient leur appartenance politique – partage le désir impérieux de construire un avenir meilleur pour le Mexique. 
Je souhaite à d’autres pays régulièrement confrontés à la paralysie politique de trouver une voie similaire vers la réforme. 

Les défis de l’industrie de l’hélium 
OXFORD – L’hélium est un gaz indispensable dans un monde moderne reposant sur la technologie. 
Il permet par exemple de refroidir, avec une grande précision, les résistances des appareils d’imagerie par résonance magnétique (IRM), de même que le silicium utilisé pour concevoir les puces électroniques d’appareils de type smartphones, ou encore le verre des fibres optiques. 
En matière de fusées alimentées par pression, de physique de haut vol, et même s’agissant des ballons d’anniversaire, il n’existe aucune alternative réaliste à l’hélium. 
Jusqu’à récemment, les quantités apparemment abondantes d’hélium autour du monde étaient simplement extraites en tant que sous-produit de la production de gaz naturel, sur une vingtaine de sites riches de cette ressource. 
Les déficits mondiaux de la production d’hélium ont cependant peu à peu engendré une inflation à deux chiffres des prix de cette ressource, et suscitent l’inquiétude croissante de la communauté scientifique. 
Désormais, les prospecteurs opérant aux États-Unis – premier exportateur mondial d’hélium – explorent exclusivement un certain nombre de sites à la recherche d’hélium. 
Les pénuries d’hélium soulèvent inévitablement un débat quant aux pratiques relatives à sa production et à sa préservation. 
Depuis l’adoption de l’Helium Privatization Act (HPA) américain de 1996 – qui exige que le gouvernement liquide ses réserves d’hélium selon une formule de prix fixe afin de rembourser la dette accumulée depuis la survenance d’un important achat d’hélium dans les années 1960 – trois pénuries de ce type se sont produites. 
Dans la mesure où l’HPA préconise l’arrêt des ventes d’hélium une fois la dette remboursée – c’est-à-dire en octobre – les communautés scientifique, médicale et technologique sont de plus en plus préoccupées par un risque considérable de pénurie d’hélium et de gonflement des prix. 
Associé au fait que l’hélium sous-tende une grande partie de l’emploi aux États-Unis, ceci pourrait contribuer à expliquer les récents efforts du Congrès américain destinés à permettre que se poursuive un tiers du flux de l’approvisionnement mondial en hélium, mais à des prix plus élevés. 
Cette démarche intervient à un moment opportun, dans la mesure où l’autorisation de liquidation d’un volume aussi important d’hélium de la part de la US Federal Helium Reserve ces 15 dernières années a contribué à la délocalisation de nombreux producteurs d’hélium du Midwest américain, ainsi qu’au report de projets en d’autres lieux (cf. graphique). 
En effet, en exerçant artificiellement une contrainte sur les prix de l’hélium, l’HPA a dissuadé les sociétés d’investir dans l’extraction de l’hélium à partir du gaz naturel. 
Ainsi, plusieurs milliers de tonnes d’hélium se sont tout simplement volatilisées dans l’atmosphère, à la source ou lors de la combustion de ce gaz naturel. 
La possibilité de mettre un terme à ce gaspillage lamentable d’hélium exigerait une évolution fondamentale du schéma de pensée dans le secteur du gaz naturel. 
Dans la mesure où l’hélium constitue le sous-produit d’un gaz bien plus important sur le plan énergétique, il est raisonnable d’affirmer que l’hélium qui n’est pas utilisé n’est pas non plus préservé. 
Aujourd’hui, le marché à la hausse de l’hélium s’avère structurellement fragile. 
Le gisement d’Hugoton, plus important site de gaz naturel d’Amérique, par ailleurs riche en hélium, s’épuise. 
Et la continuité de la capacité élevée de production de la US Federal Helium Reserve, une capacité qui permettait auparavant de compenser les perturbations de l’offre mondiale en hélium, n’est plus viable en termes géologiques. 
De plus, le développement rapide du gaz de schiste aux États-Unis, étant entendu que celui-ci ne renferme pas d’hélium récupérable sur le plan économique, réduit l’approvisionnement marginal conventionnel en gaz. 
Par exemple, le gisement de gaz naturel de Keyes dans l’Oklahoma – qui avait permis de pallier à une importante pénurie d’hélium à l’époque où le gouvernement américain a commencé à acheter du gaz auprès de producteurs privés lors de la course à l’espace – est aujourd’hui en dormance. 
Par ailleurs, l’extraction d’hélium n’est pas rentable si elle ne s’accompagne pas d’une production de gaz naturel. 
À l’heure actuelle, les compagnies de gaz naturel n’ont que peu d’intérêts à adapter leurs opérations en vue de l’extraction d’hélium. 
En Algérie, le site d’Hassi R’Mel, gigantesque gisement de gaz par ailleurs riche en hélium, constitue la source gazière de la région du Sahara. 
Importants flux et flux plus réduits s’y côtoient. 
Ceci réduit la concentration en hélium, et rend l’extraction plus difficile. 
Il apparaît clairement que la difficulté ne réside pas dans une insuffisance en hélium, mais plutôt dans les contraintes économiques, juridiques et physiques qui pèsent sur les ressources en hélium. 
En effet, l’État d’Arizona à lui seul héberge suffisamment d’hélium pour approvisionner les États-Unis pendant une décennie. 
Mais le gisement de gaz naturel du dôme St. 
John renferme principalement du CO2, que la Ridgeway Arizona Oil Corporation entend utiliser pour développer ses projets de récupération de pétrole dans la région. 
Dans la mesure où ce CO2 n’est pas encore produit, et ne sera pas évacué, l’hélium présent sur le site demeure inaccessible. 
Malgré ces défis, les compagnies industrielles gazières parviennent à obtenir un accès à l’hélium auprès de sources gazières à faible teneur. 
Là où certains producteurs – parmi lesquels l’usine Shute Creek d’Exxon Mobil située aux environs de La Barge dans le Wyoming (qui hébergeait jusqu’en 2013 la plus grande raffinerie d’hélium au monde) – évacuaient autrefois les déchets de CO2 dans l’atmosphère, ils procèdent aujourd’hui à l’installation d’équipements de capture du carbone afin de réduire voire d’éliminer les émissions. 
Par ailleurs, l’azote – gaz pouvant être libéré sans conséquence particulière – cohabite systématiquement avec l’hélium. 
La découverte initiale d’abondantes réserves d’hélium aux États-Unis en 1903 s’est produite par coïncidence sur les lieux d’un puits gazier stérile situé à Dexter, dans le Kansas, qui renfermait un mélange de gaz composé à plus de 70% d’azote, pour 1,84% d’hélium. 
À mesure de l’augmentation des prix de l’hélium, les gisements riches en azote deviennent économiquement rentables. 
Mais tous ces projets à échelle réduite ne suffiront pas à répondre à une demande croissante en hélium de la part de l’Asie. 
Pour cela, il serait nécessaire que les compagnies se tournent vers le gaz naturel liquéfié (GNL) – précurseur du gaz de schiste – qui permet la production d’hélium à partir de gaz naturel ne renfermant que 0,04% d’hélium. 
La toute première usine de GNL productrice d’hélium a vu le jour en 1994 en Algérie. 
Le Qatar héberge une raffinerie d’hélium opérationnelle, une seconde étant depuis récemment en cours de développement. 
Ensemble, elles devraient produire 25% de l’hélium mondial en 2014. 
Au cours des dix prochaines années, l’industrie de l’hélium devrait connaître une transformation fondamentale. 
Les sources d’approvisionnement au Moyen-Orient – de même que de nouveaux gisements majeurs en Russie – dominant le marché mondial, les États-Unis pourraient commencer à importer de l’hélium. 
La majeure partie de l’approvisionnement en hélium transitant par l’Asie, l’Union européenne – qui consomme plus de 20% de l’hélium commercialement disponible autour du monde – va devoir agir rapidement en direction de la mise en place d’une politique relative à l’hélium qui permette de garantir l’approvisionnement futur de cette ressource stratégique. 
Bien que les secteurs européens de la haute-technologie soient dépendants d’un approvisionnement constant en hélium, ce gaz ne suscite que peu d’attention sur le continent. 
En 2011, le Royaume-Uni, producteur majeur d’appareils d’IRM, a exclu le sujet hélium de l’agenda d’une commission parlementaire s’intéressant à un certain nombre d’éléments stratégiques importants, au motif que l’hélium s’inscrivait « en dehors du cadre de l’enquête. » 
Pendant ce temps, plus de la moitié des molécules d’hélium en provenance d’Algérie prennent la direction du nord, sans être récupérées, à travers les gazoducs d’Espagne et d’Italie. 
Compte tenu de l’importance de l’Algérie pour l’Europe en tant qu’alternative aux sources d’approvisionnement gazier russes, l’Europe aurait tout intérêt à concevoir en conséquence ses politiques en matière d’hélium. 

Les nouveaux objectifs mondiaux pour le développement 
NEW YORK – Les différents gouvernements de la planète se réuniront le 25 septembre lors d’une session spéciale de l’Assemblée générale des Nations Unies, afin de discuter de la manière d’accélérer le processus visant à atteindre les Objectifs du millénaire pour le développement, ainsi que de s’entendre sur le calendrier d’un nouvel ensemble d’Objectifs pour le développement durable. 
Adoptés en 2000, les OMD arriveront à échéance en 2015, et devraient laisser place aux ODD, qui concerneront très probablement la période 2015-2030. 
L’objectif des OMD consiste à mettre un terme à la pauvreté extrême, aux famines, ainsi qu’aux maladies évitables. Ils se sont révélés constituer les objectifs de développement mondial les plus importants dans toute l’histoire de l’ONU. 
Les ODD ont pour vocation de poursuivre ce combat contre la misère, en s’attachant toutefois désormais à promouvoir une croissance économique plus équitable ainsi qu’un développement durable efficace, et notamment dans ce souci essentiel consistant à appréhender les dangers d’un changement climatique induit par l’homme. 
Le fait d’avoir fixé des objectifs internationaux pour le développement a permis d’améliorer considérablement la vie des individus, et notamment dans les régions les plus pauvres du globe. 
L’Afrique sub-saharienne a immensément bénéficié des OMD. C’est là une réussite dont il s’agit de s’inspirer dans l’élaboration des ODD. 
Pour illustrer l’importance des OMD en Afrique sub-saharienne, il suffit de comparer la situation une décennie avant leur adoption à celle que l’on observe une décennie après. 
Dix ans avant la mise en œuvre des OMD, la croissance économique de la région était au plus bas, le taux de pauvreté élevé (et croissant), et le poids des maladies de plus en plus écrasant, parmi lesquels le VIH/SIDA et le paludisme. 
L’adoption des OMD a permis de concentrer l’attention des gouvernements africains, des organisations non gouvernementales, agences de l’ONU, donateurs internationaux, fondations et autres militants sur l’urgence du combat contre la pauvreté, les famines et la maladie. 
Les OMD ont également révélé au monde entier le caractère paralysant de la dette pesant sur nombre des États les plus pauvres d’Afrique, ce qui a permis d’aboutir à un processus d’annulation de la dette, conduit par le Fonds monétaire international et la Banque mondiale. 
Entre 2000 et 2010, le taux de pauvreté en Afrique sub-saharienne (mesuré selon la proportion d’individus vivant avec moins d’1,25 $ par jour) est tombé à 48,5%, après avoir augmenté de 56,5% à 58% sur la période 1990-1999, tandis que la croissance économique annuelle, qui tournait en moyenne autour de 2,3% entre 1999 et 2000, a plus que doublé, atteignant 5,7% au cours de la période 2000-2010. 
Des progrès considérables ont également été accomplis dans le contrôle des maladies. 
Entre 1990 et la période la plus défavorable à cet égard, à savoir 2004, le nombre annuel de décès liés au paludisme a augmenté d’environ 800 000 à 1,6 million. 
Par la suite, grâce à la distribution massive de moustiquaires anti-paludisme permise par les OMD, le nombre de décès liés à cette maladie a commencé à décliner, pour redescendre à environ 1,1 million de décès annuels en 2010, un chiffre sans doute inférieur aujourd’hui. 
De même, en l’an 2000, il n’existait encore aucun programme donateur officiel permettant aux Africains les plus pauvres de bénéficier de traitements antirétroviraux contre le SIDA. 
En grande partie grâce à la capacité de fixation de calendriers des OMD, un certain nombre de programmes de donation pour la lutte contre le SIDA ont commencé à être mis en œuvre, plus de six millions d’Africains bénéficiant désormais de traitements antirétroviraux soutenus par ces programmes officiels. 
En tant que conseiller spécial auprès du Secrétaire général des Nations Unies depuis 2001 sur la question des OMD (Kofi Annan jusqu’en 2006 et Ban Ki-moon depuis 2007), j’ai pu constater le sérieux avec lequel de nombreux gouvernements africains considéraient ces objectifs, et y recouraient afin de fixer les priorités, de catalyser l’action des parties prenantes, de développer la conscience et la motivation du public à cet égard, et de responsabiliser leurs ministères. 
Au fil du temps, les Nations Unies, ainsi que les organismes de donation des États à haut revenu, ont également de plus en plus tiré parti des OMD pour organiser leurs propres initiatives en Afrique. 
Bien que la mise en œuvre des OMD n’explique pas à elle seule les avancées constatées depuis 2000, ils y ont contribué de façon considérable. 
Bien évidemment, il reste encore beaucoup à accomplir dans l’optimisation des progrès en direction des échéances fixées par ces OMD. 
Aspect particulièrement important, des progrès supplémentaires significatifs pourraient être atteints en matière de santé au moyen de ressources financières adéquates. 
Il est nécessaire que les pays donateurs renouvellent généreusement les fonds qu’ils attribueront cette année au Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme, ce qui permettrait de pérenniser la réussite vitale de cet organisme. 
Dans l’élaboration des prochains objectifs mondiaux pour le développement, il est important que les États membres de l’ONU tirent tous les enseignements des OMD. 
Tout d’abord, le fait de formuler une liste d’ODD relativement courte – dix tout au plus – contribuerait à marquer plus efficacement les mentalités, un aspect essentiel à la mobilisation du public. 
Deuxièmement, il est nécessaire que l’ensemble des gouvernements, riches et pauvres, soient eux-mêmes tenus responsables du respect des ODD en tant qu’exécutants. 
Les OMD ont principalement concerné des pays pauvres exécutants, les pays riches étant donateurs. 
Il serait judicieux que les ODD s’appliquent à tous les États en tant qu’exécutants (les pays riches demeurant donateurs). 
En effet, s’agissant de problématiques telles que le changement climatique, qui sera au cœur des nouveaux ODD, les pays riches ont bien davantage de travail à accomplir que les États les plus pauvres. 
Troisièmement, il est important que les ODD soient bâtis sur la base des OMD. 
Ces OMD ont contribué à réduire de plus de moitié la misère dans le monde. Il s’agirait pour les ODD de s’attaquer au défi consistant à mettre un terme à la pauvreté extrême pour de bon. 
La Banque mondiale, qui mérite à ce titre d’être saluée, s’est d’ores et déjà engagée en faveur d’une disparition de la pauvreté extrême d’ici 2030. Il serait bon que les États membres de l’ONU en fassent de même. 
Enfin, il est nécessaire que les ODD mobilisent les groupes d’experts autour des problématiques clés du développement durable. 
Lorsque les OMD sont apparus, les spécialistes concernés ont commencé à s’organiser afin de formuler des recommandations en faveur de ces objectifs. 
Le Projet de l’ONU pour le Millénaire a synthétisé les avis de quelques 250 experts mondiaux sur des questions de développement clés. 
La mise en place d’un processus similaire de recommandations et de solutions de la part d’experts est également urgente sur des problématiques telles que les énergies à faible empreinte carbone, l’agriculture durable, la résilience des villes, ou encore la couverture santé pour tous, qui figureront probablement toutes sur la liste des ODD. 
Pour reprendre le discours formulé il y a un demi-siècle par le président américain John F. Kennedy, « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, d’en tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » 
Les OMD ont contribué à jouer ce rôle dans la lutte contre la pauvreté. Il appartient désormais aux ODD d’en faire de même face au défi complexe du développement durable. 

L’esprit d’entreprise comme outil diplomatique 
WASHINGTON – Entre l’Arménie et la Turquie, le différend est ancien. 
Séparés par un passé tragique, les deux voisins n’entretiennent pas de liens diplomatiques et leurs frontières demeurent fermées. 
Malgré cela, en novembre 2014, un groupe de citoyens turcs se sont rendus en Arménie, à l’occasion du Startup Weekend, un événement où les aspirants entrepreneurs aiguisent leurs idées et les présentent à des investisseurs et à des experts. 
Dans des équipes mixtes, de jeunes Arméniens et de jeunes Turcs travaillent ensemble pour construire de nouveaux projets. 
« Nous ne nous occupions pas de savoir si nous étions arméniens ou turcs – explique un participant turc –, nous voulions juste être les meilleurs. » 
Ce sentiment est exactement ce qu’espéraient provoquer les diplomates américains et européens qui ont soutenu l’initiative. 
Pendant des décennies, ils se sont efforcés de trouver un terrain commun pour qu’Arméniens et Turcs puissent entamer le dialogue. 
Les entrepreneurs partagent des traits de personnalité, des valeurs, et un certain goût pour la ténacité. Cela crée une ouverture. 
L’esprit d’entreprise est devenu de par le monde un catalyseur qui peut faire évoluer des situations tout aussi épineuses. 
L’attention portée à la création d’emplois et de richesse devient un « élément de discussion » sur lequel presque tous les gouvernements peuvent se mettre d’accord – ou qui suscite, du moins, peu de désaccords. 
Cela en fait un outil pratique pour une nouvelle forme de diplomatie. 
Que ce soit en Afrique, en Asie, en Amérique latine ou au Moyen-Orient, l’esprit d’entreprise renforce les compétences et les moyens des personnes ; il améliore leur capacité à tisser des relations. 
Il stimule non seulement l’activité économique mais aussi la mobilité sociale. 
En donnant une priorité à l’esprit d’entreprise, on renverse le paradigme traditionnel de l’aide étrangère, parce qu’on fait l’hypothèse que les talents locaux, capables d’innover et de commercialiser leurs innovations, sont le moteur du développement – et ces talents forment une catégorie de personnes assez également répartie dans le monde. 
En Afrique, des plateformes de transfert d’argent liquide fonctionnant sur les téléphones mobiles, comme M-Pesa au Kenya et Paga au Nigéria, ont résolu ce qui constituait un vrai problème pour des millions de personnes dans leur pays respectif mais aussi d’un continent à l’autre : le manque de services financiers. 
Avec un simple texto, quiconque possède un appareil mobile peut envoyer et recevoir de l’argent. 
Ainsi l’argent circule-t-il. 
Et surtout, des millions de personnes ont saisi cette chance pour lancer leur propre entreprise. 
En développant la créativité et l’ingéniosité humaine, on sort des millions de personnes de la pauvreté et l’on contribue à l’amélioration des infrastructures nationales. 
Pour remplacer les énergies fossiles, qui contribuent au réchauffement climatique, des entrepreneurs, en Asie, en Amérique latine et en Europe inventent toutes sortes de solutions énergétiques. 
Des startups comme Optima Energia au Mexique exploitent le vent, le soleil et les bio-carburants pour offrir des options durables et évolutives. 
« Un entrepreneur est une personne qui voit la possibilité d’un nouveau produit ou d’un nouveau mode de production et qui a la capacité de faire de sa vision une réalité », écrit Steven Koltai, dans un ouvrage à paraître, Peace Through Entrepreneurship, (« La Paix par l’esprit d’entreprise »). 
Ancien membre du département d’État, où il a mis en place le programme Gobal Entrepreneurship (GEP), Koltai qualifie l’esprit d’entreprise de « machine à créer des emplois ». 
C’est la différence entre ouvrir un restaurant et imaginer à quoi ressemblerait une nouvelle façon de se nourrir. 
Les entrepreneurs créent des choses nouvelles qui créent à leur tour une demande des consommateurs pour ces choses. 
La semaine dernière, le GEP, en partenariat avec la fondation Ewing Marion Kauffman, l’ONG brésilienne ANDI et la ville de Medellin a organisé la réception du Global Entrepreneurship Congress à Medellin, en Colombie. 
Des entrepreneurs, des investisseurs, des chercheurs et des responsables politiques de plus de 160 pays s’y sont réunis, afin de partager leurs expériences et de mieux travailler à soutenir la croissance des startups et à construire les écosystèmes au sein desquels elles peuvent fonctionner. 
Medellin, ancienne capitale de la cocaïne, est elle-même en train de se transformer en plate-forme de startups. 
La Silicon Valley a su, voici quelques années, saisir le phénomène, déroulant le tapis rouge pour des dirigeants du monde entier, comme le président indonésien Joko Widodo, le Premier ministre indien Narendra Modi, ou le président chinois Xi Jinping. 
Tous cherchaient le secret de la Silicon Valley : les ingrédients magiques qui pourraient créer dans leur pays un écosystème d’innovation aussi intensément dynamique. 
Les entrepreneurs ne dépendent pourtant pas intrinsèquement de l’innovation ou de la technologie. 
Comme le souligne Koltai, Starbucks a construit une immense entreprise en servant des tasses de café, une boisson connue depuis des siècles. 
Aujourd’hui, Starbucks emploie 182 000 personnes dans le monde – 50 000 de plus que Facebook, Google et Apple réunies. 
Un Argentin, un Jordanien, un Malais ou un Espagnol capable de visualiser et de créer une demande mondiale robuste pour un produit ou un service – à l’instar de l’Espagnol Amancio Ortega avec Zara – est tout autant entrepreneur que le prochain Bill Gates. 
De Lahore à Lagos, de Mexico à Mumbai, les gouvernements voient dans leur propre population des réservoirs de talents qui attendent d’être exploités. 
Il est temps que les diplomates leur emboîtent le pas. 
Ils doivent soutenir et encourager les créateurs d’emplois et ceux qui apportent des solutions. 
Ils doivent orienter l’aide au développement vers l’investissement. 
Ils doivent persuader les gouvernements de permettre aux entrepreneurs d’innover, car ces innovations sont pour tous un facteur d’épanouissement et une source indispensable de solutions durables aux problèmes souvent inextricables que sont les maladies, le changement climatique, les migrations ou les guerres. 
Et l’esprit d’entreprise, en tant qu’il offre à de jeunes hommes et à de jeunes femmes l’occasion de s’exprimer, est une arme de poids dans le combat contre le terrorisme et la violence. 
Car il ouvre sur la création de valeur et œuvre par conséquent contre la destruction. 
La question est d’une importance particulière au Moyen-Orient, qui connaît, comme le souligne la Brookings Institution, une « “ explosion démographique ” sans précédent ». 
Dans la région, plus de 30% de la population – c’est-à-dire plus de 100 millions de personnes – ont entre quinze et vingt-neuf ans, et beaucoup de ces jeunes gens sont au chômage. 
Pour eux, l’esprit d’entreprise, et la possibilité qu’il représente de prendre le contrôle de leur destin, n’est pas une option, c’est un impératif. 
De la même façon, la promotion de l’esprit d’entreprise n’est pas seulement, pour les diplomates et les dirigeants politiques, une option commerciale ou économique. 
Dans un monde où les défis se font toujours plus pressants – des pandémies à la pauvreté, de la raréfaction des ressources à l’extrémisme religieux –, elle devient un outil essentiel de la politique étrangère. 

La géopolitique des défis environnementaux 
LONDRES – De toutes parts, le monde semble actuellement évoluer sur le fil du rasoir. 
Relations entre pays occidentaux et Russie, avenir de l’OTAN, guerre civile syrienne et crise migratoire, montée du populisme d’extrême droite, impact de l’automatisation, sortie prochaine du Royaume-Uni hors de l’Union européenne : toutes ces évolutions – et bien d’autres – agitent le débat public dans le monde entier. 
Un autre sujet – peut-être le plus important de tous – semble en revanche ignoré ou relégué au second plan : la question de l’environnement. 
C’est ce que l’on a pu observer début 2017 lors du rassemblement annuel du Forum économique mondial de Davos, en Suisse. 
Au-delà d’une simple évocation de l’accord climatique de Paris par le président chinois Xi Jinping, les sujets tels que le changement climatique et le développement durable n’ont même pas été portés sur le devant de la scène. 
Ces questions ont seulement été traitées dans le cadre de réunions en marge du Forum, et ont rarement semblé se mêler aux événements politiques et économiques actuels. 
Nous commettons une erreur en laissant de côté les problématiques environnementales en cette période d’instabilité géopolitique et sociale, et pas seulement parce que cette négligence survient à un moment crucial dans la lutte contre le changement climatique, mais également parce que la dégradation et la précarité des ressources naturelles affectent notre capacité à résoudre quelques-uns des plus grands défis mondiaux auxquels nous sommes confrontés. 
L’insécurité environnementale contribue considérablement, et bien souvent dans une mesure sous-estimée, à l’instabilité mondiale. 
Le Haut Commissariat des Nations Unies pour les réfugiés a révélé que les catastrophes naturelles avaient contraint au déplacement plus de 26 millions de personnes chaque année depuis 2008 – soit un tiers du nombre total de personnes contraintes de se déplacer au cours de cette période. 
L’actuelle crise des réfugiés revêt elle-même une composante environnementale. 
Dans les années qui ont conduit à la guerre, la Syrie a connu la sécheresse la plus extrême de son histoire depuis que les relevés existent. 
Cette sécheresse, qui s’est accompagnée de pratiques agricoles peu durables et d’une mauvaise gestion des ressources, a contribué au déplacement interne d’1,5 million de Syriens, et catalysé l’agitation politique qui a conduit aux soulèvements de 2011. 
Le lien entre pressions environnementales et pressions agricoles s’étend bien au-delà de la Syrie. 
L’exploitation agricole excessive de certaines régions conduit la production alimentaire à exacerber les problèmes environnementaux, voire à en créer de nouveaux. 
Commencent alors à s’opposer les intérêts des consommateurs mondiaux et ceux des citoyens locaux, comme cela a été le cas le long du fleuve Mississippi, où l’écoulement d’engrais issus de l’un des plus importants greniers à blé de la planète crée des inquiétudes quant à la qualité de l’eau. 
Ce lien opère à double sens, dans la mesure où les conditions environnementales façonnent de leur côté la production agricole, et par conséquent le prix des produits agricoles de base, qui représentent environ 10 % des marchandises commercialisées à l’international. 
À titre d’exemple, la hausse des températures et l’évolution des volumes de précipitations poussent d’ores et déjà le prix du café à la hausse. 
Étant prévu que la surface mondiale de terres adaptées à la culture du café diminue de plus de moitié d’ici 2050, ces pressions tarifaires ne pourront que s’accentuer. 
Un retour soudain au protectionnisme commercial pousserait encore davantage à la hausse les prix des produits de base. 
Une telle augmentation viendrait impacter les revenus des ménages agricoles, bénéficiant à certains exploitants tout en défavorisant les autres. 
Le consommateur final, notamment chez les plus démunis et les plus vulnérables, en souffrirait également. 
Autre raison pour laquelle l’environnement doit demeurer au cœur des débats économiques, celui-ci joue le rôle de premier employeur mondial. 
Près d’un milliard de personnes, soit un peu moins de 20 % de la main d’œuvre planétaire, travaillent officiellement dans l’agriculture. 
Environ un milliard d’individus supplémentaires procèdent à une agriculture de subsistance, et n’entrent donc pas dans les statistiques officielles de salaires. 
Toute initiative de soutien au développement économique doit guider la transition de cette population d’individus en direction d’activités à productivité plus élevée. 
Cette démarche est d’autant plus nécessaire à l’heure où des technologies de plus en plus sophistiquées et intégrées menacent de sauter une génération entière de travailleurs dans certains pays. 
Les efforts en faveur de cette population doivent s’axer non seulement sur l’éducation et la formation, mais également sur de nouveaux modèles permettant aux États de capitaliser sur leurs ressources environnementales – terres, bassins hydrologiques et espaces marins – sans pour autant les épuiser. 
De la même manière que la précarité des ressources naturelles peut engendrer vulnérabilité et déplacements de populations, une gestion efficace de ces ressources peut contribuer à la résolution des conflits ainsi qu’à un développement économique durable. 
Sur ce front, les efforts de restauration environnementale, de renforcement de la résilience des communautés rurales, de développement d’une production agricole durable, et de soutien à une gestion environnementale fondée sur les communautés, montrent tous des résultats prometteurs. 
Songez à l’initiative Northern Rangelands Trust, axée sur la création d’aires de conservation gérées par les communautés et permettant une exploitation durable et équitables des terres au Kenya. 
La NRT a permis aux communautés d’éleveurs d’instaurer des mécanismes efficaces de gouvernance de l’environnement dont ils dépendent, tout en atténuant les conflits liés aux droits de pâture, notamment en période de sécheresse. 
La relation qu’entretiennent les individus avec leur environnement de vie fait partie intégrante de l’identité de nombreuses communautés. 
À travers une efficacité de gouvernance et de planification, un dialogue ouvert, la mise en place d’un partage encadré des ressources, et un investissement suffisant notamment en matière de formations qualifiantes, ces communautés peuvent transcrire cette relation en une véritable gestion environnementale efficace – et bâtir des sociétés plus saines et plus sûres. 
Les crises qui frappent actuellement le monde sont des crises complexes. 
Mais une chose est sûre : l’environnement est étroitement lié à chacune d’entre elles. 
Les solutions élaborées ne signifieront rien s’il n’existe pas de monde sain à l’intérieur duquel les appliquer. 


Les coûts relatifs à la santé des changements environnementaux 
OXFORD – Ces dernières années, la communauté internationale est devenue de plus en plus préoccupée par les dangers du réchauffement planétaire et d’autres tendances environnementales induites par les activités humaines, et à juste titre. 
Mais l’un des risques les plus graves a été pratiquement passé sous silence : les menaces envers la santé humaine. 
Certes, les inquiétudes sur les effets sur la planète de la hausse de la température du globe au-dessus des niveaux préindustriels sont entièrement justifiées. Et, ce qui se conçoit sans peine, beaucoup sont choqués du fait que ce sont les plus démunis du monde qui subissent les effets disproportionnés, tandis que les États-Unis, le deuxième plus grand émetteur de dioxyde de carbone de la planète, semblent vouloir se dérober à ses responsabilités. 
Or, les conséquences pour la santé des changements environnementaux d’origine humaine sont en grande partie sous-estimées, alors que la qualité de vie des générations futures est en train d’être hypothéquée en échange d’un avantage économique. 
Ces conséquences ne sont nulle part plus visibles que dans les marchés émergents d’Afrique, d’Asie, d’Amérique et d’Europe. 
La croissance rapide et les revenus en hausse ont apporté des améliorations sans précédent en matière de nutrition, d’éducation et de mobilité sociale. 
Au cours des 35 dernières années, les pays comme le Brésil, la Chine, l’Inde, l’Indonésie, le Mexique, la Russie, l’Afrique du Sud et la Turquie ont tous réalisé des percées extraordinaires dans les conditions de vie de leurs citoyens. 
Mais ces progrès ont souvent été poursuivis sans faire grand cas de la stabilité des systèmes naturels. 
La contamination de presque la moitié des sources d’eau potable du monde, la disparition de plus de 2,3 millions de km2 de forêts depuis l’an 2000, la mauvaise gestion des déchets solides et les pertes massives d’espèces, la destruction des habitats et la surpêche sont sur le point de détruire les ressources dont nous avons justement besoin pour survivre. 
L’humanité modifie tellement l’environnement naturel, et ce, contre son propre intérêt, que les scientifiques estiment que nous sommes entrés dans une nouvelle ère géologique — l’ère « anthropocène » — qui s’est amorcée autour de 1950 et est caractérisée par une pollution planétaire sans précédent. 
Les participants au symposium des marchés émergents du Green Templeton College de l’Université d’Oxford ont récemment conclu que ces bouleversements ont de graves conséquences sur la santé humaine, particulièrement dans les économies en développement. 
Le symposium a fait ressortir que près du quart du fardeau que font peser les maladies sur l’humanité est lié aux facteurs environnementaux provoqués par les activités humaines. 
Les enfants de moins de cinq ans courent un plus grand risque de contracter une maladie causée par une intendance environnementale déficiente. 
Il est possible de remettre sur pied les systèmes naturels de la Terre et de restaurer la santé des populations les plus vulnérables sur la planète. 
Mais pour y parvenir, il faudra instaurer des changements radicaux dans les politiques environnementales, économiques et sociales. 
Les pays qui se sont développés plus tôt, avant l’émergence de la science moderne environnementale peuvent à juste titre affirmer qu’ils ne pouvaient pas connaître ces effets d’avance. 
Ainsi, ce n’est que quand les scientifiques ont signalé les incidences cancérigènes de l’amiante ou les effets neurologiques de la consommation d’eau acheminée dans des conduites de plomb, que les lois et réglementations ont été adoptées pour régler ces problèmes. 
Mais de nos jours, les pays ne peuvent se cacher derrière l’ignorance des faits scientifiques. 
Même les pays en développement doivent concilier les espoirs économiques avec la pleine connaissance (ou du moins, partielle) des conséquences environnementales de la croissance. 
Partout dans le monde, les dirigeants doivent être prêts à jouer un rôle précieux dans le changement des attitudes, des modes de vie et des stratégies de développement. Ils doivent également accorder une plus grande importance aux objectifs de développement qui protègent l’environnement et la santé publique. 
Ces aménagements seront difficiles à gérer structurellement et encore plus durs à faire accepter politiquement. 
Dans certains cas, ils mettront l’avenir de la planète au-dessus des intérêts nationaux. 
Mais les instances des marchés émergents, comme ailleurs, doivent accepter qu’il n’y ait pas d’autre choix. 
Ce sont des années de croissance effrénée et l’hypothèse erronée que les systèmes naturels continueraient de rendre leurs services, sans tenir compte de l’intensité à laquelle ils ont été exploités, qui nous ont amenés au point où nous sommes. 
Il y a quand même de bonnes nouvelles. 
L’intendance environnementale rigoureuse est en fait compatible avec la croissance économique, le progrès social et la stabilité politique. 
Cela tient même pour le plus démuni des pays qui applique des politiques écologiques qui privilégient des modèles de développement sains et non destructeurs. 
Des décisions dénuées de vision, comme celles prises par l’administration Trump de sortir les États-Unis de l’accord de Paris sur les changements climatiques, risquent d’amener le monde dans l’autre direction. 
Il faut tout faire pour l’éviter. 
Les signataires qui souscrivent encore à l’accord doivent œuvrer de concert pour relever les défis environnementaux du monde, en portant une attention particulière aux coûts que l’inaction fait peser sur la santé. 
La trajectoire actuelle ne peut être corrigée à moins que tous les pays admettent que la croissance économique et l’intendance environnementale peuvent coexister. 
Les forums internationaux, comme le G20 et les Nations Unies, peuvent servir de tribunes privilégiées de promotion du développement durable. 
En particulier, les stratégies pour promouvoir la santé et le bien-être doivent être mieux intégrées au processus d’élaboration des politiques régionales, nationales et internationales en matière d’environnement. 
Ne nous méprenons pas : des adversaires résolus contesteront les conclusions de la science et critiqueront ceux qui affirment que la santé humaine est mise en danger par le peu de cas que l’on fait de l’environnement. 
Mais à ces critiques, je pose une question de mon cru : « Êtes-vous prêts à prendre le risque d’avoir tort ? » 

Les bonnes et les mauvaises inégalités 
PRINCETON – Dans le panthéon des théories économiques, la notion de compromis entre l’égalité et l’efficacité a longtemps occupé une place prépondérante. 
L’économiste américain Arthur Okun, dont l’ouvrage classique sur le sujet est intitulé L’égalité et l’efficacité : le grand compromis, pensait que les politiques publiques avaient essentiellement pour vocation de gérer les tensions entre ces deux valeurs. 
Tout récemment encore, lorsque l’économiste de l’université de New York Thomas Sargent s’est adressé à la classe des diplômés de 2007 de l’université de Californie à Berkeley, résumant le bon sens économique en 12 principes, la notion de compromis figurait en bonne place. 
L’idée qu’il faut sacrifier l’efficacité économique pour parvenir à l’égalité est enracinée dans l’un des concepts favoris de l’économie : les incitations. 
Les entreprises et les individus doivent pouvoir envisager une croissance de leurs revenus pour épargner, investir, travailler dur et innover. 
Si l’imposition des entreprises rentables et des foyers aisés amoindrit ces perspectives, le résultat sera une plus faible croissance économique et des efforts individuels moindres. 
Les pays communistes, où les expériences égalitaires ont conduit au désastre économique, ont longtemps servi à illustrer l’échec des politiques de redistribution. 
Ces dernières années, ni la théorie économique, ni les données empiriques n’ont été tendres envers ce compromis supposé. 
Les économistes ont avancé de nouveaux arguments démontrant qu’une bonne performance économique n’est pas seulement compatible avec une équité distributive, mais pourrait en fait l’exiger. 
Dans les sociétés fortement inégalitaires par exemple, où les ménages déshérités n’ont pas accès aux possibilités économiques et éducatives, la croissance économique est anémique. 
On peut leur opposer les pays scandinaves, où la mise en œuvre de politiques égalitaires n’a de toute évidence pas constitué un frein à la prospérité. 
Plus tôt cette année, des économistes du Fonds monétaire international ont publié des résultats empiriques qui semblent aller à l’encontre de l’ancien consensus. 
Ils sont arrivés à la conclusion qu’une plus grande égalité se traduit par une croissance subséquente à moyen terme plus rapide, à la fois entre les pays et en leur sein. 
De plus, les politiques de redistribution ne semblent pas avoir d’effets préjudiciables sur la performance économique. 
Il s’avère possible d’avoir le beurre, et l’argent du beurre. 
Ces résultats sont d’autant plus frappants qu’ils proviennent du FMI, une institution qui n’est pas connue pour ses positions hétérodoxes ou radicales. 
L’économie n’est pas une science qui puisse se targuer d’avoir découvert plusieurs vérités universelles, sinon aucune. 
Comme presque tous les autres aspects de la vie sociale, la relation entre l’égalité et la performance économique est plus aléatoire que fixe, en fonction des causes plus profondes de l’inégalité et de plusieurs facteurs médiateurs. 
Le nouveau consensus émergent sur les effets néfastes de l’inégalité est donc tout aussi susceptible d’induire en erreur que l’ancien consensus sur le compromis. 
Prenons par exemple la relation entre l’industrialisation et l’inégalité. 
Dans un pays pauvre dont l’essentiel de la main d’œuvre est employé dans le secteur traditionnel de l’agriculture, les possibilités offertes par le développement de l’industrialisation urbaine sont sources probables d’inégalité, en tous cas durant les premières phases de l’industrialisation. 
Les écarts de revenus se creusent au fur et à mesure que les paysans migrent vers les villes et gagnent mieux leur vie. C’est pourtant le même processus à l’origine de la croissance économique, vécu par tous les pays en développement les plus performants. 
En Chine, par exemple, la croissance économique rapide du pays depuis la fin des années 1970 s’est accompagnée d’une augmentation importante des inégalités. 
Près de la moitié de cette augmentation était due à l’écart de revenus entre les zones rurales et urbaines, un écart qui a également été un moteur de la croissance. 
Ou bien considérons les mécanismes de redistribution qui consistent à imposer les riches et les classes moyennes pour augmenter le revenu des foyers pauvres. 
Plusieurs pays d’Amérique latine, notamment le Mexique et la Bolivie, ont mis en œuvre de tels mécanismes, de façon prudente au plan budgétaire pour éviter que le déficit public ne se transforme en un endettement élevé et une instabilité macroéconomique. 
D’un autre côté, les politiques de redistribution offensives appliquées au Venezuela par Hugo Chavez et son successeur Nicolas Maduro ont été financées par des revenus pétroliers temporaires, mettant en péril à la fois les mesures de redistribution et la stabilité macroéconomique. 
Même si les inégalités ont été réduites dans ce pays (pour le moment), ses perspectives de croissance économique ont été sérieusement affaiblies. 
L’Amérique latine est la seule région du monde dans laquelle les inégalités ont décliné depuis le début des années 1990. 
De meilleures politiques sociales et des investissements plus importants dans l’éducation en ont été des facteurs substantiels. Mais la baisse de l’écart entre les rémunérations des travailleurs qualifiés et des travailleurs non qualifiés – ce que les économistes appellent la prime à la compétence – a également joué un rôle important. 
Que ce soit une bonne ou une mauvaise nouvelle pour la croissance économique dépend des raisons pour lesquelles la prime à la compétence a baissé. 
Si les écarts de rémunération sont moindres à cause d’une augmentation de l’offre relative de travailleurs qualifiés, nous pouvons espérer que la baisse des inégalités en Amérique latine ne sera pas un obstacle à une croissance plus rapide (et qu’elle pourrait même être un indicateur avancé d’une telle croissance). Mais si la cause sous-jacente est le déclin de la demande pour des travailleurs qualifiés, cette réduction de l’écart entre les rémunérations laisse à penser que les industries modernes à fort coefficient de main d’œuvre qualifiée dont dépend la croissance future ne se développent pas suffisamment. 
Dans les pays avancés, les raisons de l’augmentation des inégalités font toujours l’objet d’un vif débat. 
L’automatisation et d’autres changements technologiques, la mondialisation, l’affaiblissement des syndicats, l’érosion des salaires minimum, la financiarisation et l’évolution des normes concernant les écarts de salaires au sein des entreprises ont tous joué un rôle, avec une influence différente aux Etats-Unis et en Europe. 
Chacun de ses facteurs a eu un effet différent sur la croissance. 
Alors que le progrès technologique encourage clairement la croissance, l’importance grandissante du secteur financier depuis les années 1990 a probablement eu un effet inverse, en raison des crises financières et de l’accumulation des dettes. 
C’est une bonne chose que le compromis entre égalité et efficacité ne soit plus considéré comme une loi d’airain par les économistes. 
Nous ne devons pas pour autant faire l’erreur inverse et penser qu’une plus grande égalité et une meilleure performance économique vont forcément de pair. 
Après tout, il n’y a qu’une seule vérité universelle en économie : ca dépend. 

La déconnexion entre actions et obligations 
CAMBRIDGE – Comment comprendre le manque de corrélation entre les nouveaux sommets atteints par les indices boursiers internationaux et les nouveaux bas des taux d’intérêts réels dans le monde ? 
Plusieurs explications concurrentes tentent de concilier ces tendances. 
Il est essentiel de bien comprendre de quoi il retourne pour définir une politique monétaire et budgétaire adéquate. 
Les explications les plus courantes minimisent les facteurs de risque d’une manière qui peut être dangereusement trompeuse. 
Par exemple, la théorie de la stagnation séculaire veut que les faibles taux d’intérêt reflètent la réalité, que l’économie mondiale souffre d’une insuffisance chronique de la demande à laquelle il serait possible de remédier au moyen d’une augmentation continue des dépenses publiques. 
Selon ce point de vue, la flambée des marchés boursiers ne fait que refléter un faible taux d’actualisation des bénéfices futurs. 
De plus, la part de revenus de la population active semble avoir fortement diminué ces dernières décennies dans les huit principales économies mondiales, à l’exception éventuelle du Royaume-Uni. 
Inversement, la part de revenus du capital augmente, ce qui fait à son tour augmenter le cours des actions (bien que la valeur des actions ait continué à s’apprécier aux Etats-Unis et au Royaume-Uni, des pays où la part de revenus de la population active a entamé une reprise cyclique partielle et où une hausse des taux d’intérêt est possible à moyen terme). 
Les tenants de la stagnation séculaire affirment que les dépenses publiques exprimées en proportion du PIB, qui a plus que doublé dans les économies les plus avancées depuis les années 1950, doivent continuer à augmenter. 
S’il est facile de convenir que des investissements publics hautement rentables dans l’éducation et les infrastructures sont particulièrement justifiés aujourd’hui, l’idée que la demande restreint l’offre de manière permanente et importante est quelque peu douteuse. 
Des études plus poussées de la récente récession laissent à penser que les effets durables d’hystérèse sur le chômage ont été limités, du moins aux Etats-Unis. 
Une autre explication possible des faibles taux d’intérêt est la répression financière. 
La Banque centrale européenne et la Banque du Japon, comme la Réserve fédérale américaine avant elles, rachètent des obligations à tour de bras. 
Dans le même temps, plusieurs nouvelles réglementations destinées à promouvoir la stabilité financière obligent les banques, les fonds de pensions et les compagnies d’assurance à acheter massivement des titres d’État. 
C’est ainsi que les bas taux d’intérêt actuels sont plus le reflet de distorsions sur les marchés financiers que liés à de faibles perspectives de croissance. 
Les partisans de l’explication de la répression financière considèrent les faibles taux d’intérêt comme un impôt caché sur les détenteurs d’obligations, qui perçoivent un rendement obligataire plus faible que celui auquel ils auraient normalement droit. 
Ce n’est pas foncièrement négatif, étant donné que tous les impôts provoquent des distorsions et qu’il n’y a aucun moyen de remédier aux dettes publiques excessives actuelles sans entraver la croissance d’une manière ou d’une autre. 
Mais l’impôt lié à la répression financière n’est de loin pas aussi progressiste que le serait un impôt général sur la fortune, parce que les foyers à faibles revenus n’ont généralement qu’une faible part de leurs actifs en actions. 
De toute façon, il n’est pas clair comment la répression financière pourrait tout expliquer. 
La baisse des rendements obligataires s’est étendue à un large éventail de titres de créances, bien au-delà des emprunts d’État. 
D’autres facteurs contribuent au contexte actuel de taux d’intérêt au plus bas. 
Un déclin démographique et un ralentissement de la croissance de l’offre de travail dans la plupart des économies avancées jouent certainement un rôle important. 
Le casse-tête est pourtant que cette tendance s’est concrétisée de manière très progressive et prévisible, tandis que la baisse des taux d’intérêt a été bien plus rapide et quelque peu imprévue (par les banques centrales en tous cas). 
Et il difficile d’affirmer, même si certains l’ont tenté, que le déclin démographique est le raison de l’envolée des cours boursiers. 
De manière étonnante, les risques plus élevés et les craintes de nouvelles perturbations – non seulement une nouvelle crise financière, mais aussi l’instabilité géopolitique et les pandémies – ne semblent pas peser très lourd dans les débats politiques actuels, même s’ils ont été évoqués. 
Bien que les obligations sont loin d’être une couverture parfaite contre de tels risques, elles l’emportent en général sur les actions (sauf peut-être dans des cas de conflagration mondiale, auquel cas les deux s’en sortent mal). 
Dans des travaux récemment menés avec Carmen et Vincent Reinhart, nous avons montré que des modifications même relativement minimes de la perception du risque de catastrophe – passant par exemple du taux normal de 2-3 pour cent à 3-4 pour cent – peuvent entraîner un déclin massif des taux d’intérêt réels mondiaux, voire les faire passer en territoire négatif, même lorsque les perspectives de croissance sont fortes. 
Mais les implications politiques de cette augmentation des risques ne sont pas évidentes. 
Si le gouvernement détient des informations et une analyse exactes de la situation et évalue correctement que les angoisses du public ne sont pas fondées, il a toutes les raisons de tirer parti de ces informations – par exemple en émettant de nouveaux titres de créance. 
Mais si par contre le public perçoit à juste titre un risque plus élevé de désastre, les questions politiques deviennent beaucoup plus complexes. 
Le problème est que le gouvernement sera sans doute confronté à des coûts élevés en cas de désastre, ce qui implique une forte valeur d’option à préserver une marge de manœuvre budgétaire pour le moment où elle sera le plus nécessaire. 
L’idée que des taux d’intérêt au plus bas ne sont que les symptômes d’une demande anémique ou d’une répression financière est dangereusement simpliste. 
Il est certain que les préoccupations du public concernant une catastrophe économique future, dans le sillage de la crise financière, jouent encore un rôle important, renforcées par une fragilité persistante de la zone euro et une instabilité croissante des marchés émergents. Ce contexte invite naturellement le public à la prudence. 
Mais si les risques qui sous-tendent les valeurs des actions et des obligations sont réels, les décideurs politiques doivent, eux aussi, veiller à rester prudents. 


Vaincre la tuberculose 
JOHANNESBURG – Le monde se réveille finalement devant la menace posée par l’une des maladies les plus méconnues de notre époque. 
Le mois dernier, l’Assemblée générale des Nations Unies (AGNU) a organisé la toute première réunion de haut niveau sur la tuberculose pour explorer les options pour les initiatives internationales d’éradication. 
Même si cette nouvelle orientation internationale est la bienvenue, il n’en reste pas moins que la route pour vaincre la tuberculose passe par l’Afrique. 
En termes simples, la tuberculose demeure l’une des épidémies les plus mortelles en Afrique et un quart de tous les décès causés par la tuberculose dans le monde s’y produisent. 
En 2016, environ 417 000 personnes sur le continent ont succombé à la maladie. 
Des épisodes récents de tuberculose multirésistante et de tuberculose ultrarésistante en Afrique du Sud, au Mozambique et au Ghana pourraient faire monter le nombre annuel de décès encore plus haut. 
Ces foyers d’infection de la bactérie, désormais complètement immunisés contre les traitements antimicrobiens, signifient que la tâche de l’éradication mondiale est devenue encore plus ardue. 
Une partie de la raison de la persistance de la tuberculose est la vulnérabilité des populations qu’elle infecte. 
Pour commencer, la tuberculose figure en tête de liste des causes de mortalité des personnes atteintes du VIH, soit 40 % des décès des personnes atteintes de VIH. 
Ceci comporte également des risques pour les patients atteints d’autres maladies que le VIH, en particulier ceux dont les systèmes immunitaires sont affaiblis – les enfants en bas âge et les nourrissons. 
L’éradication est également difficile dû au fait que la tuberculose est une bactérie très contagieuse transmissible par l’air ; les personnes vivant et travaillant dans des espaces confinés — comme les mineurs, les prisonniers, les migrants et les réfugiés — présentent les plus hauts taux d’infection. 
Finalement, puisque la prévalence de la tuberculose est étroitement liée à la pauvreté et la marginalisation sociale, il n’est pas toujours facile de soigner ceux qui sont le plus à risque. 
Les maladies infectieuses ne connaissent aucune frontière et à mesure que les pays africains resserrent leurs liens commerciaux et que les migrations intra-africaines prennent de l’ampleur, la menace de pandémies régionales n’ira qu’en augmentant. 
Cela souligne davantage l’importance pour l’Afrique de commencer à élaborer une stratégie multisectorielle intégrée visant à contenir, à maîtriser et à éventuellement éradiquer des problèmes de santé publique comme la tuberculose. 
À cette fin, une stratégie dont les États africains pourraient s’inspirer serait la stratégie de gestion de la tuberculose mise en place dans le secteur minier du continent, un programme interinstitutions mis au point par la Communauté de développement d’Afrique australe en 2014. 
Même si cette stratégie dite « harmonisée » s’adresse à un secteur industriel, elle a pour axe principal la coordination avec les Communautés économiques régionales (les CER) — des États de l’Union africaine regroupés pour l’intégration économique — qui pourrait servir de modèle à une intervention collective plus efficace dans la lutte contre la tuberculose. 
Mais avant de s’entendre sur un cadre donné, trois questions nécessitent une attention immédiate. 
Premièrement, les responsables de la planification de la santé publique et les spécialistes des maladies en Afrique doivent établir des cibles nationales, régionales et locales. 
Par exemple, l’établissement de cibles de réduction de nouvelles infections de tuberculose permettrait aux autorités sanitaires de mesurer avec plus de précision les effets de leurs stratégies. 
Qui plus est, pour rayer de la carte la tuberculose, l’Afrique aura besoin de nouveaux engagements financiers soutenus du secteur public et du secteur privé. 
Et, finalement, les stratégies de lutte à la maladie doivent être élaborées en soutien des priorités économiques et sanitaires des CER. 
Pour le moment, la plupart des réseaux de santé nationaux et régionaux manquent de financement et des ressources humaines. 
Les responsables des politiques africaines doivent donc mettre en œuvre des systèmes de prévention, de diagnostic et de soins qui aident les États à partager le fardeau de la maladie et à s’assurer que des protocoles de traitement soient uniformes dans toutes les régions. 
Certes, on peut constater des tendances positives dans la lutte contre la tuberculose. 
Le taux mondial d’infection baisse de 2 % par an et même les pays africains où sévit la tuberculose sont quand même parvenus à obtenir une baisse de 4 % des infections de 2013 à 2017. 
Et grâce à des organismes comme l’Organisation mondiale de la santé et l’Union africaine qui commencent à produire des stratégies pour l’éradication de la tuberculose, il est évident que la lutte contre la tuberculose va bon train. 
Néanmoins, pour appuyer ce progrès en Afrique il faudra assurer une coordination régionale serrée, sans compter des fonds substantiels. 
La plupart des vaccins et des médicaments sont actuellement trop chers pour la majorité des Africains. 
Mais même pour ceux qui ont la chance de se faire soigner — habituellement un traitement de six à huit mois d’antibiotiques puissants — les risques de rechute sont encore de 20 %. 
L’objectif d’éradication de la tuberculose est réalisable ; la réunion récente de l’AGNU a été un moment décisif dans la lutte mondiale contre cette maladie. 
Mais malgré les engagements pris et les déclarations signées, nous ne devons pas oublier qu’en Afrique, la lutte est loin d’être finie. 

Gagner la guerre contre la tuberculose 
SEATTLE – Les humains se sont battus contre la tuberculose depuis l’âge de la pierre. 
Ce n’est que depuis le dernier siècle que des progrès réels ont été réalisés contre cette maladie. 
Le vaccin, utilisé chez l’humain depuis 1921, est encore en usage dans le monde aujourd’hui. 
Et une série d’antibiotiques à commencer par la streptomycine dans les années 1940 s’est avérée efficace pour traiter les infections. 
Depuis 1990, les morts causées par la tuberculose annuellement ont été réduites de moitié. 
De l’an 2000 à 2014, de meilleurs diagnostics et traitements ont permis de sauver quelque 43 millions de vies. 
Malgré cela, les progrès se sont beaucoup ralentis, et tout porte à croire que la lutte est loin d’être finie. 
La baisse annuelle des cas de tuberculose au cours de la dernière décennie ne dépasse pas 1,5 % ; en 2014 la tuberculose a tué 1,5 million de personnes. 
Pendant ce temps, des souches de la maladie sont en train de développer une résistance aux traitements. 
La mauvaise utilisation et la gestion déficiente des antibiotiques ont laissé apparaître des souches de tuberculose pharmacorésistantes. 
Ces souches doivent être combattues par des médicaments de seconde ligne de défense, qui sont plus chers et comportent souvent plus d’effets secondaires. 
Des souches qui sont également résistantes aux médicaments de deuxième ligne, connus sous le nom de tuberculose-ultra résistante aux médicaments de deuxième ligne (TB-UR), sont également apparues. 
Étant donné l’énorme fardeau économique et la souffrance économique générale causés par la tuberculose, il est essentiel d’entreprendre une initiative globale pour s’y attaquer. 
Dans une série d’articles de la revue médicale britannique The Lancet, Salmaan Keshavjee, un professeur en santé mondiale et en médecine sociale à la faculté de médecine d’Harvard, a décrit les grandes lignes d’une stratégie pour l’éliminer. 
Keshavjee et un groupe de scientifiques spécialisés dans la lutte à la tuberculose, ainsi que des médecins, des hôpitaux et des universités, et des experts d’organismes gouvernementaux et non gouvernementaux se sont donné pour mission d’abaisser à zéro le taux de mortalité de la tuberculose — et ils ont établi un plan de mesures pour y arriver. 
La première étape consiste à accélérer les programmes de collecte de données. 
Les épidémies de tuberculose, comme les autres maladies infectieuses, varient selon les régions ; en conséquence, les campagnes d’éradication doivent être adaptées aux conditions locales. 
Les programmes régionaux de lutte contre la tuberculose doivent mieux utiliser les données existantes, élargir la couverture de la collecte récurrente de données, moderniser les systèmes de stockage de données et développer les infrastructures analytiques nécessaires à la quantification des effets des interventions locales. 
Ces résultats doivent être mis à disposition dans le pays où ces données ont été recueillies et les enseignements tirés des données doivent être mis en commun avec les pays et les régions limitrophes. 
Les effectifs médicaux doivent en outre s’efforcer de prévenir de nouvelles infections et de traiter rapidement les nouveaux cas. 
En dépistant les victimes et en les traitant rapidement pour qu’elles cessent d’être infectieuses, la courroie de transmission de la tuberculose peut-être brisée. 
Cette stratégie s’est avérée efficace selon les analyses empiriques et les modèles mathématiques. 
Parallèlement, des initiatives doivent être lancées pour enrayer les foyers d’infection de cette maladie, les infections latentes qui sont à la source de presque tous les nouveaux cas de tuberculose en cours. 
Mycobacterium tuberculosis, la bactérie qui est à la source de l’infection, peut rester inopérante pendant très longtemps, où la victime ne présente aucun symptôme d’avoir été infectée. 
Effectuer des attaques ciblées de la tuberculose à ce stade, enrayerait la diffusion de ces bactéries et réduirait le fardeau mondial du fléau. 
Le déploiement de thérapies préventives dans des populations à risque et la mise au point de meilleurs tests diagnostiques pour dépister les patients avec des infections asymptomatiques assécherait le réservoir où prolifèrent les bactéries. 
La mise au point d’un vaccin plus efficace aurait aussi la plus grande incidence sur l’épidémie. 
Le vaccin préparé à partir du bacille de Calmette et Guérin est administré à beaucoup de nourrissons dans plusieurs régions du monde, mais son efficacité contre la tuberculose pulmonaire varie beaucoup. 
L’élimination de la tuberculose à l’échelle mondiale, nécessiterait un vaccin plus efficace. 
Finalement, toute initiative pour éradiquer la tuberculose doit tenir compte du fait que la maladie tire sa source de la pauvreté et de l’exclusion sociale. 
Depuis le milieu du XXe siècle, les initiatives mondiales de lutte contre la tuberculose ont surtout gravité autour de solutions biomédicales et de traitements des épidémies. 
Or, avant l’avènement des antibiotiques, les améliorations des conditions de vie contribuaient déjà à réduire l’incidence de la tuberculose. 
Il faudra donc nécessairement passer par l’intégration à la stratégie biomédicale des interventions d’envergure en matière de saine alimentation, de logements salubres et de bien-être des personnes si l’on veut juguler ce fléau. 
La communauté internationale doit conjuguer ses efforts pour traduire les connaissances actuelles et les stratégies en interventions programmatiques efficaces dans les collectivités les plus affligées par la tuberculose. 
Par la mise au point de nouveaux instruments — notamment les diagnostics rapides, les traitements sécuritaires et de courte durée des infections et des maladies liées à la tuberculose ainsi qu’un vaccin efficace— le renforcement des réseaux de santé et les améliorations des conditions de vie des populations à risque, nous pouvons neutraliser l’une des maladies les plus mortelles que l’humanité ait connues. 
Ce ne sera qu’à ce moment que nous serons en mesure de consigner, une fois pour toutes, la tuberculose aux livres d’histoire. 

Le choix d’Erdogan 
ISTANBUL – Après avoir remporté le scrutin du référendum pour réformer la constitution, le Premier ministre turc Recep Tayyip Erdogan a déclaré : « La Turquie est arrivée à un tournant. 
Nous passons un examen capital. » 
Erdogan a raison, mais c’est à lui de réussir l’examen. 
Si cette victoire en forme de plébiscite l’encourage, lui et ses alliés, à intensifier leurs tours de passe-passe judiciaires et de manipulation médiatique – couronnés de succès ces dernières années – je ne donne pas cher de l’avenir de la Turquie. 
Le pays sombrera dans un autoritarisme plus marqué. Dans l’impossibilité de réconcilier les divers groupes politiques, une autre rupture politique pourrait bien être inévitable. 
Trop peu d’Européens et d’Américains mesurent véritablement combien le gouvernement Erdogan a ruiné l’état de droit et les libertés élémentaires – au nom d’une « démocratie turque plus forte ». 
Les procureurs de la république ont monté une série de simulacres de procès, accusant une centaine d’officiers militaires, d’universitaires et de journalistes d’appartenir à une organisation terroriste armée visant à renverser le gouvernement Erdogan. 
Dans un procès isolé mais néanmoins en rapport, ils ont eu recours à des preuves forgées de toutes pièces pour accuser près de deux cents officiers militaires en poste et à la retraite d’avoir fomenté un coup d’état en 2003, aux débuts du premier mandat d’Erdogan. 
Erdogan et ses ministres sont de fervents supporters de ces poursuites. 
Leurs partisans dans les médias ont vomi un torrent d’intox et rendu publics des extraits de conversations téléphoniques pour discréditer et embarrasser les accusés. 
Pendant ce temps, le groupe médiatique turc le plus important était contraint de rentrer dans les rangs au moyen de colossales amendes fiscales d’origine politique. 
La stratégie d’Erdogan était de faire monter le délire autour de ces affaires pour consolider son assise traditionnelle, religieuse et conservative, mais aussi de gagner l’assentiment des libéraux du pays. 
Ces accusations lui ont permis de se placer en protecteur de la démocratie Turque contre les fomenteurs du prétendu putsch, qui – soit dit en passant – gagneraient encore du terrain parmi les militaires et les laïques. 
Qui dit accusations dit mises en accusation, longues de millier et de milliers de pages et dont les annexes occupent des rangées d’étagères. 
Ce qui, ajouté à la désinformation médiatique, rend difficile pour un étranger de comprendre les dossiers et de distinguer les faits de la fiction. 
Or, il suffit de s’immerger dans ces dossiers et d’en compulser les détails pour voir un tableau choquant se dégager : il paraît évident que certaines preuves-clé ont été introduites tandis que les autres sont au mieux indirectes. 
Ainsi, le prétendu coup de 2003 aurait été découvert lorsque des CD contenant les détails des préparatifs (dont les équipes d’assassins et les plans d’attaque à la bombe de deux mosquées) ont été remis à un journal très clairement antimilitaire. 
Parmi les centaines d’officiers gradés servant à l’époque, aucun n’a reconnu avoir eu vent du moindre de ces projets. 
Il est en effet évident que les personnes résolues à ourdir une machination contre les officiers militaires ont rédigé les documents en question bien des années plus tard, en 2008 au plus tôt. 
Outre de grosses contradictions et incohérences internes, les documents en rapport avec le coup font de nombreuses allusions à des entités qui n’existaient même pas en 2003, ainsi qu’à des faits qui se sont produits plus tard. 
Les magistrats ne se sont pas montrés curieux de ces anomalies, faisant de leur mieux pour envoyer les conspirateurs présumés en prison (et les y garder) avant même les débuts du procès. 
Erdogan a attisé le feu en affirmant qu’il était au courant qu’un tel coup était en préparation à l’époque mais qu’il n’y avait pas accordé d’importance. 
Un livre capital publié juste avant le référendum constitutionnel révèle qui se cache derrière ces machinations. 
D’après l’ouvrage, les disciples de Fethullah Gülen – un maître spirituel influent basé aux Etats-Unis – ont efficacement arraché le pouvoir des mains de la police nationale et en grande partie de la police judiciaire. 
Le mouvement Gülen ne dépend pas du Parti de la justice et du développement d’Erdogan (AKP), mais les deux sont des alliés de longue date. D’ailleurs aujourd’hui ce mouvement est devenu un état dans l’état, puisqu’il emploie des moyens extra-légaux, y compris des écoutes téléphoniques illégales et de fausses preuves, pour s’en prendre à des adversaires imaginaires. 
En Turquie, les accusations contre le mouvement Gülen ne sont pas nouvelles, mais le livre a eu l’effet d’une bombe car il est de la main d’un chef de la police réputé, bien connu pour son courage et son incorruptibilité – tout autant que pour son rapprochement avec les Gülenistes et le gouvernement d’Erdogan. 
Ennemi de l’armée, il a poursuivi les brebis galeuses il y a quelques années dans une célèbre investigation. 
Il ne peut donc pas être taxé de sympathie pour les ultra-laïques ou les ultranationalistes. 
En outre, sa connaissance étendue des tenants et des aboutissants de la police et de la branche judiciaire donnent à ses révélations le poids et la crédibilité qui manquait aux récits antérieurs. 
Fait révélateur, le chef de la police serait allé voir ses supérieurs au gouvernement avant la parution du livre, en appelant personnellement à un ministre. 
Mais le gouvernement aurait refusé d’enquêter et n’aurait rien fait des renseignements donnés. 
Ce comportement peut tout simplement s’expliquer comme une conséquence de la persécution séculaire de l’AKP par la vieille garde militaire et laïque. 
Durant la plupart de son existence, l’AKP n’a cessé d’être menacé d’interdiction. Erdogan a même été emprisonné pour avoir récité un poème contenant des métaphores religieuses. 
Ainsi donc, il se pourrait que les sales coups soient pour la plupart des mesures d’autodéfense, visant à garantir que la vieille garde ne menacera plus jamais l’existence de l’AKP. 
Si c’est le cas, le résultat du référendum devrait convaincre Erdogan que l’équilibre des pouvoirs dans le pays a changé pour de bon et que les jours de la manière forte employée par la classe laïque ont à jamais disparu. 
C’est l’occasion pour Erdogan et ses alliés de mettre fin à leurs grossières infractions à l’état de droit et de bâtir la démocratie qu’ils affirment avoir en ligne de mire. 
Un grand pas en avant serait de commencer par restaurer la confiance dans l’intégrité et l’indépendance du système judiciaire et d’appliquer la loi. 
La constitution révisée permet de disposer d’une Cour constitutionnelle plus large et d’un Conseil de la magistrature renforcé. 
Le test que le gouvernement passe aujourd’hui est d’utiliser ses nouveaux pouvoirs pour nommer à la tête de ces organes des membres impartiaux très respectés plutôt que des satrapes qui sèmeront la discorde. 

La révolution économique d’Erdoğan 
ISTANBUL – Depuis 2002, le parti pour la justice et le développement (AKP) gouverne la Turquie avec un succès remarquable en termes économiques. 
En fait, son parcours est pratiquement unique dans l’histoire moderne de la Turquie et ne se compare qu’à celui du Parti démocrate (DP) historique, qui a pris le pouvoir dans les années 1950, lors de l’émergence de la démocratie parlementaire et qui a gouverné le pays pendant dix ans. 
L’époque pendant laquelle le DP était au pouvoir est associée dans l’opinion publique à une période de croissance phénoménale et de développement des libertés individuelles. 
Après sa victoire aux élections législatives du 12 juin dernier, et près de 42 après que le DP ait été déposé par une junte militaire, l’AKP apparaît prêt à établir de nouveaux points de référence pour le développement de la Turquie. 
Contrairement au dirigeant du DP, Adnan Menderes, qui fut brutalement exécuté à la suite d’une parodie de jugement par un tribunal militaire, le président de l’AKP, Recep Tayyip Erdoğan, qui entamera son troisième mandat comme Premier ministre, est apparemment parvenu à exercer un contrôle politique démocratique sur l’armée et la bureaucratie turques. 
La capacité de ces deux appareils à remettre en cause les résultats des élections semble être arrivée à son terme. 
La dernière transformation de la Turquie est intervenue lors des graves troubles économiques, politiques et sociaux de 2001, que le Premier ministre de l’époque, Bülent Ecevit, avait qualifiés de « crise de l’État turc ». 
Cette année-là a marqué le dernier souffle du régime autoritaire et bureaucratique apparu au début des années 1920 et tellement coupé du pays réel qu’il en avait perdu toute crédibilité. 
Au cours des années, ce système avait progressivement été dominé par une clique défendant ses intérêts privés et rentes bureaucratiques. 
Les tensions, et par moments, des confrontations ouvertes entre une élite en voie de modernisation et les citoyens ordinaires concernant la nature, la fonction et l’objectif de l’État avaient sapé la capacité même du pays à être gouverné. 
Un va-et-vient politique entre la réforme et la réaction, et entre des cabinets pragmatistes et populistes, a affaibli la République turque pour une grande part de son histoire. 
Contrairement au Japon, par exemple, qui depuis 1945 a pour l’essentiel connu un gouvernement de parti unique, la durée de vie des gouvernements turcs s’est établie à 14 mois en moyenne entre 1960 et 2000. 
Alors que l’immobilisme politique a permis un développement économique prodigieux au Japon, l’inertie créée par la classe dominante turque centrée sur ces intérêts s’est traduite par une société plombée par le découragement et les attentes déçues. 
Alors que les pays de son voisinage immédiat sont aujourd’hui saisis par le changement révolutionnaire et à la recherche d’un avenir viable, comprendre comment la Turquie est passée du clientélisme au dynamisme économique est d’une importance vitale. 
Premièrement, le gouvernement Erdoğan a compris que le changement pouvait apporter une plus grande stabilité que l’inertie, qui se disloque inévitablement de manière chaotique lorsque le déclin économique et les luttes intestines prennent le dessus. 
Deuxièmement, la Turquie a démontré qu’un ancrage extérieur, telle l’adhésion à l’Union européenne ou les pressions du Fonds monétaire international, pouvait être un déclencheur décisif de changement, et donc, d’un surcroît de prospérité. 
Mais la meilleure manière de comprendre l’action positive du gouvernement Erdoğan est d’examiner les problèmes de la « décennie perdue » des années 1990. 
Cette décennie a été caractérisée par une croissance faible et instable ; un PIB par tête peu élevé, à près de 3400 dollars ; une productivité extrêmement basse ; une position budgétaire et financière intenable, dans les secteurs à la fois privé et public ; une inflation annuelle de 70 pour cent pendant plus de 20 ans ; une absence de compétitivité, reflétée par un taux de chômage atteignant 10 pour cent, et une corruption généralisée. 
En partie à cause de ces facteurs, les Européens ont eu tendance à dire de la Turquie qu’elle était « trop grande, trop pauvre et trop instable » pour devenir un membre à part entière de l’Union européenne. 
Inquiète des crises à répétition, l’administration Ecevit avait entamé il y a dix ans un ensemble de réformes – appuyées par le ministre de l’Économie de l’époque, Kemal Dervis – qui comprenait notamment un taux de change flottant combiné à une cible d’inflation. 
Une fois cette fondation macroéconomique établie, une plus grande stabilité économique, et rapidement politique, s’en est ensuivie. 
La formation du premier gouvernement de parti unique AKP, qui a approuvé avec enthousiasme le programme de stabilisation du FMI, date de 2003. 
L’adoption par la Turquie d’une feuille de route pour l’adhésion à part entière à l’UE a également donné une forte impulsion à la mise en ouvre de réformes pénibles. 
Des conditions économiques mondiales particulièrement favorables à ce moment-là ont sans doute contribué à ce processus, mais le mérite véritable revient au gouvernement qui s’en est tenu sans dévier à son programme de libéralisation. 
Cette constance a payé. 
Entre 2002 et 2007, la Turquie a connu sa plus longue période de croissance ininterrompue, à 6-7 pour cent de moyenne par an, tandis que l’inflation annuelle était fortement réduite (elle se situe à 3,9 pour cent aujourd’hui). 
L’économie s’est par ailleurs montrée résistante face à la crise financière mondiale et le reprise de la croissance ne s’est pas fait attendre. 
Le PIB annuel réel a cru de 9 pour cent en 2010. 
Et malgré la croissance démographique rapide de la Turquie, le revenu par habitant a triplé depuis 2002, pour atteindre 10.500 dollars en 2010. 
La Turquie devrait en conséquence rapidement quitté son statut de pays à « revenu moyen » pour faire son entrée dans le G20 d’ici 2012. 
Sans surprise, l’attrait qu’exerce la Turquie pour les investissements directs étrangers est maintenant comparable à celui d’autres économies émergentes à croissance rapide. 
Mais des problèmes sérieux persistent. 
Le déficit toujours plus important des comptes courants (6,8 pour cent du PIB en 2010) nécessitera un deuxième volet de réformes. 
Et le taux de chômage reste élevé, en dépit du fait que les emplois sont plus nombreux aujourd’hui que jamais auparavant. 
Pour la première fois de son histoire moderne, la Turquie n’a pas seulement résisté à une grave crise économique mondiale, mais s’est également découplée du reste de l’Europe avec un net rebond de son économie en 2010. 
Cette performance économique, associée à la politique étrangère centrée sur le principe du « zéro problème » avec les pays voisins, ont contribué faire de la Turquie une puissance régionale de premier plan. 
Les succès de la Turquie constituent une étude de cas d’un développement économique réussi. 
La question qui se pose maintenant est de savoir comment la Turquie compte faire usage de sa puissance économique croissante. 

Erdogan, le faiseur de paix ? 
ISTANBUL – Le Premier ministre turc Recep Tayyip Erdogan a relevé un défi de taille. 
Après avoir participé au sommet sur la sécurité nucléaire en Corée du Sud à la fin mars, il s’est rendu à Téhéran pour appeler les dirigeants iraniens à conclure un accord à l’issue de la prochaine série de discussions sur la question nucléaire entre l’Iran et les cinq membres permanents du Conseil de sécurité des Nations unies ( Chine, Etats-Unis, France, Grande-Bretagne et Russie), et l’Allemagne. 
Ces discussions, accueillies par Erdogan à Istanbul, se dérouleront à la mi-avril. 
Le Premier ministre turc s’était déjà rendu à Téhéran en mai 2010 pour finaliser un accord qu’il avait négocié et qui prévoyait l’envoi par l’Iran d’une quantité importante d’uranium faiblement enrichi en Turquie, en échange de combustible nucléaire pour le réacteur de recherche nucléaire iranien. 
Cet accord, fruit d'une médiation du Brésil et de la Turquie, a été présenté au reste du monde comme une initiative novatrice et destinée à établir une confiance réciproque. 
Mais les Etats-Unis et leurs alliés ont d’emblée rejeté cet accord, affirmant qu’il n’était qu’une ruse de l’Iran pour freiner l’impulsion croissante en faveur de nouvelles sanctions à son encontre. 
Et l’insistance de la Turquie à donner suite à cet accord a provoqué des tensions considérables avec les Etats-Unis et alimenté des critiques envers le gouvernement Erdogan, aussi bien en Turquie qu’à l’étranger, pour s’être démarqué de son alliance de longue date avec l’Occident. 
Le souvenir de cette courte crise avec les Etats-Unis est encore vivace dans les milieux gouvernementaux turcs. 
Pour quelle raison Erdogan, après s’être brûlé les doigts il y a deux ans, relance-t-il cette question ? 
Qu’espère-t-il accomplir à Téhéran ? 
La situation du Moyen-Orient a beaucoup évolué aux cours des dernières deux années, et pas à l’avantage de la Turquie, qui cherche aujourd’hui à contenir une situation de sécurité régionale qui se détériore rapidement. 
La crise syrienne oblige les autorités turques à reconnaître la résilience du régime Assad – et son hostilité actuelle envers la Turquie. 
L’Irak, un autre pays voisin de la Turquie, court le risque d’une lutte sectaire durable pour le pouvoir à la suite du retrait des troupes américaines. 
Dans ce contexte, le principal objectif de la Turquie est aujourd’hui d’empêcher une intervention militaire contre l’Iran. 
Du point de vue du gouvernement turc, une frappe américaine ou israélienne contre les installations nucléaires iraniennes déstabiliserait encore plus la région, étant donné que l’Iran ne manquerait pas de répliquer en alimentant les tensions entre les factions en présence, réduisant à néant les perspectives d’une solution négociée en Syrie et en Irak. 
La Turquie souhaite prolonger, par tous les moyens, le temps imparti à la diplomatie. 
Mais l’objectif spécifique d’Erdogan est cette fois-ci plus modeste qu’il ne l’était en 2010, parce que la Turquie ne souhaite pas jouer le rôle de médiateur et ne cherchera pas à négocier les détails d’un accord. 
Erdogan a plutôt cherché à faire comprendre à ses interlocuteurs iraniens que la communauté internationale était déterminée à obtenir une transparence de la part de l’Iran sur son programme nucléaire et a souligné l’importance de progrès concrets lors de la prochaine série de discussions sur cette question. 
Il a mis en garde contre le fait qu’une intransigeance de la part de l’Iran mènerait ces discussions dans l’impasse, augmentant d’autant la possibilité d’une nouvelle confrontation militaire au Moyen-Orient. 
Le Premier ministre turc a en particulier souligné l’importance d’un geste de bonne volonté de la part des Iraniens concernant leur programme nucléaire. 
Le régime iranien devrait tout au moins s’engager à limiter l’enrichissement de l’uranium à 20 pour cent, un enrichissement insuffisant à la production d’armes nucléaires. 
Lors d’entrevues avec le président iranien Mahmoud Ahmadinejad et le guide suprême Ali Khamenei, Erdogan était particulièrement bien placé, en tant que Premier ministre d’un pays membre de l’Otan, pour faire passer ce message crucial à un régime dont le processus décisionnaire au plus haut niveau reste aussi opaque qu’il l’a toujours été pour les pays occidentaux. 
Paradoxalement, la tâche d’Erdogan, bien que plus modeste qu’en 2010, est également plus difficile, dans la perspective des nouvelles sanctions contre l’Iran, dont les embargos sur les exportations de pétrole, qui doivent prendre effet en juillet. 
Les partisans de ces sanctions affirment qu’elles paralysent l’économie iranienne. 
Le rial iranien a chuté de 50 pour cent par rapport au dollar depuis le début de l’année et les réserves de change commencent à manquer. 
Ce ne serait donc pas le moment d’assouplir ces sanctions. 
De plus, le président américain Barack Obama est confronté à l’élection présidentielle en novembre et ne veut pas être accusé de faiblesse face à l’Iran, limitant d’autant la possibilité d’un geste de réciprocité envers une éventuelle ouverture de l’Iran. 
Le meilleur allié d’Erdogan dans ce pari risqué pourrait bien être le consommateur américain. 
Les préoccupations des conducteurs américains, confrontés à la hausse du prix des carburants liée à la crise iranienne, sont un des facteurs de la baisse de popularité d’Obama. 
L’administration Obama pourrait ainsi trouver plus opportun de trouver une entente avec le régime iranien. 
Si Téhéran montre une réelle volonté à accepter un compromis, l’Occident devrait suspendre les nouvelles sanctions. 
Le succès ou non de la visite d’Erdogan sera apparent sous peu. 
Si l’Iran se décide à engager un dialogue avec la communauté internationale lors des prochaines discussions multilatérales, en proposant des mesures concrètes destinées à établir la confiance, Erdogan se verra attribuer le mérite d’avoir donné une dernière chance à la diplomatie – et sans doute d’avoir évité une désastreuse confrontation militaire au Moyen-Orient. 

Turquie : des élections cruciales 
ISTANBUL – Rares sont les démocraties où un déplacement aussi infime de votes pourrait produire des résultats aussi divergents que lors des prochaines élections législatives en Turquie le 7 juin. 
Un basculement de moins de 1 pour cent des voix pourrait déterminer si le parti au pouvoir, le Parti de la justice et du développement (AKP), sera contraint de former un gouvernement de coalition – le premier depuis 13 ans d’un régime à parti unique. Une telle issue aurait pour conséquence que le président Recep Tayyip Erdogan devrait renoncer à son rêve de renforcer ses pouvoirs présidentiels. 
Depuis l’arrivée au pouvoir de l’AKP en 2002, les élections turques ont été ennuyeuses au possible. Les scores du parti étaient pour ainsi dire préétablis : des victoires écrasantes qui lui permettaient de former des gouvernements de majorité. 
Cette année, les perspectives sont différentes : les résultats sont loin d’être certains et les enjeux sont énormes. 
Ce n’est pas seulement l’avenir politique d’Erdogan qui est suspendu à l’issue du scrutin, mais également la possibilité d’un accord à long terme avec les Kurdes du pays et la solidité à long terme de la démocratie turque même. 
Cette fois-ci, les incertitudes tiennent au score que pourrait réaliser le principal mouvement kurde, le Parti démocratique du peuple (HDP). 
Jusqu’à présent, les partis politiques kurdes avaient évité de se présenter aux élections, de crainte de ne pas franchir le seuil qui impose à un parti de réunir plus de 10% des voix au niveau national pour entrer au Parlement. 
Les politiciens kurdes préféraient se présenter en candidats indépendants, qui ne sont pas assujettis à ce seuil. Une fois élus, ils se ralliaient à un parti. 
Cette année, le mouvement politique kurde a toutefois décidé de présenter ses candidats comme membres d’un seul parti. 
Cette stratégie électorale, aussi risquée soit-elle, pourrait se traduire par des résultats substantiels, ayant des implications considérables à la fois pour l’avenir immédiat du HDP et pour les perspectives à long terme de la Turquie. 
L’incapacité du HDP à réunir 10 pour cent de voix ouvrirait la voie à une refonte du régime politique du pays. 
Les Kurdes et leurs candidats exclus du Parlement, l’AKP n’aurait besoin d’un score que légèrement supérieur à celui que prédisent les sondages pour préserver sa prédominance politique. 
S’il parvient à réunir plus de 45 pour cent des voix, les bizarreries de la loi électorale turque lui donneront plus de 330 sièges de députés sur les 550 que compte le Parlement. 
Ce score permettrait à Erdogan de faire adopter la réforme pour laquelle il milite depuis longtemps et qui renforce les pouvoirs du chef de l'État. 
La majorité parlementaire de l’AKP lui permettrait de rédiger unilatéralement une nouvelle Constitution et de la soumettre à référendum dans l’année. 
Dans le même temps, les régions du sud-est pourraient être la proie de troubles civils, puisque le mouvement kurde – privé de toute représentation politique au plan national à une époque de transition institutionnelle – réclamera sans doute une plus grande autonomie locale. 
Si par contre le HDP parvient à réunir 10 pour cent des voix, ses chances – et celles d’Erdogan – basculeront dans le sens contraire. 
Les élus du HDP pourraient conduire un groupe parlementaire minoritaire mais important, et l’AKP deviendrait sans doute le partenaire principal d’un gouvernement de coalition. 
Loin d’être en position de force, le Premier ministre Ahmet Davutoglu serait obligé d’associer son parti au HDP ou au Parti de l'action nationaliste (MHP, droite). 
Une coalition plus vaste, incluant le Parti républicain du peuple (CHP, centre-gauche), si elle est théoriquement possible, n’est pas conforme à la culture politique turque. 
Une telle issue donnerait plus de pouvoir à l’exécutif, que dirige Davutoglu, au détriment de la présidence. 
Privé de la possibilité de devenir président exécutif, Erdogan perdrait rapidement du terrain. 
Même dans le cas où l’AKP resterait la principale formation politique du pays, l’équilibre des pouvoirs de la politique turque serait en sa défaveur. 
Dans les démocraties libérales, les élections nationales ont pour objectif de donner aux vainqueurs un mandat populaire leur permettant de gouverner et de définir les orientations politiques jusqu’aux élections suivantes. 
Il est rare qu’elles comportent des conséquences qui se répercutent au-delà d’un cycle électoral. 
C’est pourtant le cas en Turquie aujourd’hui, où le résultat des prochaines élections législatives déterminera les règles de la vie politique pour les années à venir. 
Les sondages donnent 10 pour cent des intentions de vote au HDP. 
Un petit plus, dans un sens ou dans l’autre, fera toute la différence. 

L’Étrange Mort de la laïcité turque 
JÉRUSALEM – Les suites du coup d’État militaire manqué en Turquie soulèvent une question essentielle : le président Recep Tayyip Erdoǧan continuera-t-il sur le chemin autoritaire qu’il emprunte, souvent d’un pas décidé, ou bien renouera-t-il le dialogue avec ses opposants pour réduire les profondes fractures dont souffre la société turque ? 
Cela reste à voir, mais à en juger par les précédents historiques, les dirigeants autoritaires réagissent en durcissant leur régime lorsque leur hégémonie est contestée et sont alors peu enclins à la modération. 
Les initiatives d’Erdoǧan depuis l’échec du putsch – les nouvelles d’arrestations en masse et de milliers de purges touchant militaires, juges, policiers et enseignants ont presque immédiatement suivi – semblent confirmer le plus pessimiste des deux scénarios. 
Ce serait pourtant une erreur de voir ce qui se passe aujourd’hui en Turquie au prisme du seul Erdoǧan, de sa personnalité et de ses penchants autoritaires. 
Avec son parti de la Justice et du développement (AKP), il incarne un glissement tectonique de la politique turque, qui n’est pas sans rappeler ce qu’ont connu d’autres pays à majorité musulmane du Moyen-Orient. 
En s’efforçant de réorienter l’histoire turque hors des voies de la laïcité radicale définie par Kemal Atatürk, le fondateur de la Turquie moderne, l’AKP a d’abord semblé vouloir sortir du moule autoritaire kémaliste. 
Parce qu’ils soutenaient la nature laïque du kémalisme, les observateurs occidentaux perdirent de vue, pour beaucoup d’entre eux, que le régime était plus proche du fascisme européen des années trente – à savoir un État nationaliste à parti unique, galvanisé par le culte rendu à la personne d’Atatürk lui-même – que des démocraties libérales. 
Ce n’est qu’à partir des années cinquante que le système s’est lentement assoupli. 
Loin d’être l’expression d’un vaste mouvement ou d’une aspiration populaires, la laïcité kémaliste fut imposée par une petite élite urbaine – militaire et intellectuelle – à une société traditionnelle et, pour l’essentiel, rurale. 
Non seulement le kémalisme introduisit une variante de l’alphabet latin, qui coupa totalement les Turcs de tout lien avec leur culture et leur histoire, mais il bannit aussi les formes traditionnelles du costume (fez et sarouel pour les hommes, foulard pour les femmes) et contraignit toute la population à se conformer aux codes vestimentaires occidentaux. 
Les noms de famille à consonance arabe ou musulmane durent être changés en noms turcs. 
Une telle révolution culturelle, imposée d’en haut, est inconnue dans les sociétés européennes. 
En Occident, la laïcisation est allée de pair avec le projet de démocratisation et de libéralisation porté par les lumières. 
En Turquie – et sous une forme moins radicale dans l’Iran du Shah, ou dans des pays comme l’Égypte, la Tunisie, la Syrie et l’Irak sous la férule de dictateurs militaires –, la population n’eut jamais le choix. 
Les victoires électorales de l’AKP depuis 2002 (tout comme les évolutions comparables dans d’autres pays musulmans), marquèrent, d’une certaine façon, le retour du refoulé. 
Avec la libéralisation politique du kémalisme (qui ne fut toutefois pas accompagnée d’une libéralisation culturelle), l’émergence du multipartisme eut pour conséquence le renforcement des conservateurs traditionnels, dont les opinions avaient longtemps été désavouées. 
Dans le même temps, la modernisation économique apporta aux conservateurs la mobilité sociale, qui conduisit à l’émergence d’une nouvelle bourgeoisie, attachée aux valeurs religieuses traditionnelles, considérant l’élite kémaliste – établie dans l’armée, dans l’administration, dans l’appareil judiciaire et dans les universités – comme l’oppresseur. 
Les électeurs de cette nouvelle bourgeoisie formèrent la base des victoires électorales de l’AKP, auquel ils donnèrent une légitimité politique. 
Le récent soulèvement de certains éléments de l’armée – le bras de la laïcité kémaliste –, qui ont tenté de surseoir à la volonté du peuple (comme ce fut le cas trois fois au cours du dernier demi-siècle), confirme l’opposition durable entre laïcité et démocratie en Turquie. 
La politique étrangère menée par Erdoǧan au cours des dernières années n’a pas été couronnée de succès, loin s’en faut. 
Sa promesse initiale d’un « zéro problème » avec ses voisins a conduit, au contraire, à une détérioration des relations avec l’Arménie, la Russie, Israël et l’Égypte – sans parler de l’hostilité intérieure suscitée par l’intervention du régime dans la guerre civile syrienne et de la vague d’attentats terroristes qui s’en est suivie. 
Rien de tout cela n’est parvenu à entamer le soutien dont bénéficie Erdoǧan au sein de l’électorat turc, d’autant que les États-Unis et l’Union européenne n’ont pu que lui offrir leur appui, quoique de bout des lèvres, lors de la dernière tentative de putsch. 
Car les puissances occidentales ont fondamentalement intérêt au maintien de la stabilité dans une Turquie dont les Européens ont besoin pour tenter d’endiguer les vagues d’immigrants, venus de Syrie pour la plupart, et dont les États-Unis ne peuvent se passer dans leur guerre, si limitée soit-elle, contre l’État islamique. 
On peut douter que la chasse livrée par Erdoǧan à ses ennemis intérieurs – réels et imaginaires – dissuade Américains et Européens de rechercher sa collaboration. 
Mais la réponse brutale d’Erdoǧan à la tentative de coup d’État – qui ira peut-être jusqu’à l’organisation de procès-spectacles après que les institutions publiques auront été « nettoyées » de ce qui restait des élites laïques ou des partisans du mouvement Gülen, l’allié d’autrefois – ne fera que creuser les fractures de la société turque. 
Rappelons que les attentats terroristes ne sont pas le seul fait de l’État islamique, mais aussi de militants kurdes, dont la revendication d’autonomie menace le concept même de l’indivisibilité de la nation turque – pierre angulaire de l’État kémaliste. 
Avant la tentative de putsch, Erdoǧan a donné des gages de bonne volonté afin de réduire les tensions avec la Russie et avec Israël, et il semble peu probable que ces efforts soient anéantis par la répression contre les putschistes et leurs alliés. 
La guerre civile syrienne, en revanche, ne paraît pas devoir prendre fin rapidement, et l’implosion de facto de la Syrie, dont la cohérence en tant qu’État est compromise, représente une menace durable pour la cohésion sociale et le jeu politique turcs, avec les réfugiés, de plus en plus nombreux, qui tentent de se rendre en Turquie. 
En définitive, le modèle kémaliste de laïcité, appuyé sur l’armée, s’est avéré incapable de perdurer : son démantèlement par l’AKP jouit d’un large soutien. 
Mais le coup d’État manqué renforcera probablement les traits illibéraux de la démocratie qui a vu l’avènement d’Erdoǧan, dans laquelle la volonté du peuple et le pouvoir de la majorité vont à l’encontre du pluralisme, des droits de l’homme et de la liberté d’expression. 
La stabilité d’un tel système en Turquie – où, malgré l’opposition populaire au coup d’État, l’hostilité envers Erdoǧan est vive – reste à voir. 

La deuxième chance d'Erdoğan 
ISTANBUL – Les résultats des dernières élections législatives de Turquie (les électeurs se sont rendus aux urnes deux fois durant les cinq derniers mois), donnent des renseignements importants sur la nature de la démocratie du pays et sur les préférences de ses citoyens. 
La première des deux élections législatives de la Turquie cette année en juin a été largement considérée comme un référendum sur les efforts du président Recep Tayyip Erdoğan en vue de renforcer les pouvoirs de son mandat. 
Le résultat a été clair. 
Le Parti de la Justice et du Développement (AKP) d'Erdoğan a reçu seulement 41% des voix, ce qui lui a coûté la majorité dont il bénéficiait depuis son arrivée au pouvoir en 2002. 
Toutefois le 1er novembre, alors que les négociations qui ont suivi les élections de juin n'ont pas réussi à établir une majorité parlementaire, les Turcs ont voté de nouveau. Le résultat ne pouvait pas être plus différent. 
Cette fois, les élections ont été perçues pour l'essentiel comme un référendum sur le maintien au pouvoir du parti unique : l'AKP a remporté 49% des voix, ce qui lui a donné une confortable majorité. 
Dans la période qui a précédé les dernières élections, Erdoğan et l'AKP ont insisté sur l'importance de la majorité parlementaire du parti pour la stabilité politique de la Turquie. 
L'opposition a répliqué selon l'argument qu'un gouvernement de coalition pourrait contrer la profonde polarisation politique du pays, tout en aidant à renforcer le système d'équilibre des pouvoirs. 
La promesse de la stabilité a finalement trouvé le plus fort écho. 
L'instabilité politique après les élections non concluantes de juin s'est aggravée par une forte baisse de la sécurité nationale et régionale. 
Une nouvelle campagne de violence par le Parti séparatiste des travailleurs du Kurdistan (PKK) et des attaques menées par l'État islamique, en particulier les attentats-suicide à Ankara qui ont tué plus de 100 personnes, ont créé un climat qui a renforcé le message de l'AKP. 
Les résultats du scrutin témoignent de l'inefficacité de l'opposition parlementaire de la Turquie, qui a échoué une fois de plus à faire une brèche dans la popularité de l'AKP, un peu comme si elles avaient entrepris de réfuter la théorie selon laquelle les électorats finissent avec le temps à se lasser des gouvernements en place depuis longtemps. 
Au lieu de cela l'AKP a bénéficié d'une victoire écrasante : une réussite majeure après 13 ans de gouvernement ininterrompu, en détournant l'électorat de ses concurrents. 
Le parti a reçu près de 5 millions de voix de plus qu'en juin, ce qui correspond à une augmentation de 20% de sa popularité. 
Les deux partis d'opposition, le parti conservateur Parti d'action nationaliste (MHP) et le Parti démocratique des peuples (HDP) à majorité kurde, ont ensemble perdu 3 millions de voix, tandis que le parti de centre-gauche, le Parti républicain du peuple (CHP), a défendu ses positions en terminant deuxième avec 25% des suffrages. 
Les électeurs ont sévèrement puni le parti nationaliste MHP pour son obstructionnisme après les élections de juin, lorsqu'il a refusé toutes les offres d'alliance avec un gouvernement de coalition. 
Avec 12% des suffrages contre 16% en juin, le MHP a perdu près de la moitié de ses sièges au Parlement. 
Le HDP a été handicapé par son incapacité à se distancier du PKK, qu'une grande partie de l'électorat tient pour responsable de la recrudescence de la violence nationale. 
En effet, le HDP a failli ne pas obtenir les 10% des voix nécessaires pour entrer au Parlement, un résultat qui aurait fourni à l'AKP une majorité suffisante pour amender la constitution. 
En fin de compte, le HDP termine avec 10,75% des suffrages, soit une baisse de 13% par rapport aux élections de juin, ce qui empêche Erdoğan de s'assurer un Parlement conciliant en vue de mettre en place une présidence aux commandes de l'exécutif. 
Néanmoins, le nouveau gouvernement turc s'est doté d'un mandat assez large afin de répondre aux défis les plus difficiles et les plus imminents du pays, en particulier celui du processus de paix avec les Kurdes. 
Un effort précédent avait été suspendu avant les élections, lorsque le PKK est retourné à la violence et que les dirigeants de l'AKP ont adopté une rhétorique de plus en plus nationaliste et belliciste. 
Une fois les élections terminées, il y a cependant un espoir que le nouveau gouvernement fasse redémarrer les négociations. 
En cas de succès, les pourparlers pourraient avoir un impact majeur non seulement au niveau national, mais aussi sur la lutte en cours contre l'État islamique. 
La majorité de l'AKP lui permettra également de continuer à recalibrer la politique étrangère du pays. 
Les politiques de la Turquie après le Printemps arabe ont conduit à une perte d'influence et d'amis dans la région. Mais le pays a commencé récemment à adapter son approche aux réalités sur le terrain. 
Par exemple, la Turquie a levé ses objections contre une participation du Président syrien Bachar el-Assad aux négociations visant à mettre un terme à la guerre civile en Syrie. 
De même, un nouvel engagement dans la lutte contre l'État islamique a éliminé un point essentiel de friction avec les partenaires occidentaux de la Turquie. 
Le piège principal que doit éviter le nouveau gouvernement est un retour à un modèle de gouvernement fortement paternaliste. 
L'AKP doit profiter de sa large majorité et commencer à considérer les opinions minoritaires et même certains de ses dissidents pacifiques avec davantage de bienveillance, d'une manière convenable pour négocier l'adhésion de négociation de son pays à l'Union européenne. 
La leçon des deux élections est claire : les électeurs turcs veulent un gouvernement fort et stable, pas un gouvernement qui méprise ses adversaires. 


Erdoğan le Magnifique 
ISTANBUL – Le président turc Recep Tayyip Erdoğan vient d’accomplir son objectif politique ultime, en devenant le premier président élu dans le cadre d’un vote populaire en Turquie, avec près de 53 % du suffrage national à l’issue de l’élection de dimanche dernier. 
Il y a un an, Erdoğan introduisait plusieurs amendements constitutionnels visant à transformer la démocratie parlementaire turque en un régime présidentiel hautement centralisé. 
La pleine entrée en vigueur de ces amendements approche désormais. 
Ces amendements constitutionnels confèrent à Erdoğan de nouveaux pouvoirs de désignation des vice-présidents, ministres et hauts responsables. 
Ils lui permettent également de dissoudre le Parlement, d’être membre d’un parti politique, d’intervenir davantage dans la désignation des juges au sein des plus hauts tribunaux, de prendre des décrets ayant force de loi, et d’imposer l’état d’urgence. 
Approuvés d’une faible marge par les électeurs en avril dernier, ces amendements constitutionnels ont également supprimé le poste de Premier ministre. 
Pour les cinq prochaines années, Erdoğan sera le chef d’État turc, le chef du Parti de la Justice et du Développement (AKP) au pouvoir dans le pays, ainsi que le chef du gouvernement. 
Erdoğan bénéficie d’une position solide, dans la mesure où l’élection présidentielle anticipée exige deux tiers des votes parlementaires – scénario improbable compte tenu de la quasi-majorité détenue par l’AKP. 
Il devient ainsi le plus puissant dirigeant turc depuis que le pays a commencé à organiser des élections contestées au lendemain de la Seconde Guerre mondiale. 
Désormais, la politique nationale et étrangère sera en définitive façonnée par un seul homme. 
C’est évidemment l’opposé de la démocratie libérale, dont une caractéristique fondamentale réside dans l’existence d’un solide ensemble de garde-fous institutionnels permettant de limiter l’autorité de l’exécutif. 
L’attribution de pouvoirs exceptionnellement larges au président, en vertu de la nouvelle Constitution, est le reflet d’une vision populiste du pouvoir, selon laquelle le dirigeant élu, en qualité de véritable représentant de la nation, ne saurait être entravé dans la poursuite des intérêts du pays. La nation ne peut ainsi juger la compétence du président que tous les cinq ans. 
En adoptant le texte constitutionnel dans le cadre d’un référendum, une faible majorité d’électeurs turcs semble avoir donné sa bénédiction à cette conception populiste du pouvoir politique démocratique. 
Deux aspects clés viendront néanmoins limiter la manière dont Erdoğan exploitera cet impressionnant ensemble de nouvelles prérogatives. 
Premièrement, bien qu’il ait remporté la présidence, l’AKP a perdu sa majorité absolue au Parlement. 
Avec un score de 42 %, en baisse de sept points par rapport aux élections de novembre 2015, l’AKP a gagné 293 des 600 sièges parlementaires. 
Erdoğan va par conséquent devoir solliciter de nouvelles alliances pour pouvoir promulguer sa législation. 
En effet, même en situation de moindre rôle du Parlement en vertu de la nouvelle Constitution, le contrôle du corps législatif demeure essentiel au fonctionnement efficace de l’État. 
L’allié naturel du président Erdoğan au Parlement n’est autre que le Parti d’action nationaliste (MHP) situé à l’extrême droite. 
Les deux partis ont noué une alliance avant les élections, et Erdoğan doit sa victoire aux 11 % de votes rapportés par son partenaire politique. 
En revanche, une alliance à plus long terme avec le MHP annonce d’importantes conséquences pour la politique intérieure et la posture internationale de la Turquie. 
Cette alliance limitera par ailleurs la marge de manœuvre politique du président Erdoğan. 
Au plan national, le MHP représente l’ordre et la sécurité. 
L’alliance avec le MHP exclura par conséquent toute ouverture – semblable à l’initiative de paix lancée par le gouvernement de l’AKP en 2015 – vis-à-vis des Kurdes de Turquie. 
De même, il est peu probable que le MHP devienne le partenaire naturel de quelque réforme démocratique majeure consistant à renforcer les libertés fondamentales. 
Sur le plan de la politique étrangère, la position intrinsèquement eurosceptique du MHP est vouée à restreindre l’espace diplomatique de la Turquie dans la reconstruction des relations avec ses partenaires occidentaux. 
Au cours de la campagne, les dirigeants du MHP ont d’ailleurs appelé la Turquie à abandonner son objectif moribond d’une adhésion à l’Union européenne. 
Les vulnérabilités économiques de la Turquie constituent une deuxième contrainte, tout aussi importante, vouée à peser sur l’autorité d’Erdoğan. 
À la différence d’économies fondées sur les matières premières et présentant un excédent de balance courante, comme la Russie et le Brésil, la Turquie dépend de l’épargne étrangère. Le pays alimente sa croissance en puisant sur les marchés de capitaux internationaux pour financier son besoin annuel d’emprunt extérieur, d’environ 250 milliards $. 
Ce déficit substantiel est la conséquence d’un décalage chronique entre l’investissement et l’épargne, ainsi que de l’échec des précédents gouvernements de l’AKP à mettre en œuvre des réformes structurelles d’amélioration de la productivité globale et de la compétitivité internationale de la Turquie. 
Ces dernières années, l’accent excessif placé sur la croissance est venu aggraver ces difficultés. 
L’an dernier, le taux de croissance de la Turquie atteignait 7 %, parmi les plus élevés des pays de l’OCDE. 
Les politiques expansionnistes d’Erdoğan ont cependant exacerbé les déséquilibres structurels du pays, l’inflation augmentant jusqu’à atteindre deux chiffres, le taux d’intérêt nominal bondissant jusqu’à 16 %, et le déficit de balance courante dépassant 6 % du revenu national. 
La réussite d’Erdoğan à la tête du pouvoir exécutif turc dépendra par conséquent de sa capacité à fixer une trajectoire satisfaisant aux priorités majeures du MHP, et remédiant aux conséquences défavorables d’une surchauffe de l’économie. 
Il faut s’attendre à ce que ces deux contraintes s’accentuent avec le temps, le levier parlementaire du MHP lui conférant de plus en plus de confiance, et l’économie ayant de plus en plus besoin d’un possible ajustement par contraction. 
Au cours du mandat d’Erdoğan à venir, la question n’en demeurera pas moins la suivante : ces contraintes pratiques – et par conséquent temporaires – suffiront-elles à assurer la consolidation du système démocratique turc ? 

Le choix tragique d’Erdogan 
CAMBRIDGE – Depuis la première victoire de son parti aux élections législatives de fin 2002, le président turc Recep Tayyip Erdogan est obsédé par l’idée d’être renversé par un coup d’État. 
Il avait en effet de bonnes raisons de le craindre. 
Les élites ultra-laïques des appareils judiciaire et militaire n’ont jamais caché l’antipathie qu’elles éprouvaient pour Erdogan et ses alliés politiques. 
Erdogan avait été plus tôt condamné à une peine de prison pour avoir lu un poème d’inspiration religieuse lors d’un meeting, ce qui l’a empêché d’assumer immédiatement sa charge de Premier ministre après la victoire du Parti de la justice et du développement (AKP) aux élections de novembre 2002. 
En 2007, l’armée a publié un communiqué déclarant qu’elle s’opposait à la candidature à la présidence d’Erdogan – essentiellement une figure de proue à l’époque – ou de tout autre candidat de l’AKP. 
Et en 2008, la Cour constitutionnelle turque avait de peu manqué de voter la dissolution de l’AKP, en le jugeant coupable d’être un « foyer d’activités anti-laïques ». 
Ces efforts de la vieille garde eurent finalement un résultat inverse de celui escompté en renforçant la popularité d’Erdogan. 
Son emprise grandissante sur le pouvoir aurait pu le rassurer et l’inciter à adopter une approche politique moins conflictuelle. 
Mais dans les années qui suivirent, les gülenistes – partisans du prédicateur en exil Fethullah Gülen et ses alliés de l’époque – parvinrent à transformer son obsession en une véritable paranoïa. 
De 2008 à 2013, les gülenistes présents dans la police, l’appareil judiciaire et les médias ont échafaudé toutes sortes de conspirations fictives et de complots supposés contre Erdogan, chacun devant être plus sanglant que le précédent. 
Ils ont organisé des procès truqués sensationnels ciblant des officiers de l’armée, des journalistes, des ONG, des professeurs turcs et des politiciens kurdes. 
Erdogan peut ne pas avoir cru à tous ces chefs d’accusation – un haut gradé avec lequel il avait étroitement travaillé figurait au nombre des personnes emprisonnées – mais ces poursuites ont atteint leur but. 
Elles ont alimenté la peur d’Erdogan d’être renversé et éradiqué les derniers vestiges du régime laïc au sein de l’armée et de la bureaucratie. 
Les gülenistes avaient également un autre objectif : des membres de leur confrérie purent occuper les échelons supérieurs de l’armée laissés vacants par les hauts-gradés visés par ces procès truqués. 
Les gülenistes avaient passé des années à infiltrer l’armée sans pouvoir accéder aux plus hauts postes. 
Le comble de l’ironie du coup d’État avorté de juillet dernier est qu’il n’a pas été fomenté par des putschistes laïcs, mais par des officiers gülenistes dont Erdogan avait encouragé la promotion. 
A la fin 2013, l’alliance d’Erdogan avec les gülenistes s’était transformée en une guerre ouverte. 
Avec la défaite de leur ennemi commun – la vieille garde laïque – leur alliance n’avait plus de raison d’être. 
Erdogan avait déjà commencé à fermer les entreprises et les écoles gülenistes et à purger les éléments gülenistes de la bureaucratie. 
Une vaste purge des rangs de l’armée était également prévue, ce qui aurait pu motiver le putsch préemptif des officiers gülenistes. 
En tout état de cause, la tentative de coup d’État a pleinement validé la paranoïa d’Erdogan, ce qui explique en partie pourquoi la répression des gülenistes et d’autres opposants au gouvernement a été aussi vaste et impitoyable. 
En sus du renvoi de près de 4000 membres des forces armées, gradés et soldats confondus, 85.000 fonctionnaires des institutions étatiques ont été démis de leurs fonctions depuis le 15 juillet et 17.000 d’entre eux ont été emprisonnés. 
Un nombre important de journalistes a également été place en garde à vue, dont une grande partie n’a aucun lien avec le mouvement Gülen. 
Tout semblant de l’État de droit et du respect des règles de procédure a disparu. 
Un grand chef d’État aurait réagi différemment. 
Le putsch avorté a créé une rare occasion de forger une unité nationale. 
Tous les partis politiques, dont le Parti démocratique des peuples (HDP), pro-kurde, ont condamné la tentative de coup d’État, comme la grande majorité des citoyens, quelle que soit leur orientation politique. 
Erdogan aurait pu s’élever au-dessus des identités islamiste, libérale, laïque et kurde pour créer un nouveau consensus politique basé sur les normes démocratiques. 
Il avait l’occasion d’être un fédérateur démocrate. 
Il a au contraire choisi d’approfondir les divisions de la Turquie et d’affaiblir un peu plus l’État de droit. 
Les purges et les arrestations des opposants se sont étendues bien au-delà de ceux qui auraient pu jouer un rôle dans le putsch. 
Des universitaires marxistes, des journalistes kurdes et des commentateurs libéraux ont été arrêtés aux côtés des gülenistes. 
Erdogan continue à traiter le HDP comme un paria. 
Et au lieu d’envisager une entente avec les rebelles kurdes, il semble se complaire dans le renouvellement des hostilités. 
Et malheureusement, c’est une stratégie gagnante. 
Instaurer l’état d’urgence contre des ennemis présumés et attiser les passions nationalistes et religieuses servent à mobiliser les partisans d’Erdogan. 
Cette stratégie lui a également permis de neutraliser deux des partis d’opposition, fortement nationalistes et donc des alliés fiables dans la guerre contre les rebelles kurdes. 
De même, l’offensive d’Erdogan contre les partisans du mouvement Gülen semble plus motivée par un opportunisme politique que par la volonté de traduire les auteurs du coup d’État en justice. 
Erdogan et ses ministres se sont à de multiples reprises plaints de la réticence des États-Unis à extrader Gülen vers la Turquie. 
Et pourtant, près de deux mois après le putsch, la Turquie n’a toujours pas formellement soumis de preuves de la culpabilité de Gülen à l’administration américaine. 
La rhétorique anti-américaine rencontre un écho favorable en Turquie et Erdogan n’hésite pas s’en servir. 
Lors du témoignage qu’il a donné au procureur général de la République chargé de l’enquête sur le coup d’État, le Chef d’état-major de l’armée turque a dit que les putschistes qui l’avaient pris en otage avaient proposé de le mettre en contact avec Gülen la nuit même du coup. 
Ce témoignage est la seule preuve de l’implication directe de Gülen. 
Mais un dirigeant soucieux de convaincre le monde de la culpabilité de Gülen aurait invité ce haut gradé à s’exprimer devant les médias sur le déroulement des événements. 
Et pourtant, le général n’a pas été convié – ou autorisé – à s’exprimer en public, alimentant les spéculations sur le rôle éventuel qu’il aurait pu jouer dans le coup d’État avorté. 
Le cercle sans fin des représailles en Turquie – des islamistes, des communistes, des laïcs, des Kurdes de manière permanente, et maintenant des gülenistes – a ainsi pris une nouvelle ampleur. 
Erdogan répète la même erreur tragique qu’en 2009-2010 : se servir de sa grande popularité pour saper la démocratie et l’État de droit au lieu de les renforcer – rendant d’autant plus difficile la modération et la réconciliation politique à l’avenir. 
Erdogan a par deux fois eu l’occasion d’être un grand dirigeant. 
Il l’a dédaignée à chaque fois, au détriment de l’image qu’il laissera à la postérité, et à un coût plus élevé encore pour la Turquie. 

Les délices turcs de Poutine 
BRUXELLES – Méfiez-vous des tsars porteurs de cadeaux. 
Voilà un sage conseil à l'intention du Président turc Recep Tayyip Erdoğan, à l'heure où il tente de se rapprocher du Président russe Vladimir Poutine dans ses relations avec l'Occident. 
La réunion d'Erdoğan avec Poutine à Saint-Pétersbourg ce mois-ci devait en apparence se centrer sur l'idée d'enterrer la hache de guerre après que la Turquie ait tiré l'année dernière sur un avion de guerre russe près de sa frontière avec la Syrie. 
Mais le Kremlin a semblé envisager la visite comme une occasion de convaincre Erdoğan de se « tourner vers l'Est » et de rejoindre la Russie, ainsi que la Chine et les pays d'Asie centrale, dans une sorte de confrérie des autocraties. 
La question est de savoir si Erdoğan projette réellement d'accepter cette offre. 
Erdoğan s'est bien donné en spectacle avec Poutine, en lui promettant son amitié et sa coopération. 
De cette manière, il a envoyé à ses alliés occidentaux (qui ont critiqué les arrestations de milliers d'opposants pressentis, notamment de nombreux journalistes, suite à l'échec du coup militaire du mois dernier), un message puissant : « Je n'ai pas besoin de vous. » 
Poutine en revanche a été le premier dirigeant du monde à proclamer son soutien au gouvernement d'Erdoğan après le coup d'État, ce qui explique peut-être la raison pour laquelle la Russie a été la première destination d'Erdoğan une fois le calme revenu. 
À n'en pas douter, Erdoğan a peut-être simplement saisi l'occasion idéale d'améliorer la propre sécurité de la Turquie et celle de la région. 
Après tout, il n'est dans l'intérêt de personne, surtout pas de l'OTAN, de voir la Turquie et la Russie s'entre-déchirer. 
Mais il serait bien étonnant qu'Erdoğan n'ait aucune intention de rendre nerveux les alliés de l'OTAN. 
Et de ce point de vue, il a réussi. 
Pour le moins, l'UE a besoin de la Turquie pour continuer, suivant l'accord conclu en mars, de refouler le flot de réfugiés à ses frontières ; toute indication selon laquelle Erdoğan se retournerait contre l'Europe est ainsi un motif d'intense préoccupation. 
Il y a peut-être davantage à saisir au sujet du rapprochement entre Erdoğan et Poutine. 
S'il cherche véritablement à approfondir le rapport entre la Turquie avec la Russie, aux dépens de ses liens avec l'UE et les États-Unis, à titre d'avertissement, ceci pourrait représenter un réalignement géopolitique fondamental. 
Mais ce cas semble peu probable. 
Le Kremlin a des intérêts importants dans la détérioration des relations de la Turquie avec ses associés occidentaux. 
Poutine a réaffirmé sans détours son opposition aux mesures de l'OTAN, en particulier son rôle dans les pays limitrophes avec la Russie. 
Étant donné que Poutine se soucie peu des droits de l'homme, de l'État de droit ou de la démocratie, son analyse des piètres réactions des dirigeants de l'UE et des États-Unis face à Erdoğan après sa répression sur les meneurs du coup d'État, a dû lui apparaître comme une occasion rêvée d'affaiblir l'OTAN. 
Une autre raison pour laquelle la Russie est encline à tendre une main amicale vers la Turquie est le conflit actuel en Syrie, dans lequel Kremlin est intervenu militairement pour préserver le régime du Président syrien Bachar el-Assad. 
Poutine a besoin d'une victoire en Syrie et d'une sortie de secours. 
À cet effet, il entend faire passer dans con camp Erdoğan, qui a fourni de l'armement et un soutien aux rebelles sunnites, que l'Armée de l'Air russe pourchasse. 
Mais la thèse d'un pivot oriental par la Turquie est beaucoup moins solide. 
Certes la Turquie a besoin des touristes russes pour soutenir son économie fragile. 
Mais les avantages économiques que la Russie pourrait offrir sont minuscules comparés à ceux fournis par l'UE, un marché et un associé essentiels indispensable dans la conduite de la modernisation de la Turquie. 
Ajoutez à cela les états de service de Poutine comme associé peu digne de confiance et il est clair que, bien que de meilleurs rapports avec la Russie puissent bénéficier à la Turquie, Erdoğan n'a pas les moyens de rompre les liens de son pays avec l'Occident. 
Mais même si cela était une erreur stratégique pour Erdoğan d'entrer dans l'orbite de Poutine, de nombreux leaders ont déjà fait des erreurs stratégiques auparavant. 
C'est pour cette raison que les mois à venir, où la Turquie et l'UE vont plancher sur les questions litigieuses, seront déterminants. 
La répression d'Erdoğan après le coup militaire est loin d'être la seule source de tension entre la Turquie et l'Occident, en particulier avec l'UE. 
La Turquie insiste sur le fait que droit de voyager sans visa pour les citoyens turcs visitant l'UE, promis par les gouvernements de l'UE en janvier, doit entrer en vigueur cette année. 
Mais comme la Turquie n'est jusqu'à présent pas parvenue à remplir les conditions convenues, notamment la révision de sa législation anti-terroriste, cela risque de ne pas se produire : un résultat rendu encore plus probable à la suite de la tentative de coup d'État. 
En conséquence, l'accord de migration conclu en mars ne tient à présent qu'à un fil. 
Afin de déterminer la voie à suivre, un besoin de dialogue maintenu entre l'UE et la Turquie est de la plus haute importance. 
Plutôt que de permettre à Erdoğan d'utiliser sa relation avec Poutine pour manipuler ses alliés de l'OTAN, l'Occident (et l'UE en particulier), doivent condamner avec la plus grande clarté sa dérive grandissante vers l'autocratie. 
Ils doivent lui faire comprendre que sa trajectoire actuelle l'éloigne de l'adhésion à l'UE et pourrait coûter à la Turquie certains liens économiques dont elle dépend. 
Il est temps pour Erdoğan de prendre une décision. 
Soit il va renouveler l'engagement de son pays dans une association étroite avec l'UE, avec toute la prospérité qui peut en découler, soit il va continuer au contraire à pousser la Turquie vers un avenir de despotisme et d'isolement, dans lequel il recevra de temps à autre un coup de fil apaisant du Kremlin, mais pas grand-chose d'autre. 
Cela ne lui laisse pas vraiment le choix. 
Pour le bien des citoyens turcs, espérons qu'Erdoğan s'en aperçoive. 

La nouvelle normalité fragile de l’Europe 
LONDRES – Il y a une décennie, dix pays ont rejoint l’Union européenne. 
Chypre, la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, l’île de Malte, la Pologne, la Slovaquie et la Slovénie sont universellement reconnus comme des pays faisant maintenant partie intégrante de l’Europe. 
Les bouleversements politiques extraordinaires mis en branle par la chute du mur de Berlin en 1989, conjugués au processus terre à terre et de longue haleine de l’accession à l’Union européenne qui en a découlé a créé cette nouvelle normalité, qui a essentiellement permis aux États d’Europe de l’Est de se libérer du carcan politique et économique imposé par la guerre froide. 
L’Ukraine s’engage maintenant sur cette voie, mais sans la promesse d’une accession pleine et entière. 
Pour cet anniversaire, au milieu d’une vague de tension géopolitique qui retombe encore une fois sur le continent européen, il vaut la peine de commémorer ce que la nouvelle normalité a apporté aux pays qui se sont joints à l’Union européenne il y a dix ans et ce que cela pourrait représenter pour l’Ukraine. 
Le « milieu manquant » de l’Europe creusé par le rideau de fer a été comblé. 
Le commerce de la région est florissant, gravitant naturellement autour de l’Union européenne, le marché le plus important du monde. 
Les investissements se sont déplacés en sens inverse, des pays riches en capital vers ceux qui en étaient dépourvus, comme le veut la théorie économique. 
La comparaison entre la Pologne et l’Ukraine souligne les incidences de l’adhésion à la communauté européenne. 
En 1989, la Pologne et l’Ukraine jouissaient plus ou moins du même niveau de vie ; aujourd’hui, les Polonais sont trois fois plus riches et l’écart du revenu entre la Pologne et l’Europe de l’Ouest n’a jamais été aussi mince depuis l’an 1500. 
Puisque le PNB combiné des pays membres de l’UE est huit fois plus grand que celui de la Russie, on s’attend à ce que la normalisation de l’Ukraine oriente son commerce extérieur principalement vers l’Union européenne. 
Ceci ne veut toutefois pas forcément dire une brisure complète avec la Russie, car, en fait, le poids de l’économie russe dans les exportations polonaises a triplé depuis 2004. 
Vu la proximité géographique et les réseaux industriels déjà existants entre la Russie et l’Ukraine, le potentiel des échanges commerciaux entre ces deux pays est encore plus grand. 
Mais la nouvelle normalité touche également aux aspects de démocratie et de dignité. 
Il est difficile de concevoir que ce qui est en train de se produire dans le tissu social en Ukraine de l’Est pourrait arriver en Pologne. 
L’accession à l’Union européenne a sans aucun doute contribué à la transformation exceptionnelle des institutions de la Pologne. Comme l’Ukraine, la Pologne a souffert de la même corruption généralisée dans les années juste après l’effondrement du communisme. 
Pourtant, aujourd’hui, elle se situe à un rang bien supérieur de beaucoup d’anciens membres de l’Union européenne sur le plan des indices de lutte à la corruption. 
Le rapprochement progressif vers les règles et la réglementation de l’Union européenne qui a aidé la Pologne à devenir un pays européen normal à la fin des années 90 donnerait à l’Ukraine la perspective de dompter ses propres démons voués à la corruption, au favoritisme et au népotisme. 
Qui plus est, la Pologne a grandement profité de son accès au financement public massif de l’Union européenne, avec plus de 92 milliards d’euros (128 milliards de dollars) se déversant dans l’économie du pays au cours des 10 dernières années. 
Et les flux d’investissements privés se sont avérés encore plus importants, et ce, pour toute l’Europe centrale et orientale grâce aux conditions intéressantes offertes aux investissements directs étrangers, la plupart effectués dans des projets à long terme comportant des retombées comme le transfert de connaissances et l’introduction de pratiques exemplaires internationales. 
Le fait d’établir ce type de normalité en Ukraine pourrait libérer à grande échelle des forces transformatrices. Mais cet idéal, comme nous le savons tous, est maintenant gravement menacé. 
Le prix des espoirs déçus pourrait s’avérer élevé, non seulement pour l’Ukraine, mais aussi pour les pays d’Europe centrale et orientale. 
Pour commencer, devant les sanctions visant l’économie chancelante de la Russie, le rétablissement des liens commerciaux renouvelés de ces pays avec l’Europe devient, pour eux, une source de vulnérabilité. 
Déjà, des entreprises actives sur le marché russe font état de problème pour trouver du financement et des investissements transfrontaliers sont en train d’être reportés. 
Les répercussions vont bien au-delà des échanges commerciaux et des investissements à court terme. 
Des mesures temporaires coûteuses pour accroître la sécurité énergétique sont en train d’évacuer les autres priorités importantes de la région, comme les investissements à long terme dans les secteurs des études supérieures et de la recherche ainsi que l’amélioration essentielle de systèmes de santé vétustes. 
D’autant plus que s’évapore tranquillement le « dividende de paix » qui avait permis, après 1989, de créer une certaine marge budgétaire ; désormais, les pays dans la région et en périphérie perçoivent la nécessité d’accroître leurs dépenses militaires. 
Pendant que les autorités européennes réfléchissent aux prochaines mesures à prendre en guise de riposte, les Ukrainiens doivent tenir compte à tête reposée des gains qu’ils obtiendraient s’ils empruntaient la voie de la réforme économique et institutionnelle de la normalité européenne. 
Parallèlement, les pays d’Europe centrale et orientale méritent l’appui de l’Union européenne pour que ces pays ne soient plus à la merci de quiconque. 

Le coup d’état bureaucratique de la Turquie 
ANKARA – La semaine dernière, le Premier ministre turc Recep Tayyip Erdoğan a intensifié la réponse de son gouvernement aux enquêtes de corruption qui secouent le pays depuis décembre en restructurant les directions du système judiciaire et de la police. 
Mais ce serait une erreur d’y voir un conflit entre l’exécutif et le système judiciaire, ou une tentative de couvrir les accusations qui ont entrainé la démission de trois ministres. 
Il est surtout question ici de l’indépendance et de l’impartialité des autorités de renforcement de la loi. 
En effet, compte tenu d’accusations de fabrication de preuves, Erdoğan déclare maintenant ne pas être opposé à ce que certains cadres de l’armée accusés de complot contre son gouvernement soient rejugés. 
Les récents développements reflètent l’ampleur du fossé qui sépare le gouvernement Erdoğan et le mouvement Gülen, dirigé par Fethullah Gülen, prédicateur islamique auto-exilé résident actuellement près de Philadelphie. 
Le mouvement Gülen fut un soutien important du Parti de la justice et du développement (AKP) au pouvoir, et à ses efforts pour établir un contrôle civil sur l’armée pendant les deux premiers mandats de l’AKP. 
Aujourd’hui cependant, le mouvement semble avoir fomenté son propre coup. 
De nombreux membres du système judiciaire et des forces de police, impliqués dans la vague d’accusations pour corruption de responsables du gouvernement, d’hommes d’affaire et de familiers d’hommes politiques, sont liés au mouvement Gülen. 
Ce qui avait commencé comme une simple enquête pour des faits présumés de corruption s’est rapidement transformé en une campagne de sabotage orchestrée par l’opposition. 
Les actuelles difficultés de la Turquie soulèvent d’importantes questions sur la relation appropriée entre fonctionnaires et responsables élus dans une démocratie pluraliste. 
Le débat qui permettra d’y répondre devra transcender les questions de séparation des pouvoirs et d’indépendance de la justice et clarifier ce que doivent être les liens entre politique et religion. 
Pour cela, il est essentiel de bien comprendre le contexte historique de la crise actuelle. 
Lorsque la Turquie devint une démocratie en 1950, les élites laïques kémalistes du précédent système tentèrent d’exploiter le pouvoir de l’armée et de l’administration publique pour prendre le contrôle du gouvernement élu. 
En fait, les militaires turcs, soutenus par le système judiciaire, sont explicitement intervenus dans le fonctionnement du gouvernement civil en 1960, 1971, 1980, et 1997, à chaque fois au nom de la protection de la laïcité. 
En réaction, différents groupes religieux, dont le mouvement Gülen, ont encouragé leurs partisans à intégrer la fonction publique et l’armée. 
Dans les années 1990, les gouvernements laïques successifs soutenus par l’armée ont répondu en tentant de purger les fonctionnaires religieux et les cadres militaires : ceux qui ne consommaient pas d’alcool, ou dont les membres de la famille portaient le foulard, étaient immédiatement suspectés. 
Avec la normalisation de la démocratie turque à la suite de la victoire de l’AKP en 2002, ces restrictions sur le recrutement, l’emploi, et la promotion de citoyens religieux aux échelons supérieurs de la fonction publique furent annulées – un processus qui a particulièrement bénéficié aux membres du mouvement güleniste, avec ses réseaux étendus d’institutions éducatives, de médias et d’entreprises. 
Les partisans de Gülen – qui prétendaient soutenir une démocratie libérale et la forme d’Islam tolérant et moderne adoptée par l’AKP – semblaient des alliés naturels du gouvernement Erdoğan. 
Pendant dix ans, les entreprises liées au mouvement güleniste ont joué un rôle largement reconnu – et apprécié – dans la croissance économique et le développement de la Turquie, tandis que les écoles dirigées par le mouvement formaient les étudiants afin qu’ils occupent des postes dans le secteur public. 
Aussi longtemps que les fonctionnaires étaient recrutés et promus sur la base du mérite, l’AKP n’a eu aucun problème à accepter la surreprésentation des gülenistes dans certaines branches de l’administration. 
Une situation fondée sur une conviction, celle que les membres gülenistes adhéreraient aux obligations fondamentales d’une démocratie pluraliste selon laquelle les fonctionnaires – qu’ils soient musulmans en Turquie, mormons aux Etats-Unis, ou bouddhistes au Japon – ne laisseraient pas leurs convictions influencer leur engagement envers le service public et l’autorité de la loi. 
Ce que le gouvernement n’avait pas imaginé était l’émergence d’une nouvelle vision de la tutelle de l’administration sur le gouvernement civil. 
Les gülenistes ont remis en question plusieurs mesures du gouvernement mais ils ont largement soutenu l’AKP au cours des trois dernières élections. 
Leur rejet complet du parti émane du débat politique autour de la restructuration des « écoles préparatoires » – des institutions privées extrêmement chères qui préparent les lycéens en terminale aux examens d’entrée aux universités. 
Le mouvement Gülen dirige au moins un quart de ces institutions avec un budget de plusieurs milliards de dollars, ce qui constitue un élément clé de son réseau éducationnel lui permettant de recruter ses nouveaux membres. 
Les gülenistes voient dans ce débat autour des écoles préparatoires une menace directe envers leur influence. 
Mais leur réaction a été disproportionnée – ne serait-ce que parce que le gouvernement n’avait pas encore finalisé son projet de réforme. 
En outre, la proposition n’avait rien à voir avec le mouvement Gülen ; le gouvernement répondait aux doléances de ses citoyens devant payer des sommes astronomiques pour préparer leurs enfants à l’entrée dans les universités publiques gratuites. 
Et le mouvement Gülen n’a pas non plus été réellement pris par surprise ; les représentants des écoles préparatoires étaient engagés dans un dialogue avec les responsables du ministère de l’éducation depuis déjà quelques temps. 
Comme dans toute démocratie, les critiques de l’opinion publique contre les mesures du gouvernement turc sont normales et saines. 
Mais il est inacceptable que certains membres du système judiciaire et des forces de police affiliés au mouvement Gülen tentent des manœuvres de chantage, de menace et autres marchandages illégaux pour faire pression sur le gouvernement. 
Il est aujourd’hui du ressort des tribunaux de faire la lumière sur les affaires de corruption concernant les soi-disant « serviteurs de l’état. » 
Mais tout indique l’existence d’une croisade politique coordonnée par les partisans gülenistes, dont les procureurs généraux impliqués dans les récentes affaires de corruption et les médias pro-gülenistes qui n’ont pas hésité à clamer l’impartialité des procureurs généraux (en dépit de nombreuses irrégularités – dont d’innombrables cas d’écoutes téléphoniques illégales). 
En outre, un groupe coordonné au sein du système judiciaire est suspecté de masquer les preuves – des allégations qui ont suscité les demandes pour que soient rejugés les militaires incriminés. 
Bien sûr, cela ne veut pas dire qu’il n’y a jamais eu de tentatives de coup par des membres de l’armée dans le passé, ou de cas de corruption par des hommes politiques ou des fonctionnaires. 
Le fait est que la Turquie a besoin de réformes judiciaires qui lui permettront de supprimer l’éventualité de l’émergence de cliques organisées susceptibles de manipuler leurs pouvoirs constitutionnels pour favoriser leurs propres intérêts étroits. 
Voilà la ligne jaune à ne pas franchir pour n’importe quelle démocratie pluraliste. 
Chaque citoyen devrait être libre de vivre selon ses convictions; mais une vision théologique irresponsable ne doit être autorisée à dicter leur comportement en tant que serviteurs de l’état et fonctionnaires. 
Plus généralement, le débat sur le mouvement Gülen devrait être l’opportunité de clarifier la relation entre religion et politique, tout en rappelant à l’opinion publique turque – et aux pays à majorité musulmane dans l’ensemble de la région – les valeurs démocratiques qui ont permis à la Turquie de se développer et de prospérer. 


Échapper au piège de la déflation 
La déflation sera le sujet principal des discussions de la réunion des membres du Conseil de la Réserve Fédérale américaine du 24 juin. 
Michael Woodford, une des autorités mondiales en matière de banque centrale, nous offre ici une théorie pour briser l'emprise de la chute des prix. 
Le récent discours d'Alan Greenspan, devant une assemblée de banquiers à Berlin, au cours duquel il a admis les avantages de « l'assurance » contre les risques de la déflation aux États-Unis, même si elle n'a pas encore fait son entrée en jeu, a retenu l'attention sur une question essentielle. 
Que peut-on faire pour stabiliser l'économie quand les taux d'intérêt nominal ne peuvent pas être baissés plus avant, et que les prix continuent de chuter et que le déficit de la production (la différence entre ce que l'économie peut produire et ce qu'elle produit réellement) reste important ? 
La question que John Maynard Keynes soulevait par pure curiosité intellectuelle dans les années 1930 est devenue la question centrale à laquelle doivent faire face les politiciens des plus grandes économies mondiales. 
Le Japon offre l'exemple le plus évident de cette question. 
La croissance y reste anémique et la déflation s'éternise, suggérant la nécessité d'une stimulation monétaire. 
Mais le taux d'intérêt de référence du Japon se ramène essentiellement à zéro pour ces quatre dernières années, de sorte que la forme de stimulation monétaire standard (la réduction des taux d'intérêt nominal à court terme) reste indisponible. 
L'objectif de la Réserve Fédérale descendu à seulement 1,25% aujourd'hui, et les signes de la reprise étant encore fragiles aux États-Unis, nombreux sont ceux qui craignent que les États-Unis se retrouvent face à la même situation. 
Les coupes récentes dans le taux de la BCE, signe entre autres d'une déflation possible en Allemagne, ont mené certains à croire que la zone euro puisse présenter le même risque. 
Certains économistes recommandent des changements radicaux dans la façon de penser les politiques monétaires pour éviter d'atteindre de blocage « zéro » des taux d'intérêt. 
Paul Krugman, par exemple, appelle la déflation le « trou noir » : une fois tombé dedans, les politiques monétaires perdent toute efficacité parce qu'aucun seuil d'expansion économique ne peut réduire plus avant les taux d'intérêt. 
Ainsi, les politiciens doivent empêcher les prévisions déflationnistes de s'installer dans la place en visant toujours un taux d'inflation suffisamment haut. 
Qu'en est-il quand il est trop tard et que le blocage zéro des taux d'intérêt est atteint alors que les prix continuent de baisser ? 
Y a-t-il un sens à définir un objectif d'inflation qui ne peut pas être atteint ? 
Kunio Okina, directeur de l'Institut d'Études Monétaires et Financières de la Banque du Japon s'oppose à la mise en place d'objectifs inflationnistes pour cette raison. 
Il pense que « du fait des taux d'intérêt à court terme qui sont déjà tombés à zéro, placer un objectif inflationniste à 2% ne serait vraiment pas crédible ». 
Faux. 
Le blocage « zéro » des taux à court terme ne représente pas une contrainte suffisamment importante sur ce que la stabilisation monétaire peut réaliser, mais c'est une barrière plus modeste que la déflation selon les pessimistes. 
Les politiques monétaires ne sont pas impuissantes pour atténuer la contraction de l'activité économique quand la déflation apparaît ou quand l'économie flirte dangereusement avec elle. 
La solution reste de créer les attentes nécessaires en matière de gestion des politiques monétaires à long terme puisque les attentes au sujet des politiques futures déterminent la sévérité et la durée du déficit de production résultant de la chute au niveau de blocage zéro aujourd'hui . 
Si la Banque du Japon, par exemple, s'engageait envers un objectif pour un indice des prix élargi et s'engageait également de manière crédible à maintenir les taux d'intérêt à faible niveau jusqu'à ce que l'objectif soit atteint, cet engagement influencerait le comportement des investisseurs, puisque plus les prix chutent et plus la confiance en une inflation future devrait être grande, ce qui devrait encourager les prévisions envers une baisse des vrais taux d'intérêt. 
Un engagement envers un objectif de niveau de prix supérieur au niveau actuel impliquerait un engagement à maintenir les taux d'intérêt nominal suffisamment bas suffisamment longtemps à l'avenir, même après que les prix commencent à remonter de nouveau. 
Un engagement à maintenir à la baisse les taux d'intérêt nominal sur une période plus longue devrait stimuler la demande globale immédiatement. 
Cela reste vrai même quand les taux ne peuvent plus être baissés et même quand les prévisions d'inflation ne sont pas affectées, à cause des effets de la trajectoire future prévue de taux bas sur les taux d'intérêt à long terme et les taux de change. 
Le fait que les prévisions officielles d'objectifs en matière de prix ne soit pas atteintes immédiatement ne doit pas attaquer de tels objectifs. 
L'existence d'un objectif officiel est essentielle même si l'objectif n'est pas atteint puisque cela permet au secteur privé de juger la position d'une banque centrale dans sa disposition à abandonner sa politique de taux d'intérêt zéro. 
L'écart actuel entre les prix réels et les objectifs devraient donner forme aux attentes du secteur privé sur la durée de la baisse des taux d'intérêt. 
Pourtant, pourquoi le secteur privé devrait-il croire que la Banque centrale s'attaque sérieusement à son niveau de prix si tout ce qui est observé à chaque période est un taux d'intérêt nominal de zéro et un fiasco supplémentaire ? 
Dans l'idéal, le meilleur moyen de rendre sa politique crédible serait, pour la Banque centrale, de faire la preuve de son engagement envers les objectifs de prix avant que le blocage zéro ne soit atteint. 
Dans les faits, surtout quand la peur de la déflation est déjà installée, la gestion des attentes du secteur privé exige une subtilité considérable. 
Le secteur privé examinera avec soin les mesures en cours de la Banque pour y trouver les indices de comportement futurs. 
Ainsi, les effets « signalisateurs » tels que les changements des portfolios des Banques centrales vers du long terme pourraient aider à crédibiliser les politiques bancaires. 
Si, par exemple, la Banque centrale commence à acheter des actions à long terme dans le secteur privé en dessous des taux d'intérêt du marché, cela peut aider à convaincre le public que la banque à l'intention de s'attacher à l'avenir à des politiques de faibles taux d'intérêt. 
De tels changements dans les actifs feraient leur effet parce que le niveau des taux d'intérêt à long terme est un indicateur de la confiance des marchés dans l'engagement de la banque centrale à maintenir des taux à court terme bas après le retour de l'inflation . 
Ainsi, si le secteur privé est sceptique à propos de l'engagement de la banque, les taux à long terme seront trop élevés. 
Mais si les banques achètent des actions à long terme, cela montrera que ce scepticisme est déplacé. 
L'effet stabilisant de l'achat de tels actifs n'est pas dû à des conséquences mécaniques des modifications des équilibres de portefeuilles mais au changement des attentes du secteur privé en matière de politique de taux d'intérêt futures. 
Toute banque centrale ayant affaire à la déflation devrait s'engager à l'avance envers certains objectifs en matière de prix et dans certaines voies pour convaincre le secteur privé que son engagement est bien réel. 
Seul le changement des prévisions du secteur privé peut donner une certaine efficacité aux politiques bancaires. 

Un autre avenir que celui de Bush 
On en revient toujours au pétrole. 
Les interventions incessantes et mal inspirées des États-Unis et du Royaume-Uni au Moyen-Orient ont leurs racines profondément enfouies dans le sable d'Arabie. 
Depuis que Winston Churchill a fait passer la marine britannique du charbon au pétrole au début du siècle dernier, les puissances occidentales n'ont cessé de se mêler des affaires des pays du Moyen-Orient pour que le pétrole continue de couler, renversant des gouvernements et prenant parti dans des guerres dans le soi-disant “grand jeu” des ressources énergétiques. Mais le jeu est presque terminé, car les approches à l'ancienne sont de toute évidence en train d'échouer. 
Juste au moment où l'on se laisse aller à croire que ce n'est pas le pétrole qui est à l'origine des actions nord-américaines et britanniques actuelles en Irak, la réalité nous remet brutalement les pieds sur terre. 
En effet, le président Bush a récemment invité des journalistes à imaginer le monde tel qu'il sera d'ici 50 ans. 
Il ne pensait pas à l'avenir de la science ou de la technologie, ou à une population mondiale de neuf milliards d'humains, ou aux défis posés par les changements climatiques et la biodiversité, non. 
Il voulait savoir si les islamistes radicaux contrôleraient le pétrole mondial. 
Quelles que soient nos préoccupations dans 50 ans, celle-ci sera sûrement tout en bas de la liste. 
Et si ce n'est pas le cas, renverser Saddam Hussein pour s'assurer l'approvisionnement en pétrole dans 50 ans est la moins crédible des stratégies. 
Pourtant, toute une batterie de preuves montrent que c'est bien ce que Bush avait à l'esprit lorsque son gouvernement a détourné son attention de la traque d'Oussama Ben Laden pour combattre en Irak. 
L'organisation néo-conservatrice Project for a New American Century caresse depuis longtemps l'idée de renverser Saddam, et disait déjà dans les années 1990 que Saddam était susceptible de parvenir à retenir “une portion significative des réserves mondiales de pétrole.” 
Le vice-président Dick Cheney avait à nouveau brandi cette menace lors de la préparation de la guerre en Irak, prétextant que Saddam Hussein construisait un immense arsenal d'armes de destruction massive afin de “prendre le contrôle d'une grande portion des réserves d'énergie mondiales.” 
Les faits dont disposait Cheney étaient de toute évidence erronés, tout comme sa logique. 
Les dictateurs comme Saddam gagnent leur vie en vendant leur pétrole, pas en le bloquant sous la terre. 
Peut-être Saddam était-il en revanche trop désireux de vendre ses concessions à des sociétés françaises, russes et italiennes plutôt qu'à des entreprises britanniques et américaines. 
Quoi qu'il en soit, la guerre en Irak ne protègera pas les réserves énergétiques mondiales dans 50 ans. 
La guerre a bien plus de risques d'alimenter ce même radicalisme qu'elle prétend combattre. 
Nous ne parviendrons pas à une vraie sécurité énergétique en envahissant et en occupant le Moyen-Orient, ou en essayant d'imposer des gouvernements malléables dans la région, mais en reconnaissant certaines vérités plus profondes au sujet de l'énergie mondiale. 
Tout d'abord, notre stratégie énergétique doit répondre à trois objectifs : des coûts bas, des réserves diversifiées et des émissions de dioxyde de carbone réduites de façon drastique. 
Les technologies énergétiques qui comptent comprennent la conversion du charbon en liquides (comme l'essence), l'utilisation du sable asphaltique et de l'huile de schiste, et une augmentation des sources énergétiques renouvelables. 
Nous disposons d'un excellent potentiel d'utilisation de l'énergie solaire à bas prix, de technologies basées sur le charbon sans émission, et d'une énergie nucléaire sûre et fiable. 
Les rayonnements solaires équivalent environ à 10 000 fois notre consommation énergétique actuelle. 
Nous utilisons cette énergie solaire de nombreuses manières essentielles : pour la production de nourriture, l'énergie éolienne, l'énergie hydroélectrique, le chauffage, l'électricité, les panneaux solaires – et les possibilités d'augmenter considérablement notre taux d'utilisation de l'énergie solaire qui est bon marché, largement disponible et écologique, sont énormes. 
Le charbon, comme l'énergie solaire, est largement disponible. 
Il n'est déjà pas très cher, mais il est plutôt solide que liquide, pollue beaucoup et c'est une source d'émission de gaz à effet de serre. 
On peut pourtant résoudre tous ces problèmes, notamment en faisant les investissements nécessaires en recherche et développement. 
La gazéification du charbon permet de supprimer les polluants dangereux, et le charbon peut déjà être transformé en carburant à bas prix ; une société sud-africaine commence à importer cette technologie en Chine à grande échelle. 
L'énergie nucléaire, basée à la fois sur la fission et sur la fusion, constitue une autre possibilité d'énergie primaire à grande échelle, fiable, sûre et écologiquement sans danger. 
Là aussi il existe naturellement des obstacles technologiques, mais ils paraissent surmontables. 
Les considérations politiques, réglementaires et de sécurité doivent évidemment toutes être prises en compte de façon appropriée. 
Il paraît ironique qu'une administration obnubilée par les risques au Moyen-Orient ait choisi de dépenser des centaines de milliards, potentiellement des trillions, de dollars dans de vaines approches militaires en cherchant à résoudre des problèmes qui pourraient et devraient être réglés à un prix bien plus bas, à travers la R&D, la réglementation et des incitations de marché. 
La plus grosse crise énergétique, semble-t-il, concerne l'énergie mal dirigée d'une politique étrangère américaine bâtie sur la guerre plutôt que sur la découverte scientifique et le progrès technologique. 

Echapper au piège des énergies fossiles 
MILAN – Il y a de nombreux problèmes avec les énergies fossiles. 
Elles sont couteuses et sont volatiles, à la fois politiquement et en termes d’approvisionnement. 
Elles sont consommées de plus en plus dans le monde ce qui entrainera une hausse importante des coûts associés. 
Mais surtout, elles entrainent des coûts importants et non viables en termes d’émissions de carbone. 
En fait, dans la mesure où elles contribuent à élever les niveaux de CO2 dans l’atmosphère, elles contribuent à éclipser d’autres problèmes. 
Mais il semble que l’utilisation d’énergies fossiles, et donc l’augmentation d’émissions de CO2, vont de pair avec la croissance. 
C’est le problème essentiel auquel le monde est confronté au moment où il est question de définir un cadre pour combattre le changement climatique. 
Comparé aux pays développés, les pays émergents ont des revenus par habitants et des émissions par habitant faibles. 
Leur imposer de sévères restrictions sur leurs émissions mettrait un frein à la croissance de leur PIB et à leur capacité à se sortir de la pauvreté. 
Les pays émergents sont aussi tout à fait justifiés dans leur refus de contribuer à payer pour atténuer le changement climatique. 
Les pays développés sont collectivement responsables pour la majeure partie des stocks de carbone dans l’atmosphère, ainsi que pour une part significative (même si elle est diminue) des émissions annuelles de la planète. 
En conséquence, les responsables des pays émergents estiment que les pays développés devraient assumer la responsabilité de ce problème. 
Mais ce transfert de responsabilité des pays émergents aux pays développés ne fonctionnera pas. 
Le succès d’une stratégie de combat contre le changement climatique doit être à la fois juste et efficace. 
Si les pays émergents sont autorisés effectivement à se développer normalement, sans les obliger à limiter leurs émissions de carbone, le taux moyen des émissions de CO2 par habitant sera multiplié par deux en moins de cinquante ans, soit approximativement quatre fois le niveau dit de sécurité, et ce quoi que fassent les pays développés. 
Les pays développés ne peuvent pas être les seuls à s’assurer que les émissions d’oxyde de carbone restent à des niveaux sûrs. 
Il n’est pas viable non plus d’attendre que les pays émergents rattrapent les pays développés en terme de croissance. 
Donc le plus gros défi du monde est de définir une stratégie qui encourage la croissance des pays émergents tout en préservant un niveau d’émissions de carbone qui soit raisonnable d’ici le milieu du siècle. 
Pour ce faire, il faut scinder le problème en deux. D’un côté, il faut déterminer qui doit assumer financièrement le gros des efforts de réduction des changements climatiques ; de l’autre, il faut définir où ces efforts doivent être entrepris géographiquement. 
En d’autres termes, si les pays développés absorbent les coûts induits par l’effort de réduction à court terme, tandis que ces efforts contribuent à faire baisser les émissions dans les pays émergents, on parviendra peut-être à réconcilier le principe de la croissance des pays émergents et celui de la limitation des d’émissions au niveau mondial, du moins en partie. 
Ces considérations suggèrent qu’il ne faut imposer aucun objectif de réduction d’émissions aux pays émergents jusqu’à ce qu’ils soient parvenus à un niveau de PIB par habitant comparable à celui des pays développés. 
Alors que les pays développés devraient s’imposer à eux-mêmes ces objectifs, ils devraient être autorisés à remplir leur obligation en réglant, du moins en partie, la facture induite par les efforts de réduction des émissions dans les pays émergents (où de tels efforts peuvent entrainer des bénéfices bien plus importants). 
Un corollaire essentiel à cette stratégie est un transfert de technologie à grande échelle vers les pays émergents pour favoriser leur croissance tout en réduisant leurs émissions. 
Plus vite ces pays sont inclus dans le système de réduction, plus vite ils auront envie d’investir eux-mêmes pour contribuer à limiter les émissions. 
Le monde a déjà accepté le principe selon lequel les riches devraient assumer une plus grande partie des coûts induits par le combat contre le changement climatique. 
Le protocole de Kyoto a établi un ensemble de « responsabilités communes mais différenciées » qui impliquent des rôles asymétriques pour les pays développés et ceux en voie de développement, avec les obligations des pays émergents qui évoluent au fur et à mesure de leur croissance. 
Les composantes d’une telle négociation sont assez claires. 
Il sera demandé aux pays développés de réduire leurs émissions de CO2 de façon durable, tandis que les pays émergents pourront continuer à émettre afin d’accélérer leur croissance. 
Le but n’est pas d’empêcher les émissions liées à la croissance des pays en développement, mais bien de les ralentir pour qu’à terme ils puissent même inverser la tendance au fur et à mesure de leur enrichissement. 
La meilleur façon de mettre en place une telle stratégie est d’utiliser un ‘système d’échange de crédit carbone’ dans les pays développés par lequel chaque pays recevra un certain nombre de crédit carbone qui détermine son taux autorisé d’émissions. Si un pays dépasse son autorisation de crédit, il devra racheter des crédits auprès d’autres pays qui n’auront pas atteints la limite autorisée. 
Mais un pays développé pourrait aussi entreprendre des actions pour favoriser les efforts de réductions d’émissions dans les pays émergents. Ceci lui permettrait ainsi de gagner des crédits équivalents à la valeur totale des efforts investis (tout en récupérant un droit d’émission sur son propre territoire.) 
Un tel système encouragerait la poursuite de recherches pour des solutions viables et économiques de réduction d’émissions dans les pays en développement, car cela permettrait au pays riches de payer moins en contribuant à faire baisser les émissions hors de leur territoire. 
Ces efforts pour limiter le changement climatique seraient alors bien plus efficaces et les mêmes dépenses avancées par les pays développés produiraient des réductions d’émissions globales bien plus conséquentes. 
En ce qui concerne les pays émergents, ils n’auraient pas à proprement parler de crédits ou d’objectif précis jusqu’à ce qu’ils arrivent à un statut comparable à celui des pays développés, mais ils sauraient qu’à terme (disons lorsque leurs émissions de carbone seraient égales à la moyenne de celles des pays développés), ils seraient intégrés au système global de restriction. Cela les encouragerait à prendre des décisions sur le prix et l’efficacité de l’énergie qui permettraient de réduire leurs émissions sans pour autant freiner leur croissance économique ; ils pourraient ainsi rallonger la période pendant laquelle ils ne sont pas soumis aux limitations d’émissions. 
Les désaccords qui opposent les pays développés et les pays émergents à propos de la responsabilité envers la nécessité de limiter les émissions de carbone ne devraient pas être un frein à un accord global. 
Trouver une solution équilibrée et juste est aussi complexe que le défi posé par le changement climatique. Mais c’est possible. 

Echapper à la malédiction du pétrole 
CAMBRIDGE – Les Libyens renaissent à la vie, avec le sentiment d’être, enfin, maitres de leur propre destin. 
Peut-être les Irakiens partagent-ils aussi ce même sentiment, après une décennie de guerre. 
Ces deux pays sont producteurs de pétrole, et leurs citoyens espèrent ardemment que cette richesse sera un grand avantage dans la reconstruction de leurs sociétés. 
Dans le même temps en Afrique, le Ghana a commencé à extraire pour la première fois du pétrole, et l’Ouganda est sur le point de faire de même. 
En effet, de l’Afrique de l’ouest à la Mongolie, les pays recueillent les fruits inattendus de ces nouvelles découvertes de richesses pétrolières et minières. 
Et l’euphorie est soutenue par les niveaux historiques des prix du pétrole et des minerais sur les marchés mondiaux depuis quatre ans. 
De nombreux pays se sont déjà retrouvés dans cette situation auparavant, grisés par le pactole des ressources naturelles avant de voir la prospérité virer à la déception, les opportunités dilapidées, et si peu de bénéfices en terme d’une meilleure qualité de vie pour leur peuple. Mais, que ce soit en Libye ou au Ghana, les responsables politiques aujourd’hui ont un avantage : la plupart d’entre eux sont conscients de cette situation, et veulent connaître le moyen d’éviter la fameuse « malédiction » des ressources naturelles. 
Pour prescrire un traitement, il faut diagnostiquer la maladie. 
Pourquoi les richesses du pétrole deviennent une malédiction autant qu’une bénédiction ? 
Les économistes ont identifié six pièges pouvant affecter les exportateurs de ressources naturelles : la volatilité des prix des matières premières, l’appauvrissement des industries de transformation, le « mal hollandais » (une industrie d’exportation dynamique entraine une rapide appréciation de la monnaie, ce qui sape la compétitivité des autres exportateurs), un développement institutionnel entravé, la guerre civile, et un épuisement excessivement rapide des ressources (avec une insuffisance de réserves). 
Les prix du pétrole sont particulièrement volatiles, comme nous le rappellent les importantes fluctuations constatées ces cinq dernières années. 
Le récent boom pétrolier pourrait facilement s’écrouler, surtout si l’économie globale ralentit. 
La volatilité en elle-même coûte cher, et laisse les économies dans l’impossibilité de répondre de manière efficace aux signaux de prix. 
Les secteurs immatures de transformation et de production d’autres biens également négociés à l’international subissent généralement le contrecoup des booms temporaires des matières premières et voient s’éloigner main d’œuvre, capital et foncier. 
Cette réattribution peut entraver le développement économique à long terme si ces secteurs encouragent l’apprentissage par la pratique et génèrent des gains de productivité plus importants. 
Le problème n’est pas uniquement que la main d’œuvre, le capital et le foncier soient aspirés par le dynamisme du secteur pétrolier et minier. 
Ils le sont aussi fréquemment par la relance induite des secteurs de la construction et d’autre biens et services non négociables. 
S’ensuit aussi une augmentation exubérante des dépenses publiques, ce qui peut entrainer un gonflement de la masse salariale dans l’administration et d’importants projets d’infrastructure, deux activités qui deviennent insoutenables lorsque les prix du pétrole chutent. 
Et tant pis si, entretemps, le secteur manufacturier est devenu une coquille vide. 
Mais les pièges sont néanmoins légion même si la hausse des prix du pétrole se maintient. 
Les gouvernements parvenant à se financer simplement en maintenant leur contrôle physique sur le pétrole et les minerais ne parviennent souvent pas à développer des institutions, pourtant garantes du développement économique. 
Ces pays développent une société hiérarchique autoritariste dans laquelle la seule incitation est de rivaliser pour un accès privilégié aux revenus de ces ressources. 
Dans les cas extrêmes, cette rivalité peut prendre la forme d’une guerre civile. 
Dans un pays privé de richesses naturelles, par contre, les élites n’ont d’autre alternative que d’encourager une économie décentralisée dans laquelle les individus sont incités à travailler et économiser. 
Ces économies sont celles qui industrialisent. 
Le dernier chaussetrappe est un appauvrissement excessivement rapide des gisements de pétrole et de minerais, en totale violation des règles optimales d’économie des réserves, et plus encore de la préservation de l’environnement. 
Que peuvent faire les pays pour s’assurer que les ressources naturelles soient une bénédiction plutôt qu’une malédiction ? 
Certaines mesures et institutions ont été tentées, sans succès ; parmi elles, en particulier, des démarches pour supprimer artificiellement les fluctuations des marchés globaux en imposant un contrôle sur les prix, des contrôles sur les exportations, des conseils marketing, et des cartels. 
Certains pays y sont cependant parvenus, et leurs stratégies pourraient constituer des modèles utiles pour la Libye, l’Irak, le Ghana, la Mongolie, etc. Parmi elles : couvrir les revenus d’exportation – par exemple, via le marché pétrolier d’options à terme, comme le fait le Mexique ; assurer une politique budgétaire anticyclique – par exemple, via une variante de la règle chilienne de budget structurel ; et déléguer les fonds souverains de richesse à des gestionnaires professionnels, comme dans le cas du Fond Pula au Botswana. 
Enfin, quelques idées prometteuses n’ont pratiquement jamais été expérimentées : libeller les obligations en prix du pétrole plutôt qu’en dollars, pour se protéger du risque de baisse des prix ; opter pour un contrôle des prix des matières premières comme une alternative au contrôle de l’inflation ou au contrôle des taux de change pour ancrer la politique monétaire ; et redistribuer les revenus pétroliers sur une échelle nationale par habitant, pour s’assurer qu’ils n’atterrissent pas sur les comptes bancaires suisses des élites. 
Les dirigeants ont leur libre arbitre. 
Rien n’oblige les exportateurs de pétrole à subir cette même malédiction. 
Les pays peuvent choisir d’utiliser les fruits de leurs ressources naturelles pour accélérer le développement économique à long terme de leur peuple, et non uniquement de leurs dirigeants. 

Comment échapper au piège de la pauvreté 
La lutte contre la pauvreté doit rester la priorité politique en Amérique latine et dans les Caraïbes. Dans cette région, les inégalités sont plus fortes que partout ailleurs, une personne sur cinq survivant avec guère plus de deux dollars par jour (somme calculée en fonction du taux de change à parité de pouvoir d'achat de 1993). 
La pauvreté est un phénomène intrinsèquement dynamique. 
Les pauvres sont prisonniers d'un manque de qualifications et de moyens. 
Aussi, les mesures de réduction de la pauvreté doivent-elles motiver les pauvres à acquérir les moyens et les compétences qui leurs permettront d'échapper à leur situation. 
Certes, il est impossible de faire de sérieuses avancées dans la lutte contre la pauvreté sans une croissance économique durable. Mais au regard des résultats économiques du continent au cours des 15 dernières années, il apparaît que la croissance à elle seule ne permettra pas de réduire la pauvreté de plus de 25% au cours des 10 prochaines années. 
Même si les décideurs politiques parviennent à créer un environnement qui récompense mieux les investissements et de ce fait favorise la croissance, les maux de l'Amérique latine persisteront. 
L'importance des écarts de revenu nécessite des moyens spécifiques de lutte contre la pauvreté. 
L'Amérique latine se caractérise par une très faible redistribution des richesses. 
Les impôts n'y ont qu'un faible effet redistributif parce que la fiscalité y est essentiellement indirecte. 
Même le système fiscal chilien, le plus efficace d'Amérique latine, est en réalité régressif. 
L'impôt sur les revenus est faible dans toute la région, les responsables politiques peuvent donc augmenter les prélèvements pour accroître les sommes à redistribuer aux plus démunis. 
Les investissements publics en faveur des enfants en bas âge doivent être augmentés. 
La malnutrition des enfants en bas âge freine leur développement cognitif. 
Les possibilités de croissance perdues lors des premières années le sont à jamais. 
Des mesures visant à réduire la prévalence de l'anémie, de la déficience en fer, en iode, en zinc et en vitamine A - très élevée dans certains pays de la région - auraient un impact positif. 
L'amélioration de l'alimentation des nourrissons et des jeunes enfants (en favorisant l'allaitement et une meilleure connaissance de l'alimentation au moment du sevrage) serait des plus rentables, avec un gain cinq à sept fois supérieur au coût des mesures correspondantes. 
Dans le cadre de la lutte contre la pauvreté, les responsables politiques pourraient aussi considérer les programmes d'aide conditionnelle. 
Ces programmes lient l'aide à vocation sociale à l'action des bénéficiaires. 
Le critère pour recevoir l'aide peut être d'envoyer les enfants régulièrement à l'école ou de leur faire passer une visite médicale. 
PROGRESA, un programme mexicain d'aide globale attribue des bourses scolaires ciblées, offre des services de santé, des bilans de santé annuels pour tous les membres d'une famille et distribue des compléments nutritionnels aux femmes enceintes, aux mères qui allaitent et aux enfants de moins de cinq ans. 
En 2002, ce programme a couvert 20% de la population mexicaine et fournit des services qui représentent jusqu'à 20% des dépenses totales des bénéficiaires. 
Ce programme, ainsi que d'autres à plus petite échelle, se traduisent par une augmentation significative de la consommation des ménages, ce qui permet de réduire la pauvreté à court terme. Ils permettent aussi d'augmenter le nombre d'enfants scolarisés, ainsi que leur assiduité, même si leurs résultats sont moins bons en terme de réussite. 
Les enquêtes montrent aussi qu'ils améliorent la santé des enfants et des adultes. 
Enfin, rien ne laisse à penser que ces programmes auraient des effets négatifs d'importance, tels qu'une augmentation du chômage ou une augmentation de la fertilité. 
Au contraire, on constate que les ménages bénéficiaires participent davantage aux microentreprises et accroissent leurs investissements en matière de production agricole. 
En terme économique, ces programmes rapportent au moins deux fois plus qu'ils ne coûtent, la principale dépense étant les sommes distribuées aux ménages. 
Les projets de développement destinés à la petite enfance, conçus pour améliorer le développement physique, intellectuel et social des enfants, constituent un troisième volet efficace de cette politique de redistribution. 
De nombreuses actions appartiennent à cette catégorie. 
Certaines comme la surveillance de la croissance des enfants, des garderies, des activités préscolaires ou l'amélioration de l'hygiène et des services de santé s'adressent directement aux enfants. 
D'autres visent à former des enseignants et des gardes maternelles et à renforcer les ressources et les capacités institutionnelles et communautaires. 
Les chercheurs qui se sont penchés sur ces programmes en Amérique latine estiment qu'ils accroissent le taux de scolarisation primaire, diminuent les redoublements et les abandons et améliorent le niveau général d'instruction. 
Les retombées économiques – 5 à 19 fois le montant de l'investissement – sont spectaculaires. 
Un plan de lutte contre la pauvreté en Amérique latine et aux Caraïbes doit aller bien au-delà de transferts financiers conditionnels et de l'aide à la petite enfance dans le domaine de la nutrition et de l'éducation. 
Même si nous ne pouvons pas encore évaluer la rentabilité de certaines mesures spécifiques, les éléments dont nous disposons suggèrent que les responsables politiques devraient donner la priorité à l'éducation, à l'amélioration du droit de propriété par une réforme du droit à la terre, à l'incitation au microfinancement et au développement des infrastructures rurales. 
Le taux de pauvreté a légèrement baissé dans la région durant les deux dernières décennies. Néanmoins la réduction d'inégalités sociales aussi importantes suppose une politique forte qui encourage les pauvres à acquérir les moyens d'échapper à la pauvreté. 
Mais surtout, la lutte contre la pauvreté devrait être la priorité des responsables politiques. 

De la CIA au FME 
NEW-YORK – Les USA doivent déplacer leurs dépenses de la guerre vers l'éducation, de changements de régime soutenus par la CIA vers un nouveau Fonds mondial pour l'éducation (FME). 
Avec des centaines de millions d'enfants non scolarisés dans le monde ou ne disposant que d'enseignants sous-qualifiés, un manque d'ordinateurs, des classes surchargées et l'absence d'électricité, de nombreuses parties du monde vont être confrontées à des instabilités considérables, au chômage et à la pauvreté. 
Le 21° siècle appartiendra aux pays qui donnent à leur jeunesse une éducation de qualité qui lui permettra de participer activement à l'économie mondiale. 
Le déséquilibre entre les sommes que les USA consacrent à l'éducation mondiale et celles consacrées directement ou indirectement à la défense est vertigineux : 1 milliard par an pour l'éducation, 900 milliards de dollars pour la défense. 
Ces 900 milliards incluent le budget du Pentagone (600 milliards de dollars), celui de la CIA et des autres agences de renseignement (60 milliards), celui consacré à la sécurité intérieure (50 milliards), à l'armement nucléaire hors Pentagone (30 milliards) et aux anciens combattants (160 milliards). 
Quel homme politique ou responsable politique américain peut raisonnablement croire que des dépenses de défense 900 fois plus élevées que celles consacrées à l'éducation mondiale permettent d'assurer la sécurité nationale ? 
Les USA ne sont pas les seuls. 
L'Arabie saoudite, l'Iran et Israël gaspillent des sommes colossales dans l'accélération de la course aux armements au Moyen-Orient dont les USA sont le principal fournisseur d'armes et le premier financeur. 
La Chine et la Russie augmentent à toute vitesse leurs dépenses militaires, malgré des urgences sur le plan intérieur. 
Les grandes puissances se lancent dans une nouvelle course aux armements alors que nous aurions besoin d'une course pacifique à l'éducation et au développement durable. 
Plusieurs rapports internationaux récents, notamment deux d'entre eux publiés en septembre (celui de l'UNESCO et celui de la Commission internationale sur le financement de l'éducation mondiale présidée par l'ancien Premier ministre britannique Gordon Brown), évaluent à 4 milliards de dollars seulement l'aide à l'éducation primaire et secondaire au niveau mondial alors que les besoins s'élèvent à 40 milliards. 
Seule cette multiplication par 10 du financement permettrait aux pays pauvres d'assurer une éducation primaire et secondaire à toute leur jeunesse (c'est le quatrième objectif des nouveaux Objectifs pour un développement durable). 
C'est pourquoi dès cette année, les USA et les autres pays riches devraient créer le FME et le financer par une diminution des dépenses militaires. 
Si Hillary Clinton, la probable prochaine présidente américaine, croit sincèrement à la paix et au développement durable, elle doit annoncer son intention de soutenir la création du FME, à l'image du président George W. Bush qui a été en 2001 le premier chef d'Etat à soutenir la création du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Elle devrait appeler la Chine et d'autres pays à se joindre à ce projet multilatéral. 
L'alternative - continuer à consacrer des sommes énormes à la défense plutôt qu'à l'éducation mondiale - condamnerait les USA au statut de puissance impériale en déclin cramponnée tragiquement à ses centaines de bases militaires à travers le monde, à ses dizaines de milliards de vente d'armes annuelles et à des guerres incessantes. 
En l'absence du FME, les pays pauvres n'auront pas les moyens d'éduquer leur jeunesse, de même qu'ils n'ont pu financer la lutte contre le sida, la tuberculose et le paludisme avant la création du Fonds mondial. 
Voici en quelques chiffres le défi budgétaire tel qu'il se présente : la scolarisation d'un enfant dans les pays pauvres s'élève au moins à 250 dollars par an, mais ces pays ne peuvent y consacrer en moyenne que 90 dollars. 
Le manque s'élève donc à 160 dollars par enfant pour quelques 240 millions d'enfants, soit environ 40 milliards de dollars par an. 
Les conséquences de l'insuffisance de financement de l'éducation sont tragiques. 
Les enfants quittent l'école très tôt, souvent sans savoir lire ou écrire. 
Ils rejoignent alors souvent des gangs, des trafiquants de drogue ou même des groupes jihadistes. 
Les filles se marient et très jeunes ont des enfants. 
Les taux de fertilité restent élevés et il est peu probable que les enfants de ces mères (et pères) pauvres et peu éduqués échappent à la pauvreté. 
Une scolarisation insuffisante ou inexistante qui ne permet pas d'accéder à un emploi correctement rémunéré débouche sur l'instabilité politique, l'émigration de masse vers les USA (depuis l'Amérique centrale et les Antilles) et l'Europe (depuis le Moyen-Orient et l'Afrique), à la violence liée à la pauvreté, aux drogues, au trafic d'êtres humains et aux conflits ethniques. 
Et les drones américains ne font qu'exacerber les instabilités. 
Autrement dit, il faut basculer de la CIA au FME, des échecs coûteux de changements de régime provoqués par les USA (des talibans en Afghanistan à Saddam Hussein en Irak, en passant par Kadhafi en Libye et Bachar Al Assad en Syrie) à des investissements dans la santé, l'éducation et la création d'emplois décents. 
Certains critiques disent qu'un fond pour l'éducation sera gaspillé. 
Mais ils proclamaient exactement la même chose au sujet de la lutte contre les maladies en 2000 lorsque j'ai proposé d'augmenter le financement de la santé publique. 
Pourtant 16 ans plus tard la santé a été améliorée et le Fonds mondial est un grand succès (au vu des résultats les donneurs pensent de même et ils ont récemment renouvelé leur dotation). 
Pour parvenir à un résultat similaire dans l'éducation, les USA et d'autres pays devraient collaborer à la création d'un fonds unique auquel les pays pauvres soumettront des propositions d'actions. Une commission technique non politique sélectionnerait alors celles qui seront financées. 
Le FME contrôlerait et évaluerait leur application. Une mise en œuvre couronnée de succès constituerait un élément positif en matière de gestion et de réputation pour les Etats concernés. 
Depuis 2000, les USA et d'autres pays ont gaspillé des milliers de milliards de dollars dans des guerres et des achats d'armement. 
Le temps est venu d'adopter une stratégie plus raisonnable, humaine et professionnelle en réduisant les dépenses consacrées aux guerres, aux coups d'Etat et à l'armement. 
L'éducation de la jeunesse est le chemin le plus sûr - le seul chemin - qui conduise à un développement mondial durable. 

L’énigme des flux de capitaux 
ITHACA – Ces derniers mois, les économies émergentes se sont fait littéralement fouettées par les flux de capitaux. 
Les indications selon lesquelles la Réserve fédérale américaine pourrait progressivement mettre fin à sa politique d’assouplissement quantitatif (QE) ont amené les investisseurs à réduire leur exposition aux marchés émergents, avec pour conséquence un fort affaiblissement des monnaies et une dégringolade du prix des actions de ces pays. 
Maintenant que le programme de sortie progressive a été reporté, les capitaux sont en train de revenir dans certains cas. 
Mais, détenant peu d'influence, et encore beaucoup moins de contrôle, sur ce que réserve l’avenir, les économies émergentes ont encore du mal à comprendre comment se protéger de l'impact d'un changement de politique de la Fed. 
Lorsque la Fed a laissé entendre pour la première fois son intention de mettre fin au QE, les décideurs de certains pays émergents ont crié à l’injustice, mais ont été relégués par les responsables des économies avancées au rang des râleurs chroniques. 
Après tout, ils avaient initialement rejeté les mêmes politiques pour lesquelles ils se battaient à présent. 
Pourtant, les critiques formulées par les responsables politiques des marchés émergents ne reflètent pas une position incohérente ; dans les deux cas, au cœur de leur plainte se trouvait la volatilité. 
Ils ont déjà tenté d'ériger des défenses contre les effets potentiellement déstabilisateurs de la politique monétaire des pays avancés en accumulant des réserves de change et en établissant des contrôles de capitaux. 
A présent, ils demandent à leurs banques centrales d’assurer la stabilité grâce, par exemple, au relèvement des taux de prêt à court terme. 
Mais cette approche ne parvient pas à résoudre le problème fondamental – et un mauvais diagnostic du problème pourrait avoir de lourdes conséquences, non seulement en menant à des solutions inefficaces, mais aussi en causant potentiellement des distorsions graves pour certaines économies et pour l’ensemble du système financier mondial. 
Afin de concevoir des remèdes efficaces, il est utile de faire la distinction entre trois types de défaillances qui entravent le bon fonctionnement des marchés financiers. 
Tout d'abord, il y a les défaillances de marché, qui se produisent lorsque, par exemple, les investisseurs adoptent un comportement grégaire, on observe des asymétries d'information, ou la structure des incitations pour les gestionnaires de placements encourage une prise de risque excessive. 
Deuxièmement, il y a les échecs politiques, qui se produisent lorsque des politiques macroéconomiques indisciplinées et des politiques de réglementation financière incohérentes ou inefficaces accentuent les risques liés à la volatilité des flux de capitaux. 
Le troisième type – qui est actuellement le plus problématique – est la de défaillance des institutions nationales ou internationales. 
La politique monétaire intérieure est devenue la première et la dernière ligne de défense contre les ralentissements économiques et les paniques financières, permettant aux décideurs d'éviter de devoir prendre d'autres mesures importantes mais beaucoup plus difficiles. 
L’utilisation de la politique monétaire pour compenser les carences d'autres domaines politiques constitue une défaillance institutionnelle : les autorités monétaires ne se trompent pas nécessairement, mais elles sont limitées par la configuration d'autres politiques. 
L'inadéquation du cadre actuel de gouvernance mondiale amplifie le problème. 
La triste réalité est que, alors que les marchés financiers sont de plus en plus interconnectés, des mesures de politique monétaire prises par l'une des grandes économies ont des retombées internationales. 
Un mécanisme de gouvernance efficace ou institution fiable est nécessaire pour aider les marchés émergents à faire face à ces effets. 
Le manque d’une gouvernance économique mondiale efficace a des implications importantes sur les flux de capitaux. 
Les décideurs politiques des pays émergents estiment qu'ils ne disposent pas de filet de sécurité pour amortir l'impact des flux volatiles. 
Leurs efforts pour « s'auto-assurer » au moyen, par exemple, de la constitution de réserves de change, perpétuent les déséquilibres économiques mondiaux. 
Dès lors, comment les décideurs peuvent-ils trouver une solution à ces défaillances ? 
On a assisté à certains progrès au niveau international en vue de réformer la réglementation afin de remédier aux défaillances de marché, même si ces efforts ont été limités par la résistance véhémente des institutions financières. 
Les solutions aux problèmes politiques ne sont pas difficiles à concevoir. 
Des monnaies flexibles, des cadres monétaires plus transparents et des politiques budgétaires saines à long terme peuvent amortir la volatilité des flux de capitaux. 
Par ailleurs, le fonctionnement des marchés financiers des économies émergentes devrait être amélioré, grâce à des politiques visant un développement institutionnel et une amélioration de la capacité de réglementation. 
Bien que les bonnes politiques ne puissent pas éliminer le risque, elles peuvent améliorer le compromis entre les coûts et les bénéfices liés aux flux de capitaux. 
Solutionner les défaillances institutionnelles est l’étape la plus importante – et la plus difficile. 
Le succès des réformes exige, d'abord et avant tout, de trouver la bonne combinaison de politiques intérieures. 
Dans les économies avancées, en particulier, un recentrage sur la réduction de la dette à long terme, plutôt que sur l'austérité budgétaire à court terme, est nécessaire, ainsi que des réformes structurelles du marché du travail, du marché des biens ou des marchés financiers, selon les pays. 
Dans la plupart des économies émergentes en difficulté, cependant, la politique monétaire a assumé la charge de maîtriser l'inflation, gérer la valeur de la monnaie locale et soutenir la croissance. 
Cet équilibre est difficile à maintenir, laissant ces économies vulnérables lorsque l'environnement externe devient défavorable. 
En Inde, par exemple, augmenter la productivité et la croissance à long terme exigent une discipline budgétaire et une série de réformes des marchés financiers et du travail. 
Mais on demande à la banque centrale de faire tout le travail difficile. 
Dans d'autres marchés émergents, le principal défi est également de s'assurer que l’ensemble des politiques macroéconomiques et structurelles avancent vers des objectifs communs. 
Dans le même temps, la structure de gouvernance des institutions multilatérales comme le Fonds monétaire international doit être réformée, afin de renforcer leur légitimité dans les marchés émergents. 
Sinon, ces institutions resteront incapables de faire face aux problèmes collectifs liés aux retombées internationales des politiques macroéconomiques et de fournir une assurance contre les crises. 
Les décideurs politiques dans les pays avancés comme dans les pays émergents devraient se concentrer sur les défaillances fondamentales qui déstabilisent leurs économies et freinent la croissance, plutôt que d'essayer de traiter les symptômes par une manipulation de la politique monétaire ou des contrôles de capitaux. 
Si elles ne sont pas soutenues par des structures institutionnelles solides à tous les niveaux, de telles mesures s'avéreront inutiles dans la gestion des flux de capitaux. 



Obama et l’Ethique 
TUBINGEN – On dit partout que la crise financière mondiale était impossible à prévoir… par des spécialistes de la finance et de l’économie peut-être, mais ceux qui observaient l’évolution des marchés, souvent avec consternation, étaient plus qu’inquiets. 
Dès 1997, dans mon livre A Global Ethic for Global Politics and Global Economics, j’appréhendais une répétition de l’effondrement économique de 1929-1933: “La moindre allusion, émanant par exemple, début décembre 1996, d’Allan Greenspan, le président de la Réserve fédérale américaine, au fait que la surévaluation des marchés financiers était due à une “exubérance irrationnelle,” a suffi à retourner comme des crêpes les fébriles investisseurs opérant sur les bourses culminantes d’Asie, d’Europe et des Etats-Unis et à provoquer des ventes paniques. 
Cela invalide aussi l’idée que les dérèglements, dans un contexte de globalisation, finissent par se corriger. Ils ne font peut-être que s’aggraver.” 
A l’époque, j’avançais déjà ce que les économistes appellent une hérésie: la pertinence de la théorie du chaos dans le domaine de l’économie; la naissance des effets les plus dévastateurs à partir des causes les plus infimes. 
Une “répétition de la crise de 1929-1933 et l’effondrement de l’ordre économique mondial” n’étaient en aucun cas des éventualités à exclure. 
Ni la rapidité, ni l’ampleur des événements de ces derniers mois ne m’ont donc surpris. 
Rares furent les économistes – comme Joseph Stiglitz, le lauréat du prix Nobel de l’économie 2001, et Paul Krugman, le lauréat 2008 – à mettre en garde contre la tournure désastreuse qui menaçait l’économie, aujourd’hui globalisée. 
Contrairement à de nombreux pronostics d’experts en économie, la crise ne s’est pas arrêtée au secteur financier. 
Elle se répand maintenant en retombées importantes dans l’économie réelle – les industries de l’automobile et de la chimie, en particulier, sont très durement touchées. 
La différence d’avec 1929, c’est que, loin de freiner les aides, on prend au contraire l’argent public pour l’injecter dans les banques et l’économie. 
Mais ces mesures n’auront d’efficacité que si l’on évite de les prendre sous un angle individualisé et populiste. 
Elles doivent faire partie d’un programme d’ensemble convaincant qui allie, de la part de l’Etat, une intervention responsable à un allégement financier vis-à-vis des individus citoyens, en même temps qu’une réduction des dépenses publiques. 
Ne pas anticiper la dette de l’Etat – aux dépens des générations futures – est un choix qui n’est ni viable, ni moral. 
Il existe heureusement des signes que l’état d’esprit qui a contribué à susciter la crise est en train de changer. 
Dans les pays riches et industrialisés, qui viennent de connaître une ère, cynique et myope, de frénésie du profit maximum, s’ouvre peut-être un nouvel âge fait de retenue et de constance. 
Les entreprises sont de plus en plus tenues d’adopter un comportement éthique et celles qui s’en dispensent sont enfin sanctionnées. 
Lors d’une tournée de conférences que j’ai effectuée aux Etats-Unis en novembre 2008, j’ai pu constater à quel point les gens sont nombreux à se plaindre non seulement de la soif de profit qui a envahi le monde des affaires, mais de la démesure qui s’est emparée du monde de la politique. 
A mesure que les marchés sombraient, le besoin de normes éthiques, relatives à la quête du profit, n’était plus simplement une question de principe, mais de fait. 
L’éthique n’est pourtant pas une cerise sur un gâteau, elle n’est pas là pour servir d’accompagnement à l’économie de marché mondiale. 
Il s’agit plutôt que la nouvelle architecture financière, que beaucoup appellent de leurs vœux et qui est instamment requise, soit soutenue par une armature éthique. 
La cupidité et l’hubris, ces tendances inévitables chez l’homme, ne peuvent être domptées que grâce à quelques règles éthiques fondamentales. 
Cette armature éthique, de quoi doit-elle être constituée? 
Un paragraphe de la déclaration en faveur d’une éthique globale, formulée au Parlement des Religions du Monde, lors de sa session de 1993 à Chicago, répond à cette question: 
“Dans les grandes traditions religieuses et éthiques de l’humanité, on trouve l’injonction: Tu ne voleras pas! 
Soit, dans sa version positive: Négocie honnêtement et équitablement! 
Penchons-nous de nouveau sur les conséquences de cet antique commandement: personne, en aucune manière, n’est en droit de dérober ou de spolier toute autre personne ou tout bien de la communauté. 
Qui plus est, personne n’est en droit de disposer d’un quelconque bien, sans se préoccuper des besoins de la société et de la Terre. 
Etre authentiquement humain, tout en restant fidèle à l’esprit de nos grandes traditions religieuses et éthiques, signifie que: 
• Nous devons mettre notre puissance économique et politique au service de l’humanité plutôt que de la mettre au service d’impitoyables luttes en vue de dominer. 
Nous devons cultiver la compassion avec ceux qui souffrent, en accordant une attention toute particulière aux enfants, aux personnes âgées, aux pauvres, aux handicapés, aux réfugiés, et aux personnes seules; 
• Nous devons entretenir le respect mutuel et la considération, de façon à parvenir à un équilibre raisonnable des intérêts, et cesser de ne penser qu’à la puissance illimitée et aux inévitables concurrences; 
• Nous devons privilégier le sens de la modération et de la retenue, plutôt que l’insatiable cupidité vis-à-vis de l’argent, du prestige et de la consommation. 
C’est la cupidité qui fait perdre aux êtres humains leur ‘âme,’ leur liberté, leur sang-froid, leur paix intérieure, et par conséquent tout ce qui fait d’eux des êtres humains.” 
Les espoirs sont nombreux dans le monde à se tourner maintenant vers le président Barrack Obama, qui aborde son mandat avec une ambition morale d’une hauteur exceptionnelle pour un homme politique. 
Bien sûr, Obama n’est pas le messie, il ne peut pas faire de miracles. 
Mais il est en position de donner les contours d’une armature éthique qui permette de reconstruire l’économie globale. 
Au regard de la quantité, accablante – et sans précédent – des problèmes auxquels Obama est confronté, tant sur le front intérieur qu’extérieur, il ne sera sûrement pas en mesure de combler toutes les attentes. 
Je ne porterai pas de jugement sur son programme pour l’économie mondiale, tel qu’il se présente jusqu’ici. Mais il est sûr qu’il a distingué la dimension éthique de la crise économique actuelle: “Elle se résume à une crise des valeurs: privilégions-nous la seule richesse, ou le travail qu’elle crée?” 
Les souffrances qui touchent tant de gens conduisent à des pressions en faveur de réformes, et Obama a astucieusement transformé ces pressions en force politique. 
Tout ceci démontre qu’une réflexion sur des valeurs éthiques communes, sur une éthique globale, est plus urgente que jamais. 

La féminisation de la politique africaine 
BAMAKO/TORONTO — Le mois dernier, le Premier ministre éthiopien Abiy Ahmed a nommé un nouveau conseil des ministres : dix postes sur 20 sont échus à des femmes. 
Une semaine plus tard, le Parlement du pays a élu à l'unanimité Sahle-Work Zewde première femme Présidente de l'Éthiopie et une semaine après, les législateurs ont nommé Meaza Ashenafi au poste de première femme Présidente de la Cour suprême. 
L'Éthiopie n'est un cas isolé. Le président rwandais Paul Kagame a institué un nouveau conseil des ministres à parité hommes-femmes le mois dernier. 
Le Rwanda avait déjà le plus fort pourcentage de femmes au monde dans un parlement national : à présent, le pays aura encore plus de femmes dirigeantes. 
Bien que l'Éthiopie et le Rwanda soient à l'avant-garde de l'Afrique en matière de parité en politique, d'autres pays africains ne sont pas loin derrière. 
Six des 20 meilleurs pays du monde en termes de proportion de sièges détenus par des femmes se trouvent en Afrique subsaharienne et dans deux pays d'Afrique en bas du classement mondial - le Nigeria et le Mali - les politiciens sont en train de discuter des moyens d'augmenter la représentation des femmes. 
Ce changement historique suscite l'inspiration. 
En nommant un si grand nombre de jeunes femmes énergiques au rang de dirigeantes - comme Paula Ingabire, Ministre de l'information et de la communication et de l'innovation du Rwanda, Kamissa Camara, Ministre des Affaires étrangères du Mali, ou Bogolo Kenewendo, Ministre du commerce du Botswana - les pays africains sont la démonstration que les jeunes femmes peuvent aspirer à des objectifs, d'importance - et les réaliser. 
Ces changements sont essentiels non seulement pour des raisons d'équité, mais également pour la prospérité de l'Afrique à long terme. 
Sur un continent où l'âge moyen des présidents est de 62 ans, l'Afrique a besoin de davantage de jeunes femmes au pouvoir afin de refléter le talent et les désirs de sa population jeune. 
Pour soutenir le progrès socio-économique de l'Afrique, les jeunes femmes doivent être en position de leadership. 
L'expérience du monde vécue par les femmes est différente de celle des hommes. 
Nous grandissons au sein de normes et d'attentes qui, bien que certainement contraignantes, nous donnent une connaissance essentielle à l'élaboration de politiques inclusives. 
De plus en plus de données montrent que le leadership politique des femmes renforce les capacités de gouvernance, améliore la coopération avec les alliés et l'ensemble de parties prenantes et fait avancer des questions comme les congés parentaux et la garde des enfants, l'accès à la retraite et l'élimination de la violence sexiste. 
Bien qu'il soit déraisonnable - et même non souhaitable - de s'attendre à ce que les femmes aient toutes la même sensibilité quant au genre dans leurs politiques, il est juste de présumer que les idées d'une femme dirigeante seront informées par ses expériences uniques. 
À l'heure où les dirigeants du monde entier s'efforcent de construire des sociétés plus équitables, ils ne doivent pas sous-estimer l'importance de donner une voix politique à l'expertise de genre. 
Dans bien des pays du monde, comme dans de nombreux pays africains, la place des femmes est largement reconnue pour être au foyer : l'espace public est considéré comme un domaine masculin. 
Par leur audace et leur intention manifeste de faire entrer en foule les femmes dans les organes de décision et de leur confier le pouvoir, les gouvernements de l'Afrique remettent directement en question ces prérequis périmés. 
Avec davantage de femmes comme modèles exemplaires, les femmes et jeunes filles seront en mesure d'imaginer de nouvelles possibilités de carrière, les parents pourront trouver de nouvelles pistes de succès pour leurs filles, les enseignants vont enseigner de nouvelles choses aux filles et les obstacles sociaux et culturels vont tomber. 
Certains critiques font valoir que les quotas par sexe au sein du gouvernement sont condescendants et inutiles. 
Mais dans de nombreuses régions du monde, ils sont essentiels. 
Dans certaines sociétés, par exemple, les femmes ne peuvent pas voter, ce qui signifie que même lorsque les femmes candidates sont candidates, il peut être difficile pour elles d'obtenir un soutien électoral. 
L'Éthiopie et le Rwanda ont reconnu ce défi et ont évolué pour y remédier. 
En outre, en nommant un conseil des ministres à parité hommes-femmes, les dirigeants remédient intentionnellement à une expérience commune pour les femmes en politique : être largement dépassées en nombre par leurs homologues masculins. 
Ces deux gouvernements ont à présent la possibilité d'amener la perception des femmes à peser sur les défis auxquels leurs pays font face. 
La création de conseils des ministres à parité hommes-femmes renforce le message selon lequel le progrès consiste en autre chose qu'en l'accumulation de capacités individuelles. 
Il nécessite plutôt la transformation des structures et des institutions qui gouvernent la société. 
Pour les jeunes femmes africaines, ces dernières semaines de changement politique représentent un jalon dans la tendance continue vers l'égalité - et marquent le début d'une nouvelle ère de progrès pour le continent. 

Un nouveau climat de peur en Ethiopie 
Vienne – L’Union Européenne, les Etats-Unis et un certain nombre d’autres donateurs importants injecteront près de 2,5 milliards de dollars en Ethiopie cette année, un montant qui n’inclut même pas le coût des médicaments, de la lutte contre la famine et des innombrables services apportés par les associations à l’un des pays les plus pauvres du monde. 
Cette aide est nécessaire car les Ethiopiens sont confrontés à la malnutrition, aux maladies et aux calamités naturelles. 
Le pays est dans l’incapacité de subvenir aux besoins en nourriture d’une population croissante. 
L’Ethiopie est dans un état tellement désespéré que les causes soutenues par les célébrités – les concerts Live Aid contre la famine de Bob Geldoff ou l’adoption de bébés orphelins par Angelina Jolie et Brad Pitt – suppléent à ce que les donateurs ne peuvent apporter. 
Mais toute cette générosité ne parvient pas à masquer le fait que c’est un gouvernement autoritaire qui dirige l’Ethiopie en toute impunité. 
Le Premier Ministre Meles Zenawi, au pouvoir depuis 18 ans, a écrasé l’opposition. 
Son parti contrôle toutes les institutions publiques. 
Et comme si cela ne suffisait pas, les comparses du Premier Ministre maîtrisent les médias audiovisuels et musellent les autres dans ce vaste pays principalement rural. 
Il y a quatre ans ce mois-ci, le Front Démocratique Révolutionnaire du Peuple Ethiopien de Zenawi (FDRPE) subissait sa pire défaite électorale depuis 1991, quand la guérilla renversait le régime impitoyable soutenu par les Russes. 
Plutôt que d’accepter sa défaite, le gouvernement FDRPE a répondu par la force, clamant impunément sa victoire et accusant l’opposition d’avoir fomenté une insurrection. 
Les forces de sécurité s’en sont pris à des manifestants pacifiques, ont emprisonné les leaders d’opposition, ont envoyé des milliers de leurs militants dans de sordides camps, et ont accusé les journalistes indépendants de trahison, un crime passible de la peine de mort. 
Certains journalistes et quelques politiciens se sont exilés. 
Durant ces mois de troubles, quelques 200 personnes ont été tuées. 
Ce fut un véritable affront pour les pays donateurs qui avaient investi tant d’énergie et de fonds pour soutenir la transition démocratique en Ethiopie. 
Beaucoup de journalistes et de personnalités de l’opposition ont finalement été libéré ou se sont vu accorder la clémence, sans pour autant que ces gestes mettent fin aux instabilités. 
Fin avril 2009, les forces de sécurité ont emprisonné 40 leaders d’opposition sous l’accusation de tentative de renversement du gouvernement. 
Les autorités continuent de maintenir la pression sur les medias indépendants à coup de réglementations capricieuses, d’interrogatoires, et, en certaines occasions, en retirant à certains reporters leur accréditation pour travailler avec les medias internationaux comme Voice of America. 
D’éminents journalistes ont fait l’objet d’agressions, et leurs auteurs jamais inquiétés. 
« Il n’y a qu’une liberté, celle de la crainte, et non celle de l’expression » a déclaré un journaliste important. 
Les journalistes ne sont pas, cependant, totalement innocents. 
Certains journaux ont alimenté les animosités ethniques et régionales du pays, et ont, à l’occasion, publié des reportages particulièrement falsificateurs et inexacts. 
Mais les harceler ou les emprisonner n’est certainement pas le moyen de résoudre une situation qui pourrait l’être avec un comité de la presse ou par l’intermédiaire d’un médiateur indépendant. 
De plus, les efforts du gouvernement à présenter les journalistes indépendants comme des ennemis retors jettent injustement le discrédit sur les nombreux reporters et journalistes éthiopiens qui prennent leurs responsabilités très au sérieux. 
Zenawi a pu échappé aux sanctions de ses alliés occidentaux en partie grâce à l’amitié qui lie cet érudit, ancien marxiste, à l’ancien Premier Ministre Britannique Tony Blair. Il a aussi coopéré très étroitement avec l’administration Bush pour contrecarrer le terrorisme dans la Corne de l’Afrique. 
Quelques voix se sont élevées, malgré tout. 
Donald Payne, membre important de la commission parlementaire des affaires étrangères (au Congrès américain, ndt) et Ana Gomes, membre du Parlement Européen du Portugal qui fut à la tête de la mission d’observation de l’UE pour les élections de 2005, ont essayé de faire en sorte que l’aide non humanitaire soit conditionnée à l’attitude de l’Ethiopie vis-à-vis de la liberté de la presse et d’autres droits de l’homme. 
La Grande Bretagne et quelques autres pays européens ont suspendu leur aide à la suite des évènements qui ont eu lieu après ces élections. 
Mais l’Ehiopie est un dilemme pour quiconque est concerné par les droits de l’homme et la démocratie. 
Mettre un terme à cette aide pourrait avoir des conséquences humanitaires catastrophiques pour les 80 millions d’Ethiopiens. 
Cela pourrait aussi contribuer à déstabiliser une région déjà fragilisée et déclancher de nouvelles guerres avec les voisins Somaliens et Erythréens. 
Il existe cependant des moyens de pression sur Zenawi : 
· Les donateurs devraient refuser que des ministres éthiopiens s’assoient à la table diplomatique, comme ce fut le cas pour Zenawi lors de sommet du G-20 à Londres en tant que responsable du Nouveau partenariat pour le développement de l’Afrique ; 
· Le Groupe d’Assistance au Développement, créé par l’UE et les principaux donateurs pour coordonner les projets d’aide en Ethiopie, a fait en sorte que les contributions des donateurs soient mieux utilisées. Mais il faudrait une surveillance très rigoureuse afin de s’assurer que les ressources internationales ne sont pas utilisées pour soutenir une politique qui irait à l’encontre des valeurs des droits l’homme ; 
· L’UE, en tant que donateur majoritaire, jouit d’un certain poids en Ethiopie et devrait mieux l’utiliser qu’elle ne le fait actuellement. 
L’UE devrait faire en sorte que les accords de Cotonou soient respectés et appliqués. Ces accords font obligation à l’Ethiopie, comme à d’autres pays qui reçoivent l’aide européenne, de respecter « les droits de l’homme, les principes démocratiques et l’autorité de la loi ». 
Les accords de Cotonou doivent être révisés en 2010; il est donc impératif de renforcer les mécanismes de contrôle imposants des pénalités en cas de non respect des obligations liées aux droits de l’homme et à la liberté de la presse ; 
· L’UE et les Etats Unis devraient user de leur influence à la Banque Mondiale et au sein d’autres organisations internationales pour que les subventions destinées au développement soient conditionnées aux efforts en faveur des droits de l’homme et d’une presse libre. 
L’aide que reçoit l’Ethiopie de ses amis pourrait être un petit prix à payer pour éviter que ne s’installe le chaos dans le deuxième plus grand pays d’Afrique. 
Le peuple éthiopien mérite mieux de son gouvernement. 
La liberté de la presse est un début, non seulement parce que c’est un droit humain fondamental, mais aussi parce qu’une presse dynamique est essentielle pour permettre aux sociétés de réagir face à ce genre de crises, trop courantes en Ethiopie. 


Purification ethnique dans les Caraïbes 
SAINT-DOMINGUE – Je suis citoyenne de République dominicaine, née dans ce pays. 
J’ai grandi, je suis allée à l’école, j’ai fondé une famille et élevé mes enfants sur le sol dominicain. 
C’est le seul endroit au monde où je me sens chez moi. 
Pourtant, après plus de 45 années passées ici, ma nationalité – et celle de milliers d’autres Dominicains – est mise en doute. 
Comme nombre de Dominicains, je suis d’origine haïtienne. 
Ma famille a quitté Haïti et s’est établie en République Dominicaine pour trouver du travail. 
Ce changement de vie n’était pas rare à l’époque, et il n’a pas été découragé. 
Des centaines de milliers de Haïtiens sont venus ici pour travailler, avec la permission expresse du gouvernement dominicain. 
Pourtant, les Dominicains comme moi ont toujours payé le prix de leur ascendance. 
Durant plus d’un siècle, le gouvernement a promu une politique de discrimination raciale soutenue par l’État. 
Nous avons servi de boucs émissaires pour détourner l’attention des problèmes économiques et politiques du pays. 
Malgré cela, une des leçons que j’ai apprises en grandissant, c’est que tout individu né en République dominicaine est citoyen dominicain. 
Personne ne met en doute ce principe. 
La constitution de la Réplique dominicaine indique expressément que quiconque est né sur le territoire du pays, excepté la progéniture de parents diplomates ou d’étrangers « en transit » – c’est-à-dire, présents sur le territoire durant moins de 10 jours , comme on l’a compris durant des décennies – est citoyen dominicain. 
Pour cette raison, je ne me suis jamais inquiétée du fait que mon statut de citoyenne pouvait être mis en doute. 
J’avais tort. 
Il y a deux ans, le gouvernement de mon pays a tenté de m’arracher ma nationalité, il s’apprête à faire la même chose à des milliers d’autres Dominicains de descendance haïtienne. 
Le gouvernement a déployé ces efforts en réinterprétant de façon étrange la constitution. 
En effet, il estime désormais que les individus de descendance haïtienne nés en République Dominicaine n’ont pas droit à la nationalité dominicaine, puisque leurs parents ou leurs grands-parents, qui résident pour la plupart sur le territoire dominicain depuis des années, voire des décennies, étaient soi-disant « en transit ». 
Le gouvernement a ordonné aux fonctionnaires d’État civil de ne pas remettre de papiers d’identité aux personnes nées de « parents étrangers » et qui ont reçu des certificats de naissance dominicains dans des conditions que le gouvernement qualifie désormais d’« irrégulières ». 
Qui plus est, les documents d’identité déjà remis par l’État dominicain sont déclarés non valables, de manière rétroactive. 
Seuls les dominicains de descendance haïtienne sont pris pour cible. 
La discrimination du gouvernement contre mon groupe ethnique et racial est flagrante : certains bureaux d’État civil vont même jusqu’à distribuer des listes de « noms à consonance haïtienne » pour permettre aux fonctionnaires de les reconnaître. 
Certaines personnes ont même fait l’objet de discrimination sur la seule base de leur apparence. 
La brutalité de la campagne gouvernementale en serait presque comique si elle ne condamnait pas autant de dominicains d’origine haïtienne aux incertitudes de l’apatridie. 
En effet, la perte de la citoyenneté a des conséquences dramatiques. 
Sans papiers d’identité, on ne peut aller à l’école, ni recevoir de soins de santé, ni se marier, ni obtenir de documents officiels tels que certificats de naissance et permis de conduire. 
Pire encore, le gouvernement envisage d’amender la constitution pour priver des milliers de dominicains d’origine haïtienne de leur droit à la nationalité, à titre permanent. 
La situation est maintenant encore plus dangereuse qu’avant. 
Pendant 30 ans, j’ai lutté pour garantir l’égalité des droits civils et fondamentaux des Dominico‑Haïtiens. 
J’ai dû affronter de nombreuses difficultés d’ordre personnel et professionnel. 
Des fonctionnaires m’ont calomniée. 
Des informateurs ont tenté d’infiltrer mon organisation et de saboter mes travaux. 
J’ai reçu des menaces de mort à plus d’une occasion, et mes enfants et moi-même avons dû fuir notre région d’origine. 
Malgré tout ce que j’ai enduré, je garde l’espoir qu’il est possible de changer les choses. 
Peut-être que la campagne contre les Dominico-Haïtiens cessera lorsque le corps judiciaire de mon pays admettra que le refus rétroactif de la citoyenneté constitue une violation des droits de l’homme. 
Peut-être qu’elle cessera quand la communauté internationale commencera à s’ériger contre les politiques discriminatoires de la République Dominicaine. 
Mais une chose est sûre : le problème ne pourra être résolu tant que les Dominicains qui chérissent la démocratie et l’État de droit ne se tiendront pas aux côtés de leurs concitoyens pour déclarer que le temps de l’inégalité de traitement est révolu. 


La goutte capable de faire déborder le vase européen de la Grande Bretagne ? 
LONDRES – Est-ce que 1,7 milliards de livres sterling (2,7 milliards de dollars) représentent une grosse dépense pour le gouvernement britannique ? 
C’est le cas quand il s’agit d’une exigence budgétaire de l'Union européenne qui tombe du ciel. 
En outre, l'impact de la facture budgétaire inattendue de l'UE n’est pas seulement d'ordre financier, car elle est arrivée à un moment où le parti anti-européen United Kingdom Independence Party (UKIP) a le vent en poupe dans les sondages. 
L'épisode révèle le caractère arbitraire de l'établissement du budget de l'UE, qui montre l'Union européenne elle-même sous un mauvais jour – et pourrait faire déborder le vase de l'adhésion de la Grande-Bretagne. 
La facture provient d'un nouveau calcul statistique par Eurostat, l'office statistique de l'UE, de la performance économique du Royaume-Uni au cours des 20 dernières années. 
Les coûts à plus long terme, cependant, pourraient être beaucoup plus grands que la somme relativement faible (0,1% du PIB) impliquée. 
La crise politique – qui est née avec le calcul des surtaxes et des abattements budgétaires nationaux au titre de contribution au budget de l'UE – découle d'un arbitraire institutionnel qui semble injuste et provoque un immense ressentiment. 
Tout comme les amitiés ou les mariages qui se défont sur des questions apparemment banales mais qui trahissent en fait des problèmes fondamentaux, cette crise budgétaire a mis en évidence une faille sérieuse dans les relations entre le Royaume-Uni et l'UE. 
La nouvelle demande financière a surpris le Premier ministre britannique David Cameron, qui l’a qualifiée de « tout à fait inacceptable ». 
Pour de nombreux eurosceptiques, ce fut encore un autre signe d'un complot ourdi par la Commission européenne contre la Grande-Bretagne. 
Se référant à jeu de société d’assassins et détectives pour enfants, Cameron a déclaré : « Pas besoin de Cluedo pour savoir que quelqu'un a été matraqué avec la tuyauterie de plomb dans la bibliothèque ». 
Une meilleure comparaison aurait pu être avec les cartes « Chance » du Monopoly, le jeu de société de l’ère de la Grande Dépression qui mettait en lumière l'injustice aléatoire du capitalisme. 
Le moment de la prise de bec ne pouvait pas être mieux choisi pour les adversaires de l'UE en Grande-Bretagne. 
UKIP pourrait peut-être détenir la clé de l’équilibre du pouvoir à la suite des élections générales en mai prochain et forcer le gouvernement à tenir sa promesse référendum « in-out » sur l'adhésion à l'UE. 
Sous la pression électorale, les deux principaux partis de Grande-Bretagne – conservateurs et travaillistes – préconisent déjà des limites à l'immigration qui sont incompatibles avec le droit communautaire et les principes fondamentaux de l'intégration européenne. 
L'escalade émotionnelle pourrait conduire de nombreuses personnes, des deux côtés de la Manche, à conclure que le Royaume-Uni et l'UE sont chacun mieux sans l'autre. 
Les tensions préexistantes ont inévitablement joué un grand rôle dans l’embrasement actuel. 
Mais la méthode de calcul du budget de l'UE est-elle également fautive ? 
Il est rationnel de la contribution d'un pays au budget de l'UE reflète son niveau réel d'activité économique. 
Dans tous les cas, le budget total de l'UE, à environ 1% de la production de l'UE, est relativement faible et n'a pas changé depuis plus de 30 ans. 
La nouvelle méthode de calcul tente simplement d'obtenir une image plus précise de l'économie de l'UE, tenant compte de l'activité non officiellement mesurée dans les comptes nationaux, telle que la charité, la drogue et la prostitution. 
En outre, la Grande-Bretagne n'a pas été le seul membre de l'UE à être pénalisé par le nouveau calcul. 
La performance économique de l'Italie a également été réévaluée, impliquant un paiement supplémentaire. 
Le Premier ministre italien Matteo Renzi a dûment rejoint le chœur de l'indignation, appelant la nouvelle méthode de calcul une « arme fatale ». 
Bien sûr, il est tout à fait raisonnable pour les gouvernements de surveiller et de taxer une part aussi large que possible de l'activité économique intérieure. 
Une évaluation externe qui tente de rendre compte de l'ensemble de l'économie – et calcule la contribution budgétaire sur cette base – devrait augmenter le rendement de l'impôt. 
Une faible capacité d'imposition a, après tout, été un problème endémique dans les pays du sud de l’Europe, y compris en Italie (et particulièrement en Grèce), tandis que la France et l'Allemagne, qui ont tous deux reçu de grandes remises, sont de meilleurs collecteurs d'impôts. 
L’Italie, comme la Grèce, a tenté d'élargir sa base d'imposition. 
Des relevés aériens détectent maintenant les piscines de jardin ; des assesseurs fiscaux enquêtent sur les yachts amarrés dans les ports ; et aucune transaction supérieure à 1000 € (1268 dollars) ne peut être effectuée en espèces. 
Ceci dit, pourquoi donc le calcul du budget européen accorde-t-il une telle importance aux comptes nationaux, qui constituent un ensemble de conventions arbitraires ? 
Si, par exemple, des salaires étaient payés pour les travaux ménagers, le PIB augmenterait sans nécessiter aucune augmentation de l’activité. 
Dans un monde rationnel, les contributions au budget de l'UE ne seraient pas fixées arbitrairement, mais seraient déterminées automatiquement, par exemple, comme une proportion fixe des revenus de la taxe sur la valeur ajoutée (TVA). 
Seule une part relativement faible serait nécessaire, ne nécessitant pas de nouveaux calculs périodiques. 
La façon actuelle d’évaluer, puis réévaluer, les cotisations des membres est préjudiciable à l'UE. 
Poussant la logique à l’extrême, les pays membres exigeraient de nouveaux calculs pour tenir compte des différentes façons dont ils mesurent le revenu et de la richesse, opposant ainsi les pays bénéficiaires potentiels et les contributeurs. 
Un tel système fiscal a déjà menacé de rompre certains Etats membres – regardez l’Écosse ou la Catalogne. 
Si l'UE est perçue comme étant essentiellement un coffre-fort qui attribue des ressources financières à ses membres, elle est vouée à l'échec. 
Alors que les défis géopolitiques s’accumulent et que l'Europe fait face à sa première menace de sécurité systémique depuis la fin de la guerre froide, les enjeux ne pourraient être plus élevés. 
L'Europe ne peut pas se permettre de se perdre dans ce qui devrait être un processus bureaucratique simple. 
Au contraire, l'UE doit être en mesure d'expliquer ce qu'elle représente vraiment, et ces idéaux doivent se refléter dans des actions claires, prévisibles et non arbitraires. 



L’Europe prend un mauvais virage en matière numérique 
STOCKHOLM – Dans l’exercice consistant à élaborer de bonnes politiques en matière numérique, l’Europe a raté son premier test majeur. 
Au mois de mai, la Commission européenne annonçait la création d’un marché unique du numérique réunissant 500 millions de consommateurs, censé apporter 415 milliards € au PIB de l’Union européenne et créer quelque 3,8 millions d’emplois. 
Seulement voilà, une récente décision autour d’une problématique numérique majeure – la confidentialité des données – menace de faire dérailler la locomotive. 
Au mois de juin, les ministres de l’Intérieur et de la Justice de l’UE ont voté en faveur de la conservation de pouvoirs nationaux significatifs en matière de protection de la confidentialité numérique, plutôt que d’élaborer un ensemble de règles s’appliquant aux 28 États de l’UE. 
Si le Parlement européen venait à approuver cette proposition, la divergence des règles nationales serait alors de retour. 
Plus inquiétant encore, ceci ouvrirait la voie à la mise en place de dispositions rendant illégales les activités bénignes et peu risquées d’exploration des données, qui sous-tendent la publicité en ligne. 
La publicité sur Internet permet aux citoyens de l’UE d’accéder à de l’information, à des contenus éducatifs, à des canaux de commerce et autres sites de divertissement, sans avoir à en payer directement l’accès. 
En Europe, les montants dépensés dans ce domaine sont en pleine augmentation. Les revenus du secteur ont plus que quadruplé depuis 2006, malgré la stagnation de l’économie européenne dans son ensemble. 
Le nouveau combat de la confidentialité en UE vient menacer toute cette évolution. 
Non seulement faut-il s’attendre à une importante charge administrative liée aux coûts supplémentaires et aux difficultés bureaucratiques, mais un risque réel existe également de voir ces nouvelles règles mettre à mal le modèle d’entreprise d’un grand nombre des principales sociétés européennes en ligne. 
Il s’agirait d’un véritable gâchis – qui plus est facilement préventible. 
En 2012, la Commission européenne a formulé une proposition de remplacement de la législation de l’UE existante en matière de protection des données, dont la plus récente version avait été élaborée en 1995, époque à laquelle Internet ne jouait qu’un rôle minime dans l’économie. 
Le texte initial était prometteur. Il entendait harmoniser les cadres juridiques fragmentés de l’Europe, fournir aux entreprises un guichet unique fort utile, et rassurer les consommateurs en leur garantissant une utilisation appropriée de leurs données. 
Malheureusement, beaucoup des propositions les plus judicieuses ont été depuis abandonnées. 
Lors du rassemblement ministériel du mois de juin, le principe majeur de guichet unique a été véritablement éviscéré. 
Plutôt que de permettre aux entreprises d’avoir affaire à l’autorité de protection des données compétente au sein du pays dans lequel ces entreprises possèdent leur siège ou leur principale implantation européenne, les États membres insistent aujourd’hui pour que les régulateurs nationaux conservent le contrôle. 
Conformément aux nouvelles règles proposées, toute autorité « concernée » pourrait s’opposer à une décision prise par un autre régulateur national, donnant lieu à une procédure d’arbitrage complexe faisant intervenir l’ensemble des 28 agences. 
Les ministres ont également adopté une large définition de ce que l’on entend par données personnelles. Y figureraient ainsi à la fois les cookies (petits ensembles de données stockés sur l’ordinateur d’un internaute) et les adresses IP (code utilisé pour identifier un ordinateur lorsqu’il se connecte à Internet) – bien que ces éléments ne fournissent aucun lien en direction d’un individu donné. 
Au mieux, cette définition étendue et peu pointue des données personnelles menace de créer des obstacles inutiles pour les annonceurs numériques basés dans l’UE. Au pire, elle risque de plonger leur modèle d’entreprise dans l’illégalité. 
Ces règles inutilement strictes en matière de données sont vouées à affecter les entreprises européennes dans une mesure disproportionnée. 
On peut comprendre qu’il soit demandé à Google, Facebook et autres géants américains d’Internet de solliciter le consentement explicite de leurs utilisateurs. 
Pour autant, le secteur européen de l’Internet est dominé par des entreprises de BtoB, dont les marques peu connues traitent effectivement les données des consommateurs, mais manquent d’un contact direct avec les utilisateurs. 
Ainsi, la seule véritable alternative consistera pour ces sociétés Internet européennes à travailler auprès des grandes plateformes américaines, et à devenir encore plus dépendantes de celles-ci. 
Bien que le Royaume-Uni, la Suède, la Norvège et les Pays-Bas comptent parmi les pays leaders de l’Internet à travers le monde, de nombreux autres États européens évoluent considérablement à la traîne. 
Ainsi, l’économie numérique contribue au PIB de l’UE à hauteur d’environ 4 %, contre 5 % aux États-Unis et 7,3 % en Corée du Sud. 
Les nouvelles réglementations proposées ne feront qu’accentuer cet important retard des entreprises européennes par rapport à leurs concurrentes internationales. 
L’Europe est confrontée à un choix important. 
Bien entendu, l’UE doit pouvoir rassurer ses citoyens quant à l’utilisation appropriée de leurs données ; les mesures en ce sens peuvent contribuer à la croissance de l’économie numérique. 
En revanche, les dirigeants du continent ne doivent pas oublier qu’un marché unique du numérique ne pourra exister aussi longtemps que les règles accentueront la divergence des approches nationales autour de la confidentialité, et qu’elles feront obstacle à l’utilisation par Internet des données anonymes à des fins de publicité numérique. 
Le sort d’une génération toute entière d’entrepreneurs numériques européens est aujourd’hui en jeu. 

Les objectifs (inutiles) de déficit de l'Europe ? 
BRUXELLES – Les règles budgétaires de l'Union européenne ont subi des améliorations indispensables ces dernières années, mais il reste fort à faire. 
Non content de souffrir d'un manque de clarté sur les questions clés, la politique budgétaire de l'UE reste trop axée sur des objectifs à court terme, qui se traduisent par une insistance inutile sur les objectifs de déficit nominal sur les cycles budgétaires annuels. 
Certes tous les pays de l'UE ont un intérêt réel dans la viabilité des finances publiques de leurs collègues. 
Mais les déficits annuels sont des approximations peu fiables sur la probabilité qu'un membre doive rembourser la dette d'un autre membre. 
L'existence de circonstances exceptionnelles, que l'on peut à présent invoquer pour distribuer le fardeau de tous les ajustements nécessaires sur une période de plus d'un an, est utile. 
Mais elle n'élimine pas la polarisation à court terme qui structure les règles budgétaires de l'UE. 
Sur un marché entièrement intégré, le financement annuel des déficits publics ne devrait pas être un problème, quand l'encours de la dette est durable. 
C'est pourquoi l'UE doit s'efforcer de créer un cadre budgétaire ayant pour unique objectif de s'assurer que les dettes de ses membres sont durables. 
Par définition, cet objectif doit être propre à chaque pays. 
Il ne nécessite pas un déficit global inférieur à 3% du PIB chaque année dans chaque pays. 
Mais cela va demander un cadre d'analyse plus sophistiqué que le cadre actuel, qui distingue à peine les pays sur le fait de savoir s'ils se conforment au plafond de l'UE de 60% du PIB sur la dette publique. 
La zone euro est bien mieux placée pour contrôler des pressions budgétaires qu'elle ne l'était par le passé. 
Le schéma « d'opérations monétaires à terme sec (OMT) » de la Banque Centrale Européenne fournit un renfort important à la viabilité de la dette. 
Et une union bancaire une fois mise en place devrait pouvoir contenir le risque de crise et de contagion financière. 
En attendant, l'assouplissement quantitatif mis en place par la BCE a réduit les craintes que les gouvernements se trouvent à court de liquidités, du moins pour l'instant. 
Les efforts visant à rendre les règles plus flexibles représentent une évolution positive mais des lacunes subsistent, étant donné en particulier que les risques de mise en œuvre rendent difficiles une quantification des effets macroéconomiques dus aux modifications réglementaires. 
Par exemple, il n'est pas évident de savoir comment traiter le fait que les décisions par de grands pays ont de plus importants coûts externes positifs et négatifs, que ceux de leurs pairs plus petits, préparant ainsi le terrain pour un traitement différent dans une union monétaire entre membres tenus pour égaux. 
La marge de discrétion laissée à la Commission européenne pour traiter de tels résultats ne l'est pas davantage. 
Avant tout, les perspectives budgétaires à long terme doivent être entièrement intégrées au sein de l'UE et de ses États membres. 
Les institutions devront être remodelées pour se conformer à cette approche et pour résoudre certaines ambiguïtés dans le cadre actuel, tout en évitant la discrimination ou la politisation. 
Un véhicule possible pour accomplir cette tâche est celui des conseils indépendants que le contrat budgétaire de l'UE a maintenant rendus obligatoires pour chaque pays de la zone euro. 
Ces conseils sont chargés d'évaluer l'exactitude des prévisions macro-économiques, de surveiller la conformité aux objectifs et d'assurer la viabilité budgétaire à long terme. 
Mais on ne sait toujours pas exactement comment ils s'insèrent dans le cadre budgétaire global. En effet, la complexité des règles de l'UE peut limiter la capacité des conseils à remplir leur fonction. 
Les conseils budgétaires ne doivent pas être mis dans la position d'essayer d'interpréter la lettre du contrat fiscal. 
Il serait nettement préférable de leur attribuer la seule tâche d'évaluer la viabilité de la dette et de conseiller les gouvernements à cet égard. 
Leurs recommandations doivent être contraignantes, mais elles doivent également se concentrer sur le moyen terme, plutôt que sur les résultats budgétaires annuels. 
Dans certains cas, les conseils budgétaires pourraient imposer des conditions bien plus rigoureuses que celles que stipulent les règles courantes de l'UE, mais ils seraient limités à imposer l'équilibre structurel que chaque signataire du contrat fiscal a incorporé dans sa constitution ou dans la législation également obligatoire. 
Dans d'autres cas, les recommandations des conseils pourraient être plus souples sur une base annuelle par rapport aux règles actuelles de l'UE. 
Quoi qu'il en soit, les recommandations auraient l'avantage d'être mieux adaptées aux besoins locaux, surtout si les conseils sont responsables devant les parlements nationaux. 
La meilleure manière de préserver l'indépendance des conseils au fil du temps pourrait consister en un contrôle de haut en bas au niveau de la zone euro, par exemple par l'établissement d'un Conseil Budgétaire Européen devant s'assurer que chaque conseil national accomplit son mandat. 
Le Conseil Budgétaire Européen aurait le droit de demander une évaluation modifiée de la trajectoire budgétaire et des conditions d'un pays. 
Avec une telle autorité limitée, il n'y aurait aucun besoin que le Conseil Budgétaire Européen soit responsable ni démocratiquement légitimé au niveau européen. 
En plus de favoriser une perspective à long terme, cette structure de gouvernance répondrait également à quelques-unes des questions qui se posent par une plus grande souplesse. 
Des autorités nationales indépendantes seraient mieux placées non seulement pour évaluer des risques de mise en œuvre, mais également pour préconiser des réformes structurelles. 
En outre, un tel système impliquerait un faible risque de discrimination de haut en bas envers les petits pays. 
Pendant que les gouvernements nationaux endosseraient la responsabilité de l'objectif européen de viabilité budgétaire, les objectifs budgétaires annuels imposés par l'UE deviendraient désuets, à tel point qu'ils finiraient par être complètement abandonnés. 

2015, l'année de tous les dangers pour l'Europe 
BERLIN – On nous dit que la crise de l'euro est derrière nous. 
Les marchés financiers ont retrouvé le calme, tandis que les autorités européennes, notamment la BCE, assurent que l'union monétaire est sauvée. 
Mais les pays du sud de l'Europe restent en dépression, la zone euro dans son ensemble souffre d'une croissance atone, elle est soumise à des pressions déflationnistes et dans les pays en crise, le chômage reste à un niveau insupportable. 
Etant donné l'incapacité manifeste des autorités européennes à mettre fin au malaise, beaucoup de pays membres ne supportent plus l'austérité. 
Certains d'entre eux sont confrontés à un soulèvement politique. 
Une nouvelle crise pourrait être déclenchée (comme pour la crise de l'euro) par la Grèce où a lieu une élection présidentielle qui ne parviendra peut-être pas à faire émerger un gagnant. 
Si le Parlement grec n'élit pas un président avec une majorité des deux-tiers lors du troisième et dernier tour cette semaine, il sera dissout et il y aura des élections anticipées. 
Le risque est de voir Syriza, un parti socialiste d'extrême-gauche, arriver au pouvoir. 
Pour gagner, Syriza doit soit induire ses électeurs en erreur quant à ce qu'il pourra faire, soit insister sur sa volonté de renégocier les conditions du remboursement de la dette grecque imposées par la Troïka (la Commission européenne, la BCE et le FMI) tout en menant une action unilatérale au cas où la renégociation échoue. 
Mais toute renégociation qui suivrait une victoire de Syriza provoquerait dans le sud de l'UE un tremblement de terre politique qui balayerait l'austérité et relancerait à pleine force la crise de la zone euro. 
La Grèce en elle-même est un pays trop petit pour que ses problèmes constituent un véritable danger pour la zone euro. 
Mais le résultat de l'élection à Athènes pourrait provoquer la panique sur les marchés financiers et engendrer ainsi une crise qui pourrait s'étendre à l'Italie, la troisième économie de la zone euro, et par la suite à la France, la deuxième économie de la zone. 
Un miracle pourrait survenir : un nouveau président pourrait être élu la semaine prochaine à Athènes, ou bien le parti Syriza pourrait ne pas remporter les prochaines élections législatives. 
Malheureusement, cela ne ferait que retarder la crise politique au sein de l'UE. 
En Italie aussi on voit les signes annonciateurs d'une tempête - une crise qui mettrait à mal l'austérité, mais semble-t-il de plus en plus, l'euro lui-même. 
Et après avoir frappé l'Italie, la tempête pourrait s'abattre sur la France. 
Le conflit lié à l'austérité est devenu politiquement explosif parce qu'il s'installe entre l'Allemagne et l'Italie - et pire encore, entre l'Allemagne et la France, le tandem qui a mené l'intégration européenne pendant 60 ans. 
Et cela au moment où les forces nationalistes anti-européennes prennent racine au Bundestag en Allemagne ainsi que dans les parlements des Landers - et dans la rue - ce qui limite la marge de manœuvre de la chancelière Angela Merkel pour parvenir à un compromis. 
La crise de la zone euro et le refus au niveau européen de toute réelle mesure de relance de la croissance a contribué (de manière significative mais non exclusive) à la renaissance des nationalismes au sein de l'UE. 
Leur renaissance est devenue manifeste en mai 2014, avec le bon résultat des populistes anti-européens lors des élections au Parlement européen. 
Depuis ils se développent de plus belle. 
Cela peut sembler bizarre. 
Tous les problèmes auxquels l'Europe est ou se trouvera confrontée peuvent être résolus plus facilement au niveau européen dans le cadre d'une communauté politique supranationale que par un pays à lui tout seul. 
La xénophobie nationaliste est particulièrement absurde au vu de la réalité démographique : une Europe vieillissante a un besoin urgent de davantage d'immigrés ! 
Il est frappant que l'Europe ait si peu réagi à l'aide russe aux nationalistes au sein de l'UE (qu'ils soient récents ou anciens). Ainsi le gouvernement de Poutine a contribué à financer le Front national français avec un prêt de plusieurs millions d'euros accordé par une banque russe. 
Apparemment l'autoritarisme et le nationalisme (auxquels on peut ajouter une bonne dose d'anti-américanisme) engendrent des solidarités. 
Le nationalisme réactionnaire menace aujourd'hui l'UE tant de l'intérieur que de l'extérieur, c'est pourquoi la prochaine crise de la zone euro sera politique. 
Dans ces conditions, pourquoi Berlin, Bruxelles et les autres capitales de l'UE ne veulent-elles pas changer de politique, alors que celle qu'elles ont menée jusqu'à présent a aggravé la situation ? 
Observer l'UE de l'extérieur c'est un peu comme voir un train au ralenti qui va droit vers une collision - un accident annoncé. 
Il faut aussi évoquer le Royaume-Uni qui se rapproche résolument de la sortie de l'UE. 
Le danger va au-delà de 2015 et c'est un élément important de l'image d'ensemble de la crise qui menace l'UE. 
Que le Royaume-Uni se sépare politiquement ou pas du continent, 2015 sera un tournant pour l'Europe. 

La surestimation de l’économie de l’UE 
ABU DHABI – La Commission européenne, le Fonds monétaire international et l'OCDE prévoient que, en moyenne, l'économie de l'Union européenne augmentera de 1,9% l'an prochain, un taux qui est globalement conforme à la moyenne de 2% attendue pour cette année. 
Néanmoins, le portrait ainsi suggéré pourrait se révéler trop optimiste, non seulement parce que le taux de croissance pourrait lui-même être plus faible qu’espéré, mais aussi parce qu'il existe une pression à la baisse sur le potentiel de croissance de l'UE au-delà de 2019 – pression face à laquelle les dirigeants européens semblent, à l'heure actuelle, mal outillés. 
Si l'UE était une équipe de football, elle ne perdrait pas de match par manque de plan de jeu ou de capacités. 
D’une valeur de près de 19 billions de dollars, l'économie de l'UE reste la deuxième du monde, représentant environ un cinquième de la production mondiale. 
Le problème est que l'équipe dans son ensemble ne joue pas collectif ; de plus, tous les meilleurs joueurs se débattent individuellement avec des désordres domestiques compliqués. 
Au cours de l'année dernière, de petites étapes – comme le renforcement du filet de sécurité financière collectif – ont été franchies pour améliorer la capacité globale de l'UE à gérer les accidents de parcours. 
Mais l'architecture globale de l'économie reste incomplète. 
Les problèmes sont particulièrement prononcés dans la zone euro, qui est affaiblie par la lenteur des progrès sur l'union bancaire, un manque de coordination des politiques budgétaires et des divisions politiques. 
Or, les forces de fragmentation ne feront que se renforcer dans le futur. 
Pour commencer, les partis politiques et leaders populistes sont de plus en plus influents, ayant capitalisé sur les inquiétudes largement répandues à propos de l'identité et l’immigration, ainsi que sur la frustration face aux élites dominantes, pour gagner un soutien important, et dans certains cas le pouvoir, dans de nombreux pays. 
Cependant, le passage de la campagne politique à la prise de décision – que ce soit au sein du Parlement ou, comme en Italie, au sein de la coalition au pouvoir – s’est avéré difficile pour plusieurs des partis contestataires, étant donné leur manque de plates-formes politiques globales. 
S’ajoutant à l'élection du Parlement européen prévue pour l'année prochaine, cette couche d'incertitude supplémentaire complique la coordination à l'échelle régionale et la prise de décision, à un moment où de nombreux décideurs sont déjà préoccupés par la question qui n'a pas encore résolue du Brexit. 
En conséquence, ils ont encore moins de capacités à consacrer à l'élimination des obstacles à la croissance de la productivité et à la construction d'une économie plus agile, capable de répondre aux rapides avancées technologiques et changements dans l'environnement économique mondial. 
L’Europe n’est pas non plus aidée par le fait que son environnement de liquidité soit en train de devenir moins favorable. 
Ayant déjà ralenti ses achats d'actifs, la Banque centrale européenne devrait réduire progressivement son programme de relance massif à la fin de cette année. 
Le Président de la BCE Mario Draghi a signalé qu'une hausse des taux d'intérêt est probable d’ici à la fin de son mandat, en octobre 2019. 
Mais, bien que ces facteurs menacent d'exacerber le défi de la fragmentation face à l'économie de l'UE, même une équipe décousue peut obtenir une victoire si ses joueurs étoiles parviennent à réaliser une performance suffisamment forte. 
Malheureusement, des problèmes domestiques qui remettent en question des solutions simples et contraignent l'élaboration des politiques à la fois nationales et européennes perturbent bon nombre des plus grandes économies de l'UE – la France, l’Allemagne, l’Italie, la Pologne, l’Espagne et le Royaume-Uni. 
La France est secouée par les manifestations des « gilets jaunes » contre le programme de réformes du président Emmanuel Macron. 
L'Allemagne est confrontée à une transition politique profonde, alors que la chancelière Angela Merkel se prépare à prendre sa retraite à la fin de son mandat actuel. 
Et le gouvernement populiste de l'Italie est à couteaux tirés avec la Commission européenne concernant sa proposition de budget pour 2019, qui est également basé sur des hypothèses optimistes de croissance du PIB. 
Quant à la Pologne, son gouvernement a adopté ce qui est appellé une démocratie intolérante et poursuit des politiques que beaucoup considèrent comme incompatibles avec les valeurs et la vision de l'UE. 
Le gouvernement espagnol, pour sa part, reste affaibli. 
Enfin, au Royaume-Uni, les divisions au sein du Parti conservateur au pouvoir entravent les progrès vers un processus de Brexit ordonné, ce qui empêche à des initiatives de politiques sensées en faveur de la croissance et la productivité de voir le jour. 
Face à ces défis peu susceptibles d'être résolus rapidement, les principaux moteurs de croissance de l'Europe semblent devoir perdre de la vitesse tout au long de 2019. 
Pendant ce temps, les efforts politiques visant à promouvoir le potentiel de croissance à long terme de l'UE resteront probablement l'exception plutôt que la règle. 
Tout cela se produira dans un environnement extérieur moins favorable, tant sur le plan économique et financier. 
Déjà, le moteur des exportations de l'UE n'est pas assez puissant pour compenser l'affaiblissement des moteurs internes de la croissance. 
Pourtant, les exportations devraient souffrir encore davantage, à cause du ralentissement de la Chine qui sape la demande extérieure. 
Pendant ce temps, la volatilité des marchés financiers devrait se poursuivre, étant donné le ralentissement de la croissance mondiale, les vulnérabilités techniques et le renversement de l'expansion monétaire qui limitait la volatilité grâce à des injections de liquidités suffisantes et prévisibles par les banques centrales. 
Ainsi, « l’équipe » de l'UE présente tous les ingrédients de sérieux défis à venir, à la fois dans le jeu intérieur et dans la concurrence internationale. 
Mais les nouvelles ne sont pas toutes mauvaises: techniquement, l'UE dispose aussi bien du plan de jeu que des forces inhérentes dont elle a besoin pour obtenir une bonne performance. 
L'économie s’est remise de la pire crise financière mondiale. 
Beaucoup de travail a été fait pour identifier les mesures politiques nécessaires pour parvenir à une croissance forte et inclusive, réduire la vulnérabilité financière et stopper l'érosion des piliers de prospérité à long terme. 
Enfin, l'UE a des capacités internes considérables inexploitées ou sous-utilisées. 
Les mettre à profit dans le cadre d'une stratégie coordonnée pourrait considérablement améliorer les performances et les perspectives économiques de l'UE. 
Le succès exigera des dirigeants politiques qui soient capables d'inspirer le public et prêts à prendre des initiatives politiques favorables à la croissance cohérentes. 
Plus il faudra de temps pour que ces leaders émergent, plus il sera difficile pour l'UE d'éviter une lutte pour la relégation. 

Réveiller l’Europe 
BERLIN – Le vote des électeurs britanniques en faveur du Brexit n’est pas un exemple de l’humour noir britannique que j’apprécie tant. 
Ce ne sont pas les séries télévisées Monty Python’s Flying Circus, Yes, Prime Minister ou Fawlty Towers ; ce sont juste Boris, Michael et Nigel et leur désastreuse émission de télé-réalité politique. 
Compte tenu de l’importance économique, politique et militaire du Royaume-Uni, le Brexit créera un grand vide au sein de l’Union européenne. 
S’il ne détruira pas l’Europe, on ne peut pas, à l’heure actuelle, en dire autant pour le Royaume-Uni. 
Le pays restera-t-il uni, ou les Écossais décideront-ils de s’en détacher ? Et est-ce que l’Irlande du Nord cherchera une réunification avec la République d’Irlande ? 
Le Brexit a-t-il ouvert la voie au déclin d’une des économies les plus dynamiques de l’UE et à la fin de Londres comme place financière mondiale ? 
La sortie du Royaume-Uni de l’UE est un événement sans précédent et réservera sans doute son lot de mauvaises surprises. 
Jusqu’à présent, à l’exception du Groenland, l’UE n’a connu que des élargissements, raison pour laquelle personne ne sait comment se déroulera le Brexit, ni combien de temps il prendra (il a fallu trois ans au Groenland), ni quelles implications il aura pour le Royaume-Uni et l’Union européenne. 
Dans tous les cas, une chose est sûre : la décision des Britanniques – même si elle est mise en œuvre de la manière la plus rapide qui soit – entraînera une longue période d’incertitude politique et économique et un repli de l’Europe sur ses affaires intérieures alors que le monde alentour change radicalement. 
Si une réflexion rationnelle était à l’origine du processus décisionnaire, les 27 États membres restants devraient, dans leur propre intérêt, prendre des mesures immédiates pour promouvoir la stabilité et améliorer l’intégration et ainsi renforcer l’UE. 
Mais cela semble peu probable. 
Les divergences concernant les stratégies et les tactiques entre les principaux membres de l’union monétaire, en particulier entre l’Allemagne et la France, et entre les membres du Nord et du Sud de la zone euro, sont simplement trop marquées. 
Tout le monde est pourtant conscient des mesures qui s’imposent : trouver un nouveau compromis au sein de l’union monétaire entre l’insistance têtue de l’Allemagne en faveur d’une politique d’austérité et la nécessité pour les pays méditerranéens de bénéficier de nouvelles dépenses pour relancer la croissance et encourager la compétitivité. 
Mais les dirigeants politiques européens ne semblent pas avoir le courage de se lancer dans cette voie. 
Il ne faut donc s’attendre à aucun signe de nouveau départ, ou de renforcement, de l’UE. 
Au contraire, après les vifs plaidoyers pour un changement après le choc initial du Brexit, tout laisse à penser que le statu quo prévaudra. 
Mais les causes sous-jacentes au rejet de l’Europe vont bien au-delà des litiges actuels. 
La résurgence du nationalisme a ressuscité le mythe d’un âge d’or perdu d’États nationaux ethniquement et politiquement homogènes, libres de contraintes externes et non soumis aux conséquences négatives de la mondialisation. 
J’ai écris ces lignes quelques jours avant le centenaire du carnage que fut la première bataille de la Somme, commencée le 1er juillet 1916. 
Il semble que le potentiel de démystification de deux terribles guerres mondiales, à une époque susceptible de forger une Europe commune et de donner naissance à l’UE, ne suffit plus aujourd’hui à soutenir le projet d’intégration européen entamé après 1945. 
Les mots prononcés par l’ancien président français François Mitterrand lors de son dernier discours devant le Parlement européen, « le nationalisme, c’est la guerre ! », semblent être tombés dans les oubliettes de l’histoire. 
Aujourd’hui, le nationalisme progresse dans presque tous les pays européens et cible principalement les étrangers et l’UE, également visés par les partisans du Brexit. 
Si les avocats du « Leave » ont essentiellement fait appel à des mythes nationalistes, les partisans du « Remain » ont été surtout perçus comme des comptables. Les fades bureaucrates n’ont pas fait le poids. 
Ce renversement de la vision positive de l’Europe ne fait pas seulement fi du passé. 
Il est également le symptôme du déclin (en termes relatifs du moins) de l’Europe, ou plus précisément, de l’Occident, qui s’est traduit par une profonde méfiance envers les « élites ». 
L’Europe n’est pas seule à cet égard : aux États-Unis, Donald Trump, le probable candidat des Républicains à la présidence – qui s’est félicité du Brexit – manipule les mêmes émotions nationalistes. 
Pour de nombreux citoyens européens, des entités comme l’Union européenne, et également l’émergence de puissances économiques de premier plan comme la Chine et l’Inde, sont perçues comme les agents de ce déclin, plutôt que comme un levier permettant d’influer sur les rapports de force mondiaux et d’y réagir conformément à leurs valeurs et à leurs intérêts. 
Le salut réside ainsi dans l’État-nation. 
Malheureusement, comme le démontrera le Royaume-Uni, cette stratégie n’est rien d’autre qu’une prophétie auto-réalisatrice d’un déclin. 
Cette montée des nationalismes ne pourra être contrecarrée que si l’idée européenne retrouve sa puissance visionnaire positive. 
Il faudra non seulement pour cela un nouveau discours européen (que l’expérience grandeur nature d’autodestruction du Royaume-Uni pourrait contribuer à créer), mais également porter un nouveau regard sur l’UE. 
Surtout, il faut faire comprendre aux millions de citoyens européens que le siège du pouvoir réel n’est ni à Bruxelles, ni à Strasbourg, mais aux mains des gouvernements nationaux. 
Les instituions européennes sont rendues responsables de nombreux maux : la mondialisation, l’immigration, les coupes dans les budgets sociaux et le thatchérisme, le chômage des jeunes, le déficit démocratique et bien d’autres. 
Mais en fait, en empêchant l’UE de résoudre ces problèmes, les gouvernements nationaux, incapables d’en venir seuls à bout, n’ont fait que les aggraver. 
A l’heure actuelle, les gouvernements de pratiquement tous les États membres ont une position contradictoire qui consiste d’un côté à rejeter une plus grande intégration et de l’autre à vouloir que l’UE se « montre à la hauteur ». 
A la hauteur de quoi, et comment, en l’absence d’une plus grande intégration, reste un mystère. 
Mais même en Europe, personne ne peut avoir le beurre et l’argent du beurre. 
Il est peut-être encore temps d’inverser les tendances actuelles en Europe. 
Nous n’avons pas besoin d’une victoire de Trump, ou de l’élection de la présidente du Front national Marine Le Pen lors de l’élection présidentielle l’an prochain en France pour savoir où conduit le nationalisme qui sous-tend le Brexit. 

L’Europe en quête d’emplois 
BERLIN – Lorsque l’Union européenne a tenu son premier sommet sur la croissance et les emplois en 1997, le chômage s’établissait à 11 % pour toute l’Europe. 
Lors d’un autre sommet qui se déroulait l’automne dernier, peu de choses semblent avoir changé. Le chômage dans la zone euro est passé du creux de 6,8 % au premier trimestre 2008 au niveau actuel de 11,5 %. 
Pour que l’Union européenne remplisse ses promesses de paix et de prospérité, il faut trouver des façons de créer des débouchés d’emploi pour un plus grand nombre de ses citoyens. 
Le chômage chez les jeunes est particulièrement préoccupant, même dans les pays dont le bilan statistique est plutôt positif ; dans des pays dont les conditions du marché de l’emploi sont pires, il représente une source potentielle d’instabilité sociale et politique. 
La participation au marché de l’emploi est liée non seulement au niveau de revenu, mais aussi à l’estime de soi, à l’intégration et à la situation sociales. 
Le fait d’être évincé du marché de l’emploi augmente les risques de tomber dans les affres de la pauvreté et de souffrir de problèmes de santé. Et plus le chômage persiste, plus les effets en sont dommageables. 
Les jeunes gens qui n’ont pas d’emploi ont moins de possibilités plus tard dans leur vie – et constitue un gaspillage de ressources déployées en matière de formations et de compétences qui a des conséquences néfastes sur les économies nationales. 
Évidemment, certains pays membres de l’Union européenne sont quand même parvenus à essuyer la crise. 
Selon le dernier classement en matière de justice sociale colligé dans le cadre du projet des Indicateurs de gouvernance responsable (SGI) de Bertelsmann Stiftung, l’Autriche, le Danemark et l’Allemagne sont en tête sur le plan de l’accès au marché de l’emploi, suivis par la Suède et la Finlande. 
Pourtant, même dans ces pays, les choses pourraient mieux aller. 
Le Danemark en est un exemple, car même s’il sert encore de modèle de réforme du marché de l’emploi, depuis le début de la crise de l’Union européenne, le chômage y est en hausse – de 3,5 % en 2008 à 6,4 % en novembre 2014. 
L’Allemagne a grandement réduit son taux de chômage dans la dernière décennie, et ce, même pendant la crise économique. 
Après des années de fort taux de chômage structurel et à long terme élevé, le pays a mis sur pied un train de réformes du marché de l’emploi et d’autres secteurs dès 2003, propulsant son économie au sommet des économies les plus performantes de l’Union européenne. 
Le système allemand de formation professionnelle adapte les compétences de la main-d’œuvre du pays aux besoins des entreprises, contribuant ainsi au faible taux de chômage chez les jeunes. 
Un facteur gênant demeure : l’apparition d’un marché de l’emploi segmenté, dans lequel des travailleurs temporaires à faible salaire ont de la difficulté à passer la frontière entre des conditions de travail inadéquates et celles du marché principal de l’emploi. 
La segmentation du marché de l’emploi constitue un problème dans l’ensemble de l’Union européenne. 
Selon l’étude SGI, l’Autriche est le pays qui s’en est le mieux tiré sur ce plan, car seulement 8,1 % des employés temporaires sondés occupent un emploi temporaire parce qu’ils n’ont pu trouver un emploi temporaire. 
L’Allemagne arrive loin derrière en deuxième position, avec 21 % des répondants au sondage qui préféreraient occuper un poste permanent. 
Dans l’Europe du Sud frappée par la crise, le problème est encore pire. 
En Espagne et à Chypre, plus de 90 % des personnes occupant un poste temporaire n’arrivent pas à obtenir un emploi permanent. 
Autre problème pour l’Allemagne et l’Autriche qui figurent pourtant aux premiers rangs : le manque de choix en matière de formation pour certains groupes qui entraîne des perspectives et une mobilité réduites sur le marché de l’emploi. 
En Autriche, les enfants sont triés dès la fin du primaire dans des filières d’enseignement distinctes. Il en résulte que leur cheminement de formation est figé dès le jeune âge. 
Le statut social des parents détermine souvent la possibilité pour leurs enfants d’accéder à des études supérieures. 
La progéniture des parents mieux nantis et diplômés d’université a plus de chance d’obtenir un diplôme universitaire. 
En Allemagne, les perspectives de formation des enfants de familles immigrantes et à bas revenu sont moins nombreuses que dans bon nombre d’autres pays économiquement évolués. 
Les conditions du marché de l’emploi pour les immigrants sont également problématiques dans les pays scandinaves, où l’accès à l’emploi est normalement assuré à tous. 
Au Danemark, les immigrants non occidentaux présentent un taux de chômage plus élevé et des résultats scolaires inférieurs aux autres. 
De même, malgré un excellent bilan général de la Suède sur le plan de la non-discrimination, les immigrants éprouvent des difficultés à s’intégrer dans la société suédoise et sont désavantagés sur le marché de l’emploi par rapport aux Suédois de souche. 
De plus, même si la Suède détient le taux d’emploi le plus élevé de l’Union européenne, elle n’a pas de solution à son problème persistant de chômage chez les jeunes, qui s’élève à 23 %. 
En Espagne et en Grèce, le chômage chez les jeunes dépasse 50 % et la situation n’est pas meilleure dans des pays où la crise sévit comme Chypre, le Portugal, l’Italie, et la Croatie. 
Pour l’Union européenne dans son ensemble, le chômage chez les jeunes s’est établi à un niveau désolant de 21,9 % en novembre. 
Selon une étude, ceci coûte à l’Union européenne 150 milliards € (183 milliards $) par an en pertes de salaires et de dépenses de consommation, outre les épreuves subies par le grand nombre de jeunes gens qui n’arrive pas à obtenir un emploi. 
En février 2013, les instances de l’Union européenne ont lancé une initiative pour l’emploi chez les jeunes dotée d’un budget de 6 milliards € pour aider à résoudre le problème. 
Mais la chancelière allemande Angela Merkel a admis en juin 2014 que l’initiative a jusqu’ici échoué. 
Le sommet le plus récent de l’Union européenne n’a pas non plus apporté beaucoup de nouvelles idées. 
L’Union européenne a établi qu’il faut éviter que les jeunes gens soient sans emploi ou ne suivent aucun programme de formation pour plus de quatre mois ; mais aucun progrès n’a été enregistré en ce sens. 
À moins que de nouvelles pistes de réflexion ne soient adoptées bientôt, les cohortes de jeunes gens sans emploi de l’Europe risquent de devenir une génération perdue. 



L’Europe paralysée face aux migrations 
BERLIN – Pendant de nombreux siècles, l’Europe a été un continent en proie aux guerres, aux famines et à la pauvreté. 
Les privations économiques et sociales poussaient alors plusieurs millions d’Européens à émigrer. 
Ils prenaient ainsi la mer, traversant l’Atlantique en direction du nord et du sud de l’Amérique, voire jusqu’à des terres aussi éloignées que l’Australie, dans l’espoir d’échapper à la misère et de bénéficier d’une vie meilleure dont profiteraient également leurs enfants. 
Dans le jargon actuel de l’immigration et du débat sur les réfugiés, tous ces Européens furent des « migrants économiques ». 
Au cours du XXe siècle, les persécutions raciales, l’oppression politique, ainsi que les ravages engendrés par les deux conflits mondiaux, devinrent les premières causes d’expatriation. 
L’Union européenne est aujourd’hui l’une des régions économiques les plus riches de la planète. 
Depuis plusieurs décennies, une immense majorité d’Européens vivent une existence paisible, au sein d’États démocratiques garants de leurs droits fondamentaux. 
La misère et les migrations autrefois propres à l’Europe sont désormais devenues un lointain souvenir (voire ont disparu des mémoires). 
Voici pourtant que de nombreux Européens se sentent aujourd’hui à nouveau menacés, non seulement par une Russie agressive dans sa confrontation avec ses voisins, mais également par les réfugiés et migrants – populations les plus pauvres qui soient. 
Face aux naufrages de plusieurs centaines d’embarcations de réfugiés cet été en Méditerranée, les voix se sont élevées aux quatre coins de l’Europe, appelant à l’isolationnisme, aux déportations de masse, ainsi qu’à la construction de nouveaux murs et de nouvelles barrières, 26 ans après la chute du rideau de fer. 
Partout en Europe, la xénophobie et le racisme assumé s’accentuent à un rythme effréné, dans une situation dont profitent les partis nationalistes, voire d’extrême droite, pour gagner du terrain. 
Or, nous n’en sommes qu’au début de cette crise, dans la mesure où les contextes incitant les populations à quitter leur terre natale sont voués à s’aggraver. 
L’UE, dont un grand nombre des États membres bénéficient des systèmes de solidarité sociale les plus développés et les mieux équipés de la planète, apparaît toutefois dépassée par la situation – politiquement, moralement, et administrativement. 
Cette paralysie fait naître un risque significatif pour l’UE. 
Nul ne peut sérieusement espérer des États membres – notamment de l’Italie et de la Grèce, à savoir les deux pays les plus affectés – surmontent dans leur individualité les défis à long terme que soulèvent les migrations à grande échelle. 
Pour autant, de nombreux États membres ont tendance à rejeter l’idée d’un effort européen conjoint. Or, cette posture menace d’accélérer l’érosion de la solidarité au sein de l’UE, et de renforcer le phénomène actuel de désintégration. 
Il existe trois causes distinctes aux migrations qui intéressent actuellement l’Europe : persistance du malaise économique dans les pays de l’ouest des Balkans, agitation du Grand Moyen-Orient, ainsi que guerres civiles et conflits en Afrique. 
L’intensification ou l’expansion de la guerre affectant l’est de l’Ukraine pourraient également rapidement faire naître une quatrième source de migrations. 
Autrement dit, l’ensemble des migrations auxquelles l’Europe est actuellement confrontée trouvent racine dans l’existence de graves crises au sein de son propre voisinage. 
L’UE n’est pas en capacité de résoudre la moindre de ces crises. 
De toute évidence, il lui incombe de renforcer substantiellement sa Politique étrangère et de sécurité commune, et notamment la Politique européenne de voisinage, si elle entend remédier plus efficacement aux causes de migration à la source. 
Sans doute le seul échec encore plus flagrant que le refus des États membres dans un soutien à de telles réformes réside-t-il dans leur propre incapacité à agir, en grande partie provoquée par le vide de légitimité que ces États ont créé, et que viennent désormais occuper les partis populistes xénophobes. 
Compte tenu de la fébrilité de sa politique étrangère, l’Europe ne peut avoir qu’un impact minime sur les guerres et conflits qui ravagent l’Afrique et le Moyen-Orient (son influence certes réduite devant toutefois être utilisée et développée). 
Du côté de l’ouest des Balkans, c’est en revanche une toute autre histoire. 
La Croatie est d’ores et déjà membre de l’UE ; le Monténégro et la Serbie ont entamé des négociations en vue d’une adhésion ; l'Albanie et la Macédoine sont candidates à l’accession ; la Bosnie-Herzégovine et le Kosovo étant également des candidats potentiels. 
Sur ces différentes questions, l’UE est bel et bien en mesure d’exercer une influence considérable. 
La raison pour laquelle l’UE ne s’implique pas davantage sur la question des Balkans de l’ouest – région pour laquelle une telle implication promettrait pourtant de faire toute la différence, grâce au soutien en faveur d’une modernisation économique et administrative ainsi qu’à des projets d’infrastructure susceptibles de relier la région aux différents centres industriels de l’Union – demeure un mystère de la part de la Commission européenne et des États membres. 
En découle pourtant un résultat absurde, qui voit les citoyens de pays candidats à l’UE faire l’objet de procédures d’asile, dans la mesure où n’existe en leur faveur aucune possibilité d’émigration légale vers l’UE. 
Un cas particulier concerne ici les Roms, importante minorité des Balkans de l’ouest, dont les membres se heurtent bien souvent à une discrimination sournoise. 
Il y a là un problème à l’échelle de l’Europe toute entière. 
Les Roms ont souffert de manière disproportionnée après l’effondrement du communisme en 1989, exerçant principalement des métiers industriels peu qualifiés, qui ont été les premiers à disparaître. 
Un grand nombre de Roms – citoyens actuels ou futurs de l’Europe – ont véritablement replongé dans une extrême pauvreté. 
La persistance des discriminations à leur encontre constitue un scandale d’envergure européenne, qu’il convient à l’UE, à ses États membres et aux pays candidats de résoudre. 
La crise des réfugiés observée cet été vient mettre en lumière un autre problème structurel – et encore plus important – de l’Europe : la démographie. 
À l’heure du vieillissement et du déclin des populations européennes, le continent fait face à un besoin urgent d’immigration. 
Or, beaucoup en Europe s’opposent fermement à cette immigration, dans la mesure où elle implique un changement social. 
À long terme, les dirigeants politiques vont devoir expliquer à leurs compatriotes qu’il n’est plus possible de bénéficier d’une prospérité économique et d’un haut niveau de sécurité sociale alors même que les citoyens retraités exercent une pression de plus en plus importante sur les individus économiquement actifs. 
Cette force de travail européenne n’a d’autre choix que de croître, ce qui constitue une première raison pour laquelle les Européens doivent cesser de considérer les migrants comme une menace, pour enfin commencer à voir en eux une opportunité. 



Europe : placer avant tout l’accent sur l’être humain 
PARIS – Une vague de mécontentement populiste, du type de celle qui a poussé le Royaume-Uni vers le Brexit, gagne aujourd’hui en puissance dans toute l’Europe, suggérant combien les dirigeants politiques semblent avoir perdu de vue l’objectif central du projet européen : assurer le bien-être de tous les Européens. 
Cet objectif est pourtant souligné par le tout premier rapport des Nations Unies sur le développement humain, publié en 1990 : « Les individus sont la véritable richesse d’une nation. » 
Le meilleur moyen de capitaliser sur la population d’un pays ou d’une région n’est autre que l’équité sociale. 
Dans son ouvrage majeur intitulé L’Idée de justice, Amartya Sen énonce une conclusion selon laquelle toute véritable équité sociale exige non pas un traitement égal pour tous, mais plutôt un traitement inégalement favorable aux plus pauvres et aux plus démunis. 
Une simple équité dans la répartition des finances publiques, ou une simple égalité devant la loi, ne seraient en effet pas suffisantes si nous ne tenons pas compte également des différents points de départ que connaissent les individus et catégories d’une société. 
Admettant cette idée, les rapports successifs publiés par l’ONU depuis 1990 sur la question du développement humain formulent pour argument que les économies et les sociétés se révèlent plus fortes lorsque les politiques publiques placent le bien-être des individus avant tout. 
Cette conception n’est cependant toujours pas ancrée dans le cercle des élites au pouvoir au sein de l’UE, où nombre d’économistes et politiciens, pourtant bien intentionnés, estiment la plupart du temps faire le bon choix en équilibrant les budgets et en maîtrisant les dépenses, ce qui implique bien souvent des coupes budgétaires en matière de santé, d’éducation et d’infrastructures. 
Sur la base d’éléments empiriques limités, ces dirigeants politiques considèrent que la prudence budgétaire d’aujourd’hui conduira demain à une économie plus forte. 
Telle est la pensée qui sous-tend l’actuel dosage politique en Europe, où l’austérité budgétaire se combine à la « réforme structurelle », signifiant moins de dépenses en faveur du filet de sécurité sociale, ainsi qu’une moindre réglementation en matière de protection des travailleurs. 
Bien entendu, le coût de ces politiques est principalement supporté par les plus pauvres et par la classe moyenne. 
Mais cette approche présente plusieurs autres problèmes. 
Pour commencer, elle ne bénéficie pas aux revenus de la plupart des individus. Lorsque l’économiste Tony Atkinson de l’Université d’Oxford s’est penché sur la question la performance économique du Royaume-Uni, à travers le prisme des inégalités, les années 1980, généralement considérées comme une période faste en termes de croissance, sont apparues beaucoup moins glorieuses, tandis que les années 1990, qualifiées de période de faible croissance, se sont révélées beaucoup plus favorables. 
Les conclusions d’Atkinson mettent en lumière une question centrale : Qui bénéficie de la croissance ? 
Si l’on affirme qu’une économie est croissante lorsqu’une infime minorité d’individus en perçoit la majorité des gains, tandis que tous les autres voient leur situation stagner voire se détériorer, alors le concept même de croissance économique perd une grande partie de sa signification. 
Ceci nous conduit au deuxième problème que présente ce paradigme dominant, et qui réside en ce que l’importance est davantage placée sur des indicateurs économiques abstraits que sur les individus du monde réel. 
Le produit intérieur brut constituant la jauge privilégiée de la valeur d’une économie donnée, de nombreux facteurs, pourtant contributifs au bien-être humain, se trouvent passés à la trappe, de même que certaines dépenses liées à des besoins fondamentaux, tels que la santé et l’éduction, deviennent davantage considérées comme de simples décaissements que comme un investissement essentiel. 
Si les dirigeants politiques abordaient ces dépenses comme un investissement, ils pourraient commencer à réfléchir aux moyens d’en maximiser les rendements. 
Comme pour tout investissement dans l’humain ou dans du capital fixe, il arrive que les rendements diminuent à partir de niveaux élevés. 
Ainsi, plutôt que d’orienter les gains économiques en direction des plus riches, avec pour espoir que ces gains soient réinjectés « vers le bas », il s’agirait pour les dirigeants politiques de déterminer si le fait d’investir en faveur d’opportunités pour les plus pauvres ne se révélerait pas plus bénéfique pour la croissance économique. 
Aux États-Unis, la loi de 1944 intitulée Servicemen’s Readjustment Act (plus connue sous le nom de GI Bill) fut une grande réussite, consistant à fournir une formation à ceux qui en avaient le plus besoin, et permettant ainsi aux vétérans de la Seconde Guerre mondiale de réintégrer à leur retour une économie productive. Cette loi permit de générer une main-d’œuvre plus instruite, et amorça une période d’augmentation des revenus pour la plupart des Américains. 
Troisième problème associé à l’approche actuelle, l’objectif central n’est plus le plein emploi. 
Il est temps de renouer avec les politiques macroéconomiques des années 1950 et 1960, qui reconnaissaient l’importance du plein emploi dans la promotion d’une stabilité sociale et d’une croissance durable. 
Comme le démontre le modèle scandinave, un taux d’emploi élevé s’avère non seulement bénéfique pour l’économie, puisqu’il assure un niveau de recettes fiscales suffisant pour financer de généreux investissements sociaux, mais crée également un cercle vertueux. 
Par opposition, de nombreux pays européens sont aujourd’hui en proie à un cercle vicieux, à l’heure où les politiques d’austérité aggravent le problème du chômage des jeunes. Ces politiques sont non seulement inutiles, mais également malencontreuses, dans la mesure où elles risquent de créer une génération qui ne sera pas suffisamment équipée pour stimuler la croissance future. 
Comme l’a souligné John Maynard Keynes dès 1937, « Le bon moment pour l’austérité, c’est le boom, pas la récession ». 
Face à la crise actuelle, les pays européens auraient tout intérêt à investir dans leur capital humain, afin de dynamiser le potentiel de croissance de leur économie. 
Le quatrième problème réside en ce que les politiques budgétaires des pays européens ne placent nullement l’accent sur la créativité et l’innovation, qui par définition bénéficient non seulement d’un environnement réglementaire favorable, mais également d’une éducation et d’infrastructures de qualité. 
Il est nécessaire que les gouvernements lèvent un certain nombre d’obstacles bureaucratiques et administratifs, de sorte que les entrepreneurs soient en mesure de prendre davantage de risques. 
Mais les sociétés technologiques novatrices telles qu’Apple, Facebook et Twitter dépendent également de la présence d’individus ayant eu accès à des systèmes d’éducation correctement financés. 
Et bien que le secteur de la « technologie au service du bien » soit en plein essor en Europe, ce secteur ne pourra prospérer qu’à condition d’être soutenu par des infrastructures au goût du jour, ce qui exige en général des dépenses publiques. 
Il incombe aux dirigeants politiques d’Europe (et d’ailleurs) de revoir leur réflexion – et notamment leur raisonnement budgétaire – en se fixant pour objectif de placer l’individu avant tout. 
Car ceux des gouvernements qui font de la maximisation du bien-être humain leur objectif central finissent non seulement par favoriser une plus forte croissance économique, mais également par entretenir des politiques plus saines. 



Neville Cameron ? 
LONDRES – La question européenne est la Faucheuse de la politique britannique : celle qui divise les partis, qui affaiblit les gouvernements et qui détruit des carrières. 
Mais jamais auparavant les enjeux relatifs à cette question n'ont été aussi importants. 
La décision du Premier ministre David Cameron de tenir un référendum (peut-être dès le mois de juin), sur la poursuite de l'adhésion du Royaume-Uni à l'Union européenne pourrait bien faire tomber son gouvernement, détruire son parti politique et littéralement déchirer son pays. 
Cameron fait tout son possible pour renégocier les termes de l'adhésion afin de convaincre les électeurs de choisir de rester dans l'Union européenne. 
Mais l'issue imprévisible des référendums est un fait bien avéré. 
En outre, il n'y a aucune raison de croire que les tempêtes du populisme qui balaient le continent n'atteindront pas le Royaume-Uni. 
La décision de quitter l'Union européenne tomberait comme un couperet sur l'économie britannique et diminuerait considérablement sa stature internationale. 
Bien pire, elle pourrait conduire à la dissolution du Royaume-Uni. 
Le Parti National Écossais a menacé d'organiser un deuxième référendum sur l'indépendance, si les électeurs britanniques décidaient de quitter l'Union européenne. 
Cela permettrait, selon les termes des dirigeants du Parti National Écossais, à une Écosse indépendante de continuer à faire partie de l'Europe, alors même que l'Angleterre, le Pays de Galles et l'Irlande du Nord pourraient choisir leur propre voie. 
Si cela devait se produire, le démembrement du Royaume-Uni lèguerait à Cameron le pire héritage de tous les Premiers ministres de l'histoire britannique. 
Cela peut sembler placer la barre un peu haut, étant donné que le titre est généralement associé à Neville Chamberlain, qui a tenté d'apaiser Adolf Hitler. 
Mais alors que les enjeux étaient certainement plus importants dans le cas de Chamberlain, au moins ses mesures ont pu être inversées avant qu'elles ne détruisent le pays (c'est d'ailleurs précisément ce qu'a fait Winston Churchill). 
Si Cameron perd les référendums de l'UE et de l'Écosse, ses successeurs ne seront pas en mesure de remettre l'Union européenne ni le Royaume-Uni dans leur état antérieur. 
Alors que Cameron se bat pour sauver son parti et son pays, un vers d'Oscar Wilde nous vient à l'esprit : “For each man kills the thing he loves.” 
La situation du Premier ministre est telle que sa force politique dépend de sa capacité à étirer la couverture du Parti conservateur sur ses difficiles associés, dans leur rôle de nationalistes farouches et de fondamentalistes du marché libre. Mais la question européenne oppose ces deux camps l'un contre l'autre. 
Pour le capital et les grandes entreprises, l'adhésion à l'UE est un impératif économique, qui offre un accès à 500 millions de consommateurs et à des réserves de main d'œuvre bon marché et qualifiée. 
Pour les nationalistes, c'est une menace qui porte atteinte à la souveraineté britannique et au contrôle des frontières du pays. 
L'appel de Cameron à un référendum, tout d'abord proposé alors qu'il était dans l'opposition, était une tentative d'apaiser les deux camps, en permettant à chacun de s'en tenir à ses principes tout en promettant de donner le dernier mot aux électeurs. 
Les problèmes ont commencé une fois devenu Premier ministre, lorsque Cameron a été obligé de choisir un camp. 
Heureusement pour Cameron, il a de nombreux atouts en sa faveur. 
Les faits sont éloquents : l'économie du Royaume-Uni, sa sécurité et sa stature internationale bénéficient toutes de son adhésion à l'UE. 
De façon générale, les milieux d'affaires, les syndicats, le Parlement, les médias et même une majorité de l'opinion publique britannique préfèrent tous rester au sein de l'Union européenne. 
Pendant ce temps, les opposants à l'adhésion à l'UE doivent encore plaider leur cause afin de rendre crédible une autre voie possible. 
En outre, Cameron affiche un palmarès impressionnant, quand il s'agit de dépasser les attentes. 
Rares sont ceux à avoir prédit qu'il prendrait le contrôle de son parti, quand il a fait campagne en 2005. 
Lorsque les Conservateurs ont pris le pouvoir en 2010, bien des personnes doutaient qu'il aille au bout de son mandat de Premier ministre. 
En effet, Cameron lui-même ne s'attendait pas à remporter une majorité absolue aux élections législatives de l'an dernier. 
Mais il n'y a aucune garantie que sa série de victoires se poursuive. 
Les nouvelles de l'Europe sont inexorablement sombres et elles pourraient finalement peser sur le résultat du référendum. 
La crise des réfugiés, les attaques terroristes et les séquelles de la crise économique mondiale ont tout pour aiguillonner les opinions nationalistes. 
Les inquiétudes relatives aux migrations et le spectacle d'une Europe en panne et divisée ont bénéficié aux xénophobes et aux extrémistes d'un bout à l'autre du continent. 
Les attaques terroristes, par nature, sont destinées à provoquer des réactions irrationnelles (comme en témoigne un récent référendum au Danemark, où électeurs ont subitement rejeté une proposition visant à modifier les options de retrait du pays à certaines réglementations de l'UE sur les affaires nationales). 
Les alliés de Cameron disent qu'il ne dispose que de deux modes de fonctionnement : la complaisance et la panique. 
Jusqu'à présent, il a fait face calmement à son défi de référendum. Mais cela pourrait bien changer à l'approche du vote. 
En outre, le risque devient de plus en plus grand qu'il ne reste dans histoire comme le leader à qui, pour paraphraser Churchill, il a été donné de choisir entre son parti et son pays, a choisi son parti et a fini par perdre les deux. 

Sauvons la solidarité européenne 
MADRID – Une véritable tragédie humaine s’opère actuellement en Méditerranée, plusieurs centaines de milliers de migrants risquant leur vie – bien souvent jusqu’à la perdre – dans l’espoir de trouver refuge en Europe. 
La manière dont l’Union européenne répondra à cette crise ne constitue pas seulement une question importante sur le plan humanitaire, mais également un baromètre quant à l’avenir de l’Union elle-même. 
C’est pourquoi il incombe à l’UE de résoudre cette problématique. 
L’Europe est aujourd’hui confrontée à de nombreux défis. 
En cinq ans, elle a dû faire face à une série incessante de mises à l’épreuve, parmi lesquelles une crise financière à l’échelle de la zone euro, l’invasion de l’Ukraine par la Russie, de nouvelles craintes autour d’un défaut de la Grèce, ainsi que la perspective d’une sortie britannique. 
Aucun de ces défis ne soulève cependant de questions aussi fondamentales pour la signification de l’UE que le débat actuel sur les migrations. 
Malheureusement, les efforts fournis jusqu’à présent s’inscrivent dans l’incohérence. 
L’UE a su agir rapidement au lendemain de la noyade de plus de 1 000 migrants lors de l’épisode particulièrement terrifiant du mois d’avril, en triplant le budget de ses opérations de surveillance en mer, considérablement critiquées, ainsi qu’en élargissant la zone d’intervention afin de compenser l’arrêt de l’opération italienne Mare Nostrum. 
Cette démarche a d’ores et déjà porté ses fruits, un nombre record d’opérations de sauvetage ayant été enregistré le mois dernier. 
Une autre initiative – la proposition d’« Agenda sur les migrations » de la Commission européenne – se révèle en revanche plus floue. Ce projet apparaît en effet comme un amoncellement de mesures plus ou moins détaillées. 
L’une des mesures importantes et controversées de cet agenda réside dans un plan d’action contre les réseaux de passeurs, qui pourrait prévoir l’utilisation de la force militaire afin de stopper les embarcations illégales. 
Plusieurs critiques s’interrogent sur la légalité de cette démarche, sur le risque de dommages collatéraux et, plus important encore, sur l’efficacité du recours à la force dans la lutte contre le trafic d’êtres humains. 
Intervient également l’inquiétude troublante selon laquelle une initiative aussi spectaculaire pourrait, en créant l’impression d’un effort actif de la part de l’UE, permettre à l’Union et à ses membres d’éviter d’avoir à fournir l’engagement à long terme et les mesures politiquement impopulaires qu’exigerait une réponse efficace face à cette crise. 
Notons en effet combien l’UE s’est jusqu’à présent contentée d’une mesure principalement symbolique, à travers la proposition d’un système de relocalisation et de réinstallation des demandeurs d’asile à l’échelle de l’UE. 
À première vue, ce système de relocalisation – qui consisterait à déplacer 40 000 demandeurs d’asile d’Italie et de Grèce vers d’autres États membres de l’UE, selon une répartition en fonction de facteurs tels que le PIB, la population, et le taux de chômage – peut apparaître comme le franchissement d’une étape importante. 
Néanmoins, l’Italie à elle seule ayant reçu plus de 63 000 demandes d’asile, et accueilli quelque 170 000 migrants en situation irrégulière l’an dernier, l’impact d’un tel programme ne serait que minime. 
Cette proposition de la part de la Commission européenne a pour objectif de souligner l’idée d’une solidarité européenne, ainsi que d’un partage des contraintes – deux principes clés de l’UE. 
Or, la portée limitée du projet vient faire obstacle à ce message. 
Pire encore, les réactions suscitées par le projet – certains États membres souhaitant quitter le programme, d’autres s’opposant au mode de détermination des quotas, et d’autres encore s’élevant contre l’idée même de voir l’UE proposer de tels quotas – semblent mettre en lumière une situation du chacun pour soi entre les différents États. 
Au travers de ces discussions, la ligne de distinction entre d’une part les demandeurs d’asile et d’autre part les migrants économiques, qui ne sont pas protégés par des conventions humanitaires internationales contraignantes, est ainsi floutée. 
Toutes ces querelles, face à une indéniable souffrance humaine de grande ampleur, viennent contredire les valeurs fondamentales de l’UE, parmi lesquelles son engagement d’adhésion à un ordre international fondé sur les règles. 
Elles reflètent également une tendance troublante du côté des institutions de l’UE : les intérêts particuliers des États l’emportent de plus en plus sur l’unité et la coopération. 
Le problème réside en ce que beaucoup d’Européens considèrent l’UE soit comme un dispensateur d’avantages, soit comme un père Fouettard, ou encore comme un obstacle – et non comme une entité auprès de laquelle ils seraient tenus d’obligations. 
À l’heure où la crise financière persiste, et où les récriminations entre États membres affaiblissent le sentiment de communauté qui fonde pourtant l’UE, la problématique des réfugiés vient exacerber une dangereuse division. 
Loin d’avoir renforcé ses fondations au moyen de la solidarité et de la compassion, l’Union se fracture véritablement. 
En réalité, l’intérêt que trouve l’Europe dans l’élaboration d’une réponse efficace à la crise s’étend au-delà des simples valeurs. 
Le vieillissement rapide de la population générant d’importantes pressions budgétaires, les États membres de l’UE ont économiquement tout intérêt à accueillir davantage d’immigrants. 
Les défis à court terme que soulèverait une telle démarche semblent néanmoins obscurcir cette réalité. 
Le défi des réfugiés ne constitue pourtant nullement une problématique de court terme. 
Au contraire, à l’heure où de nombreux pays du Moyen-Orient et d’Afrique sont confrontés à la persistance des violences, de la pauvreté, et de l’effondrement de l’État, la crise fera que s’accentuer. 
Rien qu’en Lybie, on estime entre 500 000 et un million le nombre de migrants supplémentaires en attente de passage vers l’Europe. 
Il est temps de réinscrire les principes au premier plan des politiques. 
Il est indispensable que les dirigeants de l’UE s’engagent clairement à faire le nécessaire pour résoudre la crise des réfugiés – même si cela doit signifier promouvoir des mesures qui ne sont ni favorables, ni populaires, telles que l’élargissement des possibilités de migration légale. 
Afin de faciliter la mise en œuvre de cette démarche, l’UE et ses États membres pourraient amorcer une campagne de sensibilisation du public autour des avantages associés à un système d’immigration plus souple et plus réactif. 
Il convient de souligner qu’aucune réponse apportée ne sera complète sans un engagement durable de résolution des sources de l’immigration de masse – ce qui exigerait une refonte complète de la Politique européenne de voisinage. 
Il est nécessaire que cette nouvelle politique s’attache à contribuer à la création d’opportunités économiques au sein de pays frappés par un fort chômage des jeunes, de sorte que les jeunes populations se libèrent de l’idée selon laquelle leur avenir passerait exclusivement par une démarche consistant à risquer leur vie pour atteindre l’Europe. 
Tout ceci exigera un engagement dans la durée, fondé sur un solide sens de l’intérêt commun. 
Si les Européens n’œuvrent pas ensemble pour résoudre le défi des migrations, d’innombrables réfugiés continueront de perdre la vie en Méditerranée, et l’UE de se diviser. C’est aussi simple que cela. 

Maintenir le cap en Europe de l’Est 
STOCKHOLM – Alors que les dirigeants de l’Union européenne sont réunis à Riga avec les représentants des six membres du Partenariat oriental de l’UE, nombreux sont ceux à se souvenir de la réunion dramatique de Vilnius en novembre 2013, au cours de laquelle le président ukrainien de l’époque, Viktor Yanoukovitch, soumis à de fortes pressions russes, avait annoncé que son gouvernement reportait la signature de l'accord d'association Ukraine-UE, négocié entre 2007 et 2012. 
On le sait, lors de son retour en Ukraine, Yanoukovitch a été confronté à des milliers de manifestants sur la place de l’indépendance, le Maïdan. Déterminés à l’obliger à honorer sa promesse de signer un accord avec l’UE et à ne pas conclure une union douanière entre l’Ukraine et la Russie, les manifestants ont mobilisé le pays. 
Yanoukovitch, incapable de réprimer le mouvement avec les forces de sécurité, s’est simplement enfui. 
Le comportement de la Russie envers l’Ukraine depuis ces événements rend le Partenariat oriental plus important que jamais. 
Le Partenariat oriental a été lancé en 2009 à l’initiative de la Pologne et de la Suède, dont j’étais à l’époque ministre des Affaires étrangères. 
Son objectif était de répondre au désir de l’Arménie, de l'Azerbaïdjan, du Belarus, de la Géorgie, de la Moldavie et de l'Ukraine à pouvoir bénéficier de certains des instruments d’intégration qui ont contribué à transformer les pays baltes et de l’Europe centrale en les démocraties – et membres de l’UE – qu’ils sont aujourd’hui. 
Le Partenariat oriental était également perçu comme une manière de contrebalancer une approche de l’UE qui donnait la priorité à la Russie. 
D’énormes ressources avaient été investies dans la relation avec la Fédération russe, sans contrepartie équivalente pour les pays dans le voisinage commun de l’UE et de la Russie – y compris le plus important de ces pays, l’Ukraine. 
Jusqu’en 2013, le Partenariat oriental de l’UE semblait ne poser aucun problème au Kremlin. 
Il n’a jamais été évoqué à l’occasion des nombreuses réunions bilatérales de haut niveau, ni à aucune des réunions auxquelles j’ai participé. 
Aux yeux du Kremlin, il semblait sans doute dénué de pertinence. 
La situation a changé du tout au tout avec le retour de Vladimir Poutine à la présidence russe. 
Son principal projet géopolitique était maintenant la création de l’Union économique eurasiatique. Pour que celle-ci aboutisse, Poutine savait qu’il devait obliger l’Ukraine à renoncer à son rapprochement avec l’UE et ramener ce pays dans l’orbite russe. 
Alors que la vision de l’UE d’une « Europe élargie » repose sur le pouvoir de persuasion, l’intégration économique et le renforcement des institutions à long terme, la politique de Poutine en vue d’une « Russie élargie » s’appuie sur l’intimidation et la violence. 
L’UE vise des objectifs géoéconomiques à long terme, tandis que le Kremlin met en œuvre une géopolitique offensive à court terme. 
C’est pour ces raisons que, peu après la fuite de Yanoukovitch en Russie, les « petits hommes verts » de Poutine ont commencé à apparaître ouvertement en Crimée, suivis peu après par l’intrusion de missiles russes antiaériens Buk et de troupes russes dans la région ukrainienne orientale du Donbass. 
En annexant la Crimée et en attisant les violences séparatistes au Donbass, le but du Kremlin a clairement été de déstabiliser l’Ukraine pour la ramener dans le giron de la Russie. 
En fait, l’idée même d’un État ukrainien indépendant a explicitement été remise en question par les dirigeants russes, Poutine y compris. 
A Riga, les dirigeants de l’UE réaffirmeront les accords d’association approfondis et complets conclus avec l’Ukraine, la Moldavie et la Géorgie. 
Le plus fort signal que puisse envoyer l’UE est la promesse que ces accords prendront effet. 
Malgré une propagande intense, de fortes pressions économiques et une agression militaire évidente, l’Union européenne peut maintenir et maintiendra le cap de son Partenariat oriental et les offres faites aux pays voisins. 
Il est toutefois clair que personne en Europe ne doit sous-estimer les difficultés à venir. 
Lorsque j’ai quitté le sommet de Vilnius en 2013, je voyais certainement des nuages sombres s’amonceler, mais je ne pensais pas que Poutine serait prêt à provoquer autant de troubles et d’agressions. 
Aujourd’hui, les Européens ont toutes les raisons de se préparer aux efforts à long terme nécessaires pour aider les pays voisins à suivre le chemin qu’ils se sont choisis. 
Mais il faudra qu’à cette fin l’Europe consentisse un effort plus important, à la fois politiquement et économiquement, que ceux entrepris jusqu’à présent. 
L’Ukraine a été mal gouvernée pendant des décennies et elle devra traverser une dure période de réformes avant de profiter des avantages d’une association et d’une intégration à l’UE. 
Il est malheureusement bien plus facile pour la Russie d’attiser une volatilité à court terme qu’il ne l’est pour l’Europe de contribuer à la stabilité à long terme. 
Mais permettre au Kremlin et à ses séides de réussir n’aurait pas pour seule conséquence de mettre en péril les pays du Partenariat oriental ; cette évolution pourrait également compromettre la paix en Europe même. 
Après tout, l’appétit vient en mangeant, un diction qui pourrait bien s’appliquer à la stratégie du Kremlin pour une « Russie élargie ». 
Il est possible qu’à un moment donné se pose le risque d’une confrontation ouverte entre l’Otan et la Russie. 
Même la Chine, qui se pose en ami et appui de la Russie, devrait tenir compte des conséquences potentielles de l’attitude de la Russie. 
Une telle confrontation doit être évitée. 
En confirmant les accords d’association du Partenariat oriental, les dirigeants de l’UE démontreront qu’ils ne sont pas prêts à accepter une nouvelle division du continent, sur le modèle des accords de Yalta, qui priverait ces pays de leur droit à choisir leur propre destinée. 
Il est peu probable que le sommet de Riga débouche sur de nouvelles initiatives qui fassent les gros titres. 
Mais cela n’est pas nécessaire. 
A la lumière de la désinformation massive et des tanks et soldats confrontant le Partenariat oriental depuis 2013, le simple fait de maintenir le cap sera un signe de succès majeur. 
Et dans l’intérêt de la stabilité à long terme de l’ensemble de l’Europe, cet accomplissement devrait être bienvenu – même dans la Russie de Poutine en proie aux sirènes nationalistes. 

Un cri de ralliement stratégique pour l’Europe 
MADRID – Fin juin, la Grèce fonçait tout droit vers l’implosion, tandis que l’Union européenne était rongée par un débat interne de plus en plus néfaste autour des migrations. Il ne s’agissait clairement pas de la période la plus propice au Conseil européen sur la voie d’une approbation définitive du projet tant attendu de nouvelle « stratégie globale de politique étrangère et de sécurité » pour l’UE. 
C’est pourtant ce qui s’est produit, l’approbation – échéance inclue – étant prévue dans les conclusions de la réunion du Conseil des 25 et 26 juin. 
Cette initiative a pour potentiel de révolutionner la manière dont l’Europe appréhende les nombreux défis auxquels elle est aujourd’hui confrontée et, peut-être plus important encore, de conférer à l’UE cette conscience commune dont elle a si cruellement besoin. 
La nécessité d’une nouvelle stratégie de sécurité pour l’UE apparaît évidente. 
La stratégie actuelle, élaborée en 2003, est aujourd’hui profondément obsolète, comme l’illustrent précisément les premières lignes du texte : « L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre. » 
Cette situation n’est manifestement plus d’actualité. 
L’état d’agitation permanente dans lequel se trouve aujourd’hui l’Europe est le résultat de la complexité croissante ainsi que de l’entrelacement de ses réalités internes et externes – principalement façonnées par quatre menaces existentielles entrecroisées. 
Tout d’abord, la Russie fait réapparaître un défi sécuritaire d’autrefois, que l’Europe pensait avoir résolu il y a bien longtemps. 
Deuxièmement, le terrorisme transnational soulève un danger fondamental et à multiples facettes. 
Troisièmement, l’aggravation de la crise des migrations vient remettre en question l’identité et les valeurs européennes. 
Enfin, le manque de vision d’avenir qui caractérise de manière générale le projet européen engendre une désaffection à travers tout le continent, mettant à mal la cohésion, et par conséquent la capacité de l’UE à faire face aux épreuves qui se présentent à elle. 
Par ailleurs, ces menaces s’exacerbent et s’intensifient les unes les autres. 
Les actes perpétrés par les groupes terroristes contribuent à la violence et à l’instabilité dans les régions voisines, faisant ainsi croître le nombre de migrants vers l’UE. 
La difficulté liée à l’intégration des communautés d’immigrés aux sociétés européennes conduit ici et là à une radicalisation, mettant de l’eau au moulin des politiciens nationalistes, et fracturant encore davantage l’Europe. 
Les dirigeants russes travaillent eux-aussi insidieusement à rompre la solidarité, sans laquelle l’UE n’est qu’impuissante dans ses réponses aux menaces qui la concernent. 
Tout ceci soulève de sérieuses questions quant au rôle mondial de l’UE, tout en érodant la viabilité du projet européen lui-même. 
Compte tenu de cette interconnexion, pas étonnant que les réponses compartimentées que formule l’UE – Agenda européen sur les migrations, Partenariat oriental, ou encore Stratégie de sécurité énergétique – se révèlent inadéquates, bien qu’importantes. 
L’UE a besoin d’un cadre global, qui non seulement sous-tende une réponse auto-renforcée et coordonnée face aux principales menaces sécuritaires, mais qui tire également parti des liens et opportunités susceptibles de consolider la capacité d’action de l’Europe. 
Plus qu’une simple révision, il est nécessaire qu’une telle reconceptualisation de la stratégie sécuritaire de l’UE admette une réalité dans laquelle l’interne et l’externe deviennent de plus en plus difficiles à dissocier. 
En effet, les initiatives axées sur l’interne – dont le marché unique numérique constitue un parfait exemple – engendrent d’importants effets à l’échelle internationale, tandis que les événements externes façonnent en retour la vie des citoyens de l’UE. 
C’est la raison pour laquelle il est nécessaire qu’une nouvelle stratégie de sécurité prenne en compte les retombées plus larges qu’engendrent les politiques domestiques, en exploitant le plein ensemble des outils dont dispose l’Europe. 
Bien entendu, les nobles discours et autres intentions ambitieuses n’auront aucune signification si les dirigeants européens ne s’engagent pas à mettre en œuvre de manière durable des initiatives concrètes. 
C’est la raison pour laquelle le processus de rédaction lui-même revêt tant d’importance, dans la mesure où il offre l’opportunité d’une discussion sérieuse faisant intervenir les institutions de l’UE et plus largement la communauté politique européenne, qui consacre d’ores et déjà une part considérable de son temps à réfléchir autour de ces problématiques. 
Federica Mogherini, Haute Représentante de l’Union européenne pour les Affaires étrangères et la politique de sécurité, également vice-présidente de la Commission européenne, a raison d’inciter à une étroite participation des États membres aux discussions, afin que ces États puissent se sentir artisans de la stratégie élaborée. 
L’objectif doit consister à formuler des idées viables, à bâtir un consensus, ainsi qu’à nouer des liens – d’abord et avant tout au sein même de l’UE, mais également auprès d’alliés et partenaires. 
Cette dimension externe est en réalité essentielle. 
L’actuelle crise de l’euro vient mettre à mal le raisonnement qui sous-tendait le processus d’intégration depuis des décennies. 
N’étant plus en mesure de désigner la prospérité commune comme sa raison d’être, l’UE peine à élaborer un nouveau discours – susceptible de convaincre les citoyens et les États membres que l’intégration européenne revêt encore une valeur précieuse. 
Une stratégie axée non seulement sur la manière dont le monde impacte l’UE, mais également sur la mesure dans laquelle les valeurs et intérêts de l’Europe peuvent et doivent être projetés à l’étranger, permettraient d’émettre un véritable cri de ralliement, autour d’une mission plus large et d’un objectif clair. 
Dans son essence même, le processus d’intégration européenne a toujours été conduit par des valeurs et fondé sur des règles – deux qualités qui font de plus en plus défaut dans le monde d’aujourd’hui. 
En brandissant la bannière du libéralisme, de la bonne gouvernance, ainsi que de la primauté du droit à l’échelle internationale, l’UE pourrait en son sein inverser ces forces centrifuges qui se sont intensifiées au cours de la crise, renforçant ainsi sa capacité à répondre aux défis d’aujourd’hui, tout et s’assurant une place dans le monde de demain. 
Il y a là une opportunité que nous ne pouvons nous permettre de laisser filer. 

Une remise à zéro entre l'UE et la Turquie 
ROME – Dans le courant de l'année, la Turquie va accueillir le Sommet des Dirigeants du G-20 de 2015, la dixième réunion annuelle des chefs de gouvernement du G-20. 
Cette entrée du pays sur le devant de la scène mondiale intervient à un moment étrange, alors qu'il se trouve au centre d'un foyer grandissant d'instabilité. 
En effet, deux ordres géopolitiques sont en train de se déliter aux environs immédiats de la Turquie : l'entente post-Guerre froide avec la Russie et les frontières nationales du Moyen-Orient définies par le l'accord Sykes-Picot de1916. 
L'Union européenne et la Turquie n'ont jamais eu autant besoin l'une de l'autre. Elles n'ont pourtant jamais été aussi distantes. 
La Turquie n'est plus l'étoile montante de la région, qu'elle était durant la première moitié du mandat de 12 ans du président Recep Tayyip Erdoğan. 
Cette époque est bel et bien révolue où le pays était en plein essor sur le plan économique et s'avançait vers une démocratie authentique, source d'inspiration pour beaucoup d'autres pays de la région. 
Aujourd'hui la Turquie fait face à des défis multiples : de plus en plus d'autoritarisme, une croissance médiocre et un processus de paix kurde chancelant. 
Avec 900 kilomètres de frontière avec la Syrie, elle accueille près de deux millions de réfugiés syriens et est vulnérable aux attaques et à l'infiltration par l'État islamique. 
Les tensions avec l'Iran et Israël se sont profondément enracinées et le pays dépend de plus en plus de l'énergie d'une Russie revancharde. 
La Turquie ne peut pas faire face seule à tous ces défis. 
L' UE représente près de 40% du commerce turc, 70% de ses investissements directs à l'étranger et plus de 50% de son secteur touristique. 
En outre, les liens économiques du pays avec ses voisins du Sud sont au plus bas depuis le Printemps arabe de 2011. 
Cette réalité transparaît dans l'opinion publique turque, avec le soutien en faveur de l'UE en hausse, d'un faible 34% en 2009 à 53% l'année dernière. 
Autrement dit, la Turquie réalise qu'elle n'a aucune solution de rechange intéressante en dehors de l'Union européenne et d'une étroite coopération avec la communauté transatlantique. 
La « Stratégie UE » du pays, annoncée par le ministre des Affaires européennes Volkan Bozkir l'automne dernier, peut s'interpréter comme une reconnaissance implicite de ce fait. 
En outre, l'Europe n'a jamais eu de plus grand intérêt à collaborer avec une Turquie stable, démocratique et pro-occidentale. 
Sans la coopération de la Turquie, l'Europe et la communauté internationale auront des difficultés à faire face à la menace de combattants étrangers, à vaincre l'État islamique, à stabiliser l'Irak et à mettre sur pied une solution politique au bourbier syrien. 
L'UE a également besoin d'un partenariat solide avec la Turquie pour assurer la sécurité énergétique par la diversification. 
Et pourtant, plutôt que d'être tentés de se rapprocher, l'UE et la Turquie suivent en ce moment des parcours divergents. 
La liberté d'expression, la séparation des pouvoirs et la primauté du droit se sont progressivement érodées sous Erdoğan. 
Le pays risque d'être aspiré dans des conflits sectaires régionaux et d'être tenté par les sirènes autoritaires russes de Vladimir Poutine. 
La relation entre l'UE et la Turquie a connu un nouveau record à la baisse à la fin de l'année dernière, lorsque la Turquie a augmenté sa pression sur les médias proches du leader islamiste exilé volontaire Fethullah Gülen. 
La répression a déclenché de vives critiques de la part de l'UE. Erdoğan a rejeté quant à lui avec colère ces critiques. 
Certaines personnes en Europe prétendent que la détérioration des droits et des libertés en Turquie est si grave qu'il faut suspendre le processus d'accession à l'UE déjà moribond. 
En effet, il semble difficile de défendre la position selon laquelle que la Turquie satisfait aux critères politiques de Copenhague. 
Par exemple, la Turquie a glissé dans le classement international de la liberté de la presse de Reporters sans frontières à la 154ème place (sur 180 pays). 
Mais il est peu probable que la suspension formelle des négociations d'adhésion n'ait un autre résultat, sinon celui de supprimer la dernière incitation qui pousse la Turquie à poursuivre la démocratisation et l'harmonisation de l'UE. 
Au lieu de cela, l'UE doit redoubler d'efforts, renforcer sa critique du recul démocratique de la Turquie et la crédibilité de son processus d'adhésion. 
Jusqu'à présent, Chypre était le plus grand obstacle à l'adhésion turque. 
Les États membres de l'UE doivent s'engager plus activement avec le gouvernement chypriote à apporter les changements nécessaires. 
Cela permettra à l'UE d'ouvrir les chapitres 23 et 24 des négociations d'adhésion : ceux qui portent sur les droits, les libertés fondamentales et la justice, comme le soutiennent le Parlement européen et la Commission européenne. 
L'UE sera alors en mesure de faire porter sa critique dans le cadre juridique approprié, tandis que les dirigeants turcs ne seront plus en mesure d'écarter les préoccupations de l'UE. 
La levée de son blocus sur les négociations va autant bénéficier à Chypre qu'à l'Europe. 
Aucun pays ne sera plus gagnant que Chypre si une démocratie stable s'établit en Turquie, alors qu'une dé-démocratisation de la Turquie dans un voisinage qui a tendance à se déliter menace tout aussi sérieusement les intérêts chypriotes et européens. 
Au-delà du processus d'adhésion à l'UE, d'autres mesures importantes doivent être prises pour rétablir la confiance et offrir des avantages concrets aux deux parties, en revitalisant ainsi une relation fragile et pourtant de plus en plus stratégique. 
Ces mesures doivent comprendre un approfondissement de la coopération entre l'UE et la Turquie sur le contre-terrorisme, les réfugiés syriens et les multiples crises de la Libye à l'Ukraine, ainsi que la mise à niveau et la modernisation de l'accord d'union douanière (que la Banque mondiale a soutenu dernièrement) et la poursuite vigoureuse de la libéralisation des visas. 
Bien que ces mesures ne soient pas des solutions de rechange à un processus d'adhésion remanié, elles contribuent à le faire revivre. 
Et surtout, en intégrant la Turquie au sein de la famille européenne, ces mesures vont permettre de contrer la dérive dangereuse du pays, loin de nos valeurs européennes communes. 
Ce commentaire a été également signé par Wolfgang Ischinger, président de la Conférence de Munich sur la sécurité, par Hans van den Broek, ancien ministre des Affaires étrangères néerlandais et commissaire de l'UE aux relations extérieures, par Marcelino Oreja Aguirre, ancien ministre des Affaires étrangères espagnol, par Michel Rocard, ancien Premier ministre français et par Nathalie Tocci, directrice adjointe de l'Istituto Affari Internazionali à Rome. 


La fin de la prodigalité de l’Europe 
MUNICH – L’euro a créé une crise de la balance des paiements en Europe, comme l’a fait le système monétaire des années 1920 fondé sur l’étalon-or. 
En fait, une seule chose distingue ces deux épisodes : les pays actuellement en crise peuvent faire appel à de vastes programmes internationaux de renflouement. 
Ces programmes ont soulagé les tensions financières dans la zone, mais à quel prix? 
Non seulement ils ont permis aux investisseurs de ne pas avoir à payer le coût de leurs mauvaises décisions ; ils ont également donné l’occasion aux pays du sud de l’Europe dont les prix sont trop élevés de retarder ce qui revient à une dévaluation sous la forme d’une réduction des prix relatifs des marchandises. 
Cette dévaluation de la monnaie est généralement nécessaire pour restaurer la compétitivité érodée par les débuts de l’euro, qui avait gonflé l’inflation. 
En réalité, pour des pays comme la Grèce, le Portugal ou l’Espagne, il faudrait pour qu’ils redeviennent concurrentiels qu’ils baissent les prix d’environ 30 % de leurs propres produits par rapport à ceux du reste de la zone euro au début de la crise. 
L’Italie a probablement besoin de réduire ses prix relatifs de 10 à 15 %. 
Mais le Portugal et l’Italie n’ont pu jusqu’ici effectuer une telle « dépréciation effective », tandis que les prix relatifs en Grèce et en Espagne n’ont diminué que de 8 % et 6 %, respectivement. 
Fait plutôt révélateur, de tous les pays en crise, seule l’Irlande est parvenue à passer le point critique. 
La raison en est évidente : la bulle spéculative avait déjà éclaté en Irlande dès la fin de 2006, à l’époque où les fonds de sauvetage n’existaient pas. 
L’Irlande devait se débrouiller seule, elle n’avait donc d’autre choix que d’instaurer de grandes mesures d’austérité, réduisant de 13 %, du sommet au creux, les prix relatifs de ses produits par rapport aux autres pays de la zone euro. 
Aujourd’hui, le taux de chômage de l’Irlande fond à vue d’œil et son secteur manufacturier est en plein essor. 
En termes relatifs, la Grèce est le pays qui a reçu la grande part des fonds du programme de renflouement européen et c’est celui qui a connu la plus grande hausse du chômage. 
Les prêts officiels octroyés aux pays en difficulté par la Banque centrale européenne et la communauté internationale ont augmenté d’un facteur supérieur à 6 dans les cinq dernières années, de 53 milliards € (58 milliards $) en février 2010 à 324 milliards €, ou 181 % du PIB actuel. 
Malgré cela, le taux de chômage a plus que doublé, de 11 % à 26 %. 
Quatre mesures économiques et politiques peuvent être prises pour sortir de ces ornières. 
L’Europe pourrait en premier lieu devenir une véritable fédération dotée de mécanismes de transfert, le Nord accordant de plus en plus de crédits au Sud pour ensuite renoncer à leur remboursement. 
Le Sud pourrait aussi, en second lieu, adopter des mesures déflationnistes. 
Ou bien, troisième option, c’est le Nord qui pourrait stimuler son économie. 
En dernier et quatrième recours, les pays qui ne sont plus concurrentiels peuvent toujours sortir de l’Union monétaire européenne et se mettre à dévaluer leur nouvelle monnaie. 
Chaque voie est jonchée de redoutables embûches. 
La première crée une dépendance permanente des transferts, qui, en soutenant les prix relatifs, empêche les économies de redevenir concurrentielles. 
La deuxième voie mène la plupart des pays emprunteurs à la crise et à la faillite. 
La troisième solution prévoit la spoliation des pays créanciers du Nord, et la quatrième pourrait avoir des conséquences qui se propagent sur les marchés des capitaux, forçant éventuellement les autorités à imposer un gel des mouvements de capitaux, comme à Chypre en 2013. 
Les politiques européennes se sont jusqu’ici contentées d’accorder des crédits aux pays en crise à un taux d’intérêt presque nul, qui pourraient ultimement se transformer en transferts. 
Mais pour l’instant, la BCE essaie de sortir de l’impasse par le truchement de l’assouplissement monétaire (QE). 
Le but avoué de la BCE est de relancer la zone euro, réduisant du même coup la valeur de l’euro à l’étranger, et ce, par le rachat d’actifs d’une valeur de plus de 1 100 milliards €. 
Selon le président de la BCE Mario Draghi, le taux d’inflation, qui se situe actuellement un peu en dessous de 0 %, devrait se relever à une moyenne qui frôle le 2 %. 
Ceci permettrait aux pays du sud de l’Europe de sortir des rets de leur manque de compétitivité, car lorsque les prix restent constants au Sud, et que ceux des pays du Nord grimpent, les pays du Sud sont en mesure de réduire progressivement les prix relatifs de leurs produits sans subir trop d’effets négatifs. 
Évidemment, ce scénario n’opère que si l’inflation dans le Nord est supérieure à 2 %. 
Dans le cas où le sud de l’Europe maintienne son taux d’inflation à 0 % et que les prix en France augmentaient de 1 %, les prix de l’Allemagne devraient augmenter au rythme annuel appréciable de 4 % et les autres pays de la zone euro à 2 %, pour obtenir une moyenne légèrement inférieure à 2 % pour toute la zone euro. 
Ces proportions devraient se répéter pendant environ dix ans pour faire revenir la zone euro en situation d’équilibre. 
Le niveau des prix en Allemagne serait alors de 50 % supérieur à celui d’aujourd’hui. 
Il est vrai que je m’attends à ce que l’assouplissement monétaire crée un peu d’inflation. 
Puisque le taux de change est le prix relatif d’une monnaie, à mesure que plus de billets en euros entrent en circulation, leur valeur doit baisser substantiellement pour établir un nouvel équilibre sur le marché des changes. 
L’expérience de programmes semblables aux États-Unis, au Royaume-Uni et au Japon montre que l’assouplissement monétaire déclenche cette tendance lourde à la dévaluation. 
L’assouplissement monétaire dans la zone euro permettra donc d’atteindre le taux d’inflation visé par Draghi au moyen du prix des importations et des exportations. 
Reste à savoir si cet effet suffira à relancer le sud de l’Europe 
Il est peu probable que le Japon, la Chine et les États-Unis ne réagissent point devant la dévaluation de l’euro, qui pourrait même dégénérer en guerre mondiale des taux de change. 
D’autant plus que les pays du Sud de l’Union européenne, au lieu de maintenir les prix, pourraient bien cesser leurs programmes d’austérité et émettre un volume toujours plus élevé de titres souverains pour stimuler l’économie. 
Les gains obtenus sur le plan de la compétitivité et de l’équilibre ne seraient ainsi jamais atteints faisant en sorte qu’après le feu de paille du début, la zone euro rechuterait en état de crise permanente. 
En fin de compte, l’euro perdrait toute crédibilité pour disparaître dans les limbes. 
Il est à espérer que ce scénario ne se réalise jamais, et que les pays du sud de l’Europe gardent le cap de l’austérité. 
Car c’est bien là leur dernière chance. 

Jusqu'où l'euro va-t-il chuter ? 
LONDRES – Quasiment chaque jour, le dollar américain atteint de nouveaux sommets par rapport aux 12 années passées, tandis que l'euro semble plonger inexorablement en-deçà de la parité avec le dollar. 
Les effets de change sont souvent décrits comme les plus imprévisibles de toutes les variables financières. Mais les événements récents sur les marchés des changes semblent pour une fois fournir une explication assez évidente, une explication que presque tous les économistes et décideurs acceptent et reprennent à leur compte. 
D'une part, le président français François Hollande a accueilli avec une grande joie la forte baisse de l'euro : « Cela permet d'avoir les idées claires : un euro égale un dollar » a déclaré François Hollande devant une assemblée d'industriels. 
Mais c'est précisément en ayant « les idées claires » que les investisseurs doivent remettre en question l'opinion commune. 
Un dollar fort contre un euro faible est certainement le pari le plus répandu en 2015. 
Y a-t-il donc une chance pour que la tendance des taux de change soit déjà exagérée ? 
En un sens, l'explication classique du récent mouvement de l'euro par rapport au dollar est sûrement correcte. 
Le principal facteur a clairement été la divergence monétaire, avec le durcissement de la politique de la Réserve fédérale et de la Banque centrale européenne visant à maintenir des taux d'intérêt extrêmement bas et à lancer des mesures d'assouplissement quantitatif. 
Mais à quel point cette divergence est-elle déjà intégrée ? 
La réponse dépend du nombre de personnes qui ignorent l'écart du taux d'intérêt, ou bien qui ne croient pas que cet écart puisse se creuser bien davantage. 
L'année dernière, de nombreux investisseurs ont mis en doute la capacité de la BCE à lancer un programme d'achat d'obligations face à l'opposition de l'Allemagne. Et bien d'autres doutaient de la volonté de la Fed de durcir sa politique monétaire, car un tel durcissement aurait pu étouffer la reprise économique américaine. 
C'est pourquoi l'euro valait encore près de 1,40 dollar il y a un an et c'est pour cela nous nous attendions, moi et d'autres, à ce que l'euro plonge bien plus bas que le dollar. 
Mais le champ des possibles est à présent beaucoup plus réduit en matière de surprises quant à un dollar en hausse ou à un euro en baisse. 
Qui croit encore que l'économie américaine est au bord de la récession ? 
Ou que la Bundesbank a le pouvoir d'annuler les décisions politiques du président de la BCE Mario Draghi ? 
Désormais, face à une telle atténuation de la divergence monétaire, peut-être devrions-nous nous concentrer davantage sur les autres facteurs susceptibles d'avoir de l'influence sur les mouvements de devises dans les prochains mois. 
Du côté d'un dollar plus fort et d'un euro plus faible, il semble y avoir trois possibilités. 
La première est que la Fed augmente sensiblement ses taux d'intérêt plus rapidement que prévu. 
Une autre est que les investisseurs et les trésoriers d'entreprise deviennent de plus en plus confiants et agressifs et empruntent des euros pour les convertir en dollars et profiter de la hausse des taux américains. Enfin, les banques centrales ou les fonds souverains asiatiques et du Moyen-Orient pourraient profiter du programme d'achat d'obligations de la BCE pour vendre des parts de plus en plus grandes de leur dette allemande, française ou italienne et en réinvestir le produit dans des titres du Trésor américain à plus fort rendement. 
Voilà tous les scénarios plausibles. Mais au moins quatre facteurs peuvent pousser le taux de change dollar-euro dans l'autre direction. 
Premièrement, il y a l'effet propre à la force du dollar sur l'économie américaine et sur sa politique monétaire. 
Si le dollar continue d'augmenter, l'activité économique des États-Unis et l'inflation vont baisser. 
Dans ce cas, la Fed, au lieu d'augmenter les taux d'intérêt plus rapidement que prévu, va probablement se faire plus accommodante. 
Deuxièmement, on peut avoir de sérieux doutes sur le désir des gouvernements d'Asie et du Moyen-Orient de convertir davantage de réserves en dollars, surtout si cela signifie convertir les euros qu'ils ont acquis depuis 2003 à perte et bien en-deçà de leur parité de pouvoir d'achat. 
De nombreux pays ont passé des décennies à diversifier leur patrimoine financier par rapport au dollar, pour des raisons financières et géopolitiques. 
Au moment où les États-Unis ont de plus en plus tendance à utiliser leur monnaie comme un instrument de diplomatie, voire de guerre, un processus désigné à Washington par l'expression « weaponizing the dollar » (transformer le dollar en arme), la Chine, la Russie et l'Arabie saoudite, par exemple, peuvent très bien montrer quelque réticence à convertir une plus grande part de leur patrimoine financier en titres du Trésor américain. 
Un troisième facteur, qui suggère que la tendance à la baisse de l'euro par rapport au dollar ne peut pas durer beaucoup plus longtemps, est le déséquilibre commercial entre les États-Unis et l'Europe. 
L'écart est déjà très large (le Fonds Monétaire International prévoit un déficit de 484 milliards de dollars cette année aux États-Unis, contre un excédent de 262 milliards de dollars pour la zone euro) et il est à peu près certain qu'il va se creuser bien davantage, en raison de la dévalorisation de 20% de l'euro depuis que le FMI a publié son estimation l'automne dernier. 
Cela implique que des centaines de milliards de dollars de capitaux devront circuler chaque année depuis l'Europe vers les États-Unis, uniquement pour maintenir le taux de change euro-dollar actuel. 
Et comme le déséquilibre commercial transatlantique s'accentue encore, des flux de capitaux toujours plus importants seront nécessaires pour continuer à pousser l'euro à la baisse. 
Des flux de capitaux aussi énormes sont tout à fait possibles, mais par quoi seront-ils motivés ? 
Cette question nous amène à la dernière raison, la plus importante, celle qui fait que nous nous attendons à ce que cette baisse de l'euro s'inverse ou du moins se stabilise. 
Alors que la hausse des taux d'intérêt américains va attirer certains investisseurs, d'autres vont s'éloigner du dollar si la combinaison d'un euro plus compétitif, d'un énorme stimulus monétaire de la BCE et d'un assouplissement des pressions budgétaires en France, en Italie et en Espagne provoque une véritable reprise économique en Europe. 
Les flux résultant du capital mondial en actions, en immobilier et en investissements directs européens (qui sont maintenant sensiblement moins chers que les actifs américains correspondants), risquent de facilement l'emporter sur les liquidités et les placements obligataires attirés par la hausse des taux d'intérêt américains. 
Dans ce cas, comment peut-on trouver un équilibre entre les forces opposées à l'œuvre sur le taux de change euro-dollar ? 
Personne ne peut le dire avec certitude, mais une chose est sûre : alors que les bénéfices relatifs à l'exercice sur les différentiels de taux d'intérêt transatlantiques peuvent s'élever à 1% ou 2% par an, les investisseurs peuvent facilement perdre ce montant en une seule journée (voire même en une heure), en achetant la mauvaise devise quand la tendance change. 
Comme nous l'ont appris durant des décennies d'expérience japonaise et suisse, la vente d'une monnaie à faible taux d'intérêt uniquement en vue de traquer des rendements plus élevés aux États-Unis est souvent une erreur qui coûte cher. 

Des euro-obligations ou rien 
LONDRES - Les faiblesses institutionnelles de la zone euro ont été mises à nu. 
La tentative de conduire une politique monétaire commune sans un Trésor commun a échoué. 
Les investisseurs ne savent pas ce qu'ils achètent quand ils achètent une obligation italienne – a-t-elle ou non l'appui de l'Allemagne ? 
Nous savons maintenant que le meilleur crédit doit répondre du reste, ou bien il enclenche inévitablement des tendances à la baisse, comparables à celles qui ont fait dérailler la Grèce, l'Irlande et le Portugal - et qui menacent à présent de faire de même en Italie et en Espagne. 
La mutualisation de la dette ne suffira pas à sauver l'euro, mais sans elle, la zone euro est peu susceptible de survivre intacte. 
Le Sommet de la zone euro du 21 juillet a été un petit pas en avant. 
Les dirigeants ont convenu de taux d'intérêt plus bas sur les prêts consentis par le Fonds Européen de Stabilité Financière (FESF) et ont reconnu insoutenable l'endettement de la Grèce. 
Mais cela est loin de ce qui est nécessaire pour arrêter une aggravation de la crise de l'union monétaire. 
Les coûts d'emprunt demeurent excessivement élevés pour de nombreuses économies de la zone euro - et pas seulement pour celles de la périphérie. 
Les potentiels de croissance économique de l'Espagne et de l'Italie, par exemple, tournent aujourd'hui autour de 1%, mais leurs coûts d'emprunt dépassent 6%. 
En revanche, les obligations garanties par l’Etat allemand ont fortement chuté, réduisant les coûts d'emprunt des secteurs publics et privés. 
C'est une recette pour accentuer la divergence économique et l’insolvabilité de la zone euro. 
Pour éviter cela, la zone euro a besoin d'un taux d'intérêt «sans risque». 
Les économies en difficulté ont besoin de coûts d'emprunt plus bas à moins de suffoquer économiquement (et par là de faire s'évaporer le soutien politique pour l'adhésion à la zone euro). 
Seule la mutualisation de l’émission de dette peut générer le faible taux d'intérêt (sans risque) nécessaire pour permettre à ces pays de donner une assise ferme à leurs finances publiques et de jeter les bases d'un retour à la croissance économique. 
Tous les pays de la zone euro devraient donc financer la dette par une émission d’obligations garanties par l'ensemble des États membres. 
Le problème évident avec les euro-obligations est le risque moral : comment empêcher les pays fiscalement irresponsables de resquiller sur la solvabilité des autres États membres? 
C'est la crainte compréhensible de pays tels que l’Allemagne et les Pays-Bas. 
Une solution possible serait de permettre aux États membres d'émettre la dette sous forme d’euro-obligations autour de 60% du PIB et de les obliger à être individuellement responsables de toute dette supérieure à ce niveau. 
Ce serait donner aux pays ayant des niveaux élevés de dette publique, une incitation à assainir leurs finances publiques. 
Si la zone euro avait introduit un tel système dès le départ, il aurait très bien fonctionné. Mais à présent il est trop tard pour prendre ces mesures. 
Pour plusieurs économies de la zone euro, les emprunts supplémentaires seraient tout simplement trop chers. 
Une meilleure solution serait de créer un nouvel organe fiscal indépendant qui établirait des cibles d'emprunt pour les différents États membres, en collaboration avec une agence de la dette européenne qui émettrait des euro-obligations (jusqu'à un certain niveau) en leur nom. 
Comment peut-on concevoir les nouvelles règles fiscales ? 
Choisir dogmatiquement l'équilibre fiscal dans quatre ans, indépendamment de la position d'un pays dans le cycle économique, serait n’y rien comprendre : les objectifs n'ont pas de sens s’ils sont impossibles à mettre en ouvre. 
Ainsi les règles devraient être fixées en référence aux variations conjoncturelles de la position fiscale de chaque Etat (pour lesquelles l'OCDE produit déjà des estimations). 
Il faudra accorder une réflexion approfondie à la composition du nouvel organe fiscal. 
Un conseil de 17 personnes, chaque membre étant issu de chaque économie de la zone euro, serait trop lourd et aurait peu de chances de gagner le soutien du principal créancier des pays de la zone euro. 
En même temps, un conseil dominé par les économies créancières aurait peu de chances de gagner le soutien des pays débiteurs. 
Un conseil de neuf économistes - membres importants de la zone euro, de la Commission européenne, de la Banque centrale européenne et de l'OCDE - pourrait constituer une bonne base. 
La zone euro, bien sûr, a un mauvais dossier d'application des règles fiscales, ce qui implique la nécessité de fortes sanctions pour non-conformité. 
Si un pays dévie de ses objectifs fiscaux, il devrait lui être interdit d'emprunter des fonds supplémentaires au taux d'intérêt sans risque. 
Il devrait emprunter en vertu de son propre classement, ce qui serait prohibitif pour les pays fiscalement plus faibles. 
Pour fournir des incitations supplémentaires à respecter les règles, la BCE pourrait refuser des créances émises à des taux nationaux comme garantie. 
Alternativement, une nouvelle autorité de réglementation fiscale de l'UE pourrait handicaper les obligations possédées par chaque Etat, en exigeant que les banques les conservent pour mettre de côté davantage de capital. 
Des règles fiscales du type envisagé (et un nouveau corps pour les faire appliquer) n’ont pas nécessairement besoin d’une modification du traité. 
Et tandis que différents pays créanciers craignent à juste titre que les euro-obligations ne fassent augmenter leurs coûts d'emprunt et constituent une union de transfert, les détracteurs pourraient éventuellement se raviser et tenir les euro-obligations pour l'option la moins mauvaise. 
Le risque est que d'ici là, il pourrait être trop tard pour sauver l'euro à partir d'un démembrement partiel : ce qui pourrait fonctionner en cas d’adoption de cette mesure sans délai pourrait être inefficace en cas d’adoption dans six mois. 
Pour les pays les plus développés, les euro-obligations seraient certainement une option moins coûteuse que les prêts de souscription pour les États membres en difficulté, qui équivalent la plupart du temps à des pertes d’argent inutiles. 
Ils contracteront d’importantes provisions sur prêts envers le FESF et ces provisions seront encore plus importantes si, comme cela peut se produire, certains emprunteurs finissent par quitter la zone euro en laissant un défaut de créance. 



L’Europe, l’Amérique et le roulement de tambour de la guerre contre l’Iran 
Les discussions sur la guerre au Proche-Orient mettent une fois de plus la capitale américaine en émoi. Elles ne portent pas seulement sur la dernière « stratégie de victoire » en Irak, mais également sur une action militaire contre l’Iran. 
Plus on peine à distinguer une quelconque forme de rationalité dans les actions du gouvernement Bush, plus la rumeur grandit. 
Bush va-t-il lancer des attaques aériennes et envoyer ses forces spéciales en Iran? 
Depuis son discours annuel à la fin janvier, il ne s’est presque pas passé un jour sans l’annonce d’une nouvelle en rapport avec l’Iran, ni sans que le gouvernement américain n’intensifie son discours. 
Il est évident que les Etats-Unis se préparent à un assaut aérien – il serait difficile d’envisager une mobilisation militaire de plus grande envergure, les forces terrestres étant déjà excessivement déployées. 
En effet, la confrontation avec les Iraniens en Irak paraît de plus en plus évidente, et l’on rassemble ses forces partout ailleurs. 
Une bombe visant la garde révolutionnaire iranienne a récemment explosé à la frontière entre l’Iran et l’Afghanistan. 
Et les Etats-Unis s’efforcent bien entendu de trouver les « preuves » d’une menace iranienne pouvant justifier une attaque. 
Est-ce uniquement de bluff ? 
Le monde pourrait attendre calmement une réponse, si les progrès du programme nucléaire iranien et la fin prochaine du mandat présidentiel de Bush ne généraient pas cette imprévisible dynamique. 
En outre, les Etats-Unis ont probablement la force d’engager une guerre contre l’Irak, mais pas de la remporter. 
Les conséquences d’actions militaires en Iran surpasseraient de loin celles de la guerre en Irak. 
Il n’y aurait rien de pire – pour la région et pour les pays voisins – que de faire à nouveau les choses à moitié au Proche‑Orient. 
Et le premier voisin affecté serait l’Europe. 
Alors comment l’Europe, qui voit ses intérêts vitaux en matière de sécurité menacés, a-t-elle réagi à cette évolution de la situation ? 
Le Premier ministre britannique, Tony Blair, s’est déjà adapté au nouveau discours provocateur du gouvernement américain. 
Le Président français, Jacques Chirac, a déclaré sans réfléchir qu’une ou deux bombes atomiques iraniennes ne seraient pas dangereuses, compte tenu de la possibilité de représailles nucléaires – ses songeries ont tellement surpris les responsables politiques français qu’ils se sont empressés de rectifier les propos du président. 
De son côté, la Chancelière allemande, Angela Merkel, prononce des discours trouvant grâce aux yeux des Etats-Unis, mais l’Allemagne préfère toutefois rester en retrait. 
Dans toute l’Europe, la priorité actuelle est d’éviter un quelconque risque, même au détriment des intérêts communs et de la solidarité de l’OTAN. 
La marine allemande défend les côtes libanaises contre le Hezbollah, tandis que d’autres nations européennes tentent tant bien que mal de maintenir l’ordre sur le terrain. 
L’Allemagne, avec sa forte présence militaire au nord de l’Afghanistan, reste sourde aux demandes d’aide des alliés canadiens qui luttent dans le sud contre le retour en force des Talibans. 
Elle veut désormais envoyer des avions de combat Tornado à des fins de reconnaissance – ce qui est légèrement mieux que rien. 
La politique de sécurité européenne stagne, sinon régresse, au moment même où l’unité importe plus que jamais. 
Les trois grands d’Europe – surtout l’Allemagne, à la présidence de l’UE – doivent trouver un moyen d’agir ensemble pour répondre aux questions de sécurité stratégique. 
S’ils n’y parviennent pas, l’Europe ne pourra plus intervenir lorsque les choses iront mal – comme c’est actuellement le cas en Iran et dans le Golfe persique. 
Si l’Iran est attaqué cette année, c’est surtout le Proche-Orient qui en subira les conséquences, mais également l’Europe, en tant que proche voisin occidental – et l’impact risque d’être durable. 
L’Europe sera elle aussi touchée si l’Iran domine et devient une puissance nucléaire. 
Il y a donc beaucoup en jeu pour le vieux continent. 
Pour être précis, l’UE a tout à gagner à éviter une guerre contre l’Iran et à l’empêcher de devenir une puissance nucléaire. 
Ces deux grands intérêts apparemment contradictoires peuvent être réconciliés et devenir une stratégie commune à trois volets, reposant sur un isolement et un endiguement efficaces, et sur des négociations directes. 
Il est nécessaire que les européens – menés par Angela Merkel, Tony Blair et Jacques Chirac – s’accordent pour garantir aux Etats-Unis que l’Europe est prête à payer un prix économique élevé, voire très élevé, en prenant des mesures fermes pour renforcer les sanctions contre l’Iran, mais uniquement à deux conditions préalables : d’une part, que l’option militaire soit écartée de la table des négociations, d’autre part, que toutes les parties concernées – y compris les Etats‑Unis – entament des négociations directes avec l’Iran. 
La politique d’isolement associée aux négociations directes pourrait être consolidée par une stratégie commune à l’égard de la Syrie, sans qu’il soit question d’un « changement de régime », mais plutôt d’un « changement de coalition » – c’est-à-dire, de détacher la Syrie de son alliance étroite avec l’Iran. 
Il était à la fois juste et important que le Conseil européen des Ministres des Affaires étrangères convienne de sanctions contre l’Iran. 
Confrontée à la menace de représailles économiques, l’élite politique de l’Iran prend davantage conscience des conséquences de son attitude provocatrice. 
Il est impératif d’approfondir fermement ce processus, tout en rejetant l’aventurisme militaire. 
L’Europe doit mettre un frein aux deux avancées les plus désastreuses de l’Iran – la guerre et l’armement nucléaire – en agissant de concert et avec détermination. 
Les intérêts vitaux européens et transatlantiques sont en jeu. 
Il est donc de la responsabilité de l’Europe – tout particulièrement de celle de l’Allemagne, à la présidence de l’UE – d’agir maintenant. 

L’Europe, moteur de paix 
Les critiques de l’intégration monétaire européenne se plaisent à dire que sans union politique, l’union monétaire est condamnée à l’échec. 
Je suis d’accord avec les conclusions de ces critiques, mais pas avec leur point de départ, car le succès de cette monnaie unique tient jusqu’à présent précisément aux engagements politiques des pays membres de l’Union. 
En d’autres termes, il n’est pas vrai de dire que l’Union européenne ne constitue pas une union politique. 
L’intégration économique européenne, dans tous ses aspects, reflète le désir d’intégrer politiquement l'Europe, ce qui, du moins de mon point de vue, implique que l’intégration économique et monétaire européenne est irréversible. 
Ceci est vrai depuis les débuts du processus d’intégration européenne en 1952, quand les six pays d’origine établirent la Communauté européenne du charbon et de l’acier (CECA). 
L’objectif de la CECA était clairement politique : enlever le contrôle des deux matières premières les plus importantes dans la fabrication d’armements lourds des mains des deux États qui venaient de se livrer à la guerre la plus meurtrière de toute l’histoire. 
Cet attachement à la paix est resté, discrètement, la principale motivation derrière les étapes suivantes de l’intégration économique de l'Europe, qui fut considérée comme le moyen de parvenir à l’intégration politique. 
En 1951, le Premier ministre français, René Pléven, proposa d’établir la Communauté européenne de défense (CED), dans la foulée de la CECA. 
Ce fut un échec, mais l’idée resta. 
Plus tard cette année-là, Robert Schumann, ministre français des affaires étrangères de l’époque et père fondateur de l’intégration européenne, donné explicitement à la CECA une identité pacifiste. 
Il l’a décrivit comme le moyen de créer une « fusion d'intérêts … le ferment d'une communauté plus large et plus profonde entre des pays longtemps opposés par des divisions sanglantes. » 
Ces mots résonnaient encore au soir de l’introduction de la monnaie unique. 
L’Allemagne en particulier, sous la direction du Chancelier Helmut Kohl, fit souvent le lien entre l’intégration économique et les objectifs d’union politique. 
M. Kohl fit référence une fois à l’aspect « guerre et paix » du succès de la monnaie unique. 
C’est pour cette raison que je ne suis pas d’accord avec ceux qui disent que le soutien de l’Allemagne à l’intégration monétaire européenne fut le prix à payer pour que l'Europe accepte la réunification allemande. 
Au contraire, l’histoire montre que l’Allemagne défendait la double voie de l’intégration politique et de l’intégration monétaire bien avant la chute du mur de Berlin. 
Bien sûr, il existe d’autres motifs derrière le soutien apporté à l’intégration économique. 
Les dirigeants de l’Union européenne sont convaincus que la réalisation des quatre libertés, la liberté de circulation des biens, des services, des capitaux et des populations, comme on les appelle, optimisera le bien-être de la population européenne. 
Ils aspiraient également à donner plus de poids stratégique au continent. 
Mais la paix restait la force motrice dans l’esprit de gens tels que Robert Schumann et Jean Monnet, au commencement du processus d’intégration européenne, tout comme ce le fut pour Helmut Schmidt et Valéry Giscard d’Estaing quand ils jetèrent les fondations de la monnaie unique et de la Banque centrale européenne d’aujourd’hui. 
Pendant un demi-siècle, le processus de l’intégration européenne a avancé, parfois avec quelques reculs, parfois à pas de géant, unissant des marchés autrefois séparés en tissant le lien de relations commerciales serrées. 
Au fil du temps, cela a stimulé une convergence économique toujours plus grande. 
Bien sûr, les économies européennes ne sont pas devenues des « clones » les unes des autres, pas plus que les PIB par tête n’ont été complètement égalisés. Mais les différences entre les économies européennes n’ont jamais été si importantes qu’elles aient pu représenter des barrières insurmontables pour se lancer dans le plus ambitieux projet de tous : l’adoption d’une monnaie commune. 
Comprendre cette histoire est essentiel, car l’Union européenne se trouve aujourd’hui au seuil d’une nouvelle étape : doit-elle honorer sa promesse et ouvrir les négociations pour l’entrée de la Turquie dans l’Union ? 
Après la défaite de la proposition de traité constitutionnel pour l’Union européenne en France et aux Pays-Bas au printemps dernier, nombreux sont ceux qui pensent que cette promesse européenne, faite dix ans plus tôt, ne peut pas et ne devrait pas être honorée. 
Ce qui me frappe comme représentant un certain danger, c’est que la question de la paix, la force motrice qui a permis l’intégration européenne dès ses débuts, fait rarement surface dans le débat sur les mesures à prendre suite à ces événements. 
Au contraire, les hommes d’État responsables et les dirigeants des partis politiques se prononcent ouvertement contre l’entrée de la Turquie. 
J’aurais espéré que ces gens-là retiennent la leçon de MM. Schumann et Monnet sur l’essence de l'Europe et de son avenir ; malheureusement, cela ne semble pas être le cas. 
Bien sûr, je ne crains aucun affrontement militaire entre la Turquie et l’Union européenne. 
Après tout, la Turquie a toujours été et reste un membre loyal de l’OTAN. Cependant, un clash des cultures, toujours plus virulent et violent, émerge en Europe, particulièrement en France, en Allemagne, en Espagne et aux Pays-Bas, entre l’islam et les traditions judéo-chrétiennes et humanitaires. 
Pour moi, l’intégration européenne de la Turquie musulmane dans l’union politique représente la même position pacifiste que MM. Schumann et Monnet défendirent avec succès. 
Aujourd’hui, l'Europe a besoin de la coexistence pacifiste des cultures autant qu’elle eut besoin de la coexistence pacifique des nations, et c’est pour cette raison que nous devons accueillir la Turquie au sein de l’Union. 


Europe : une année à vivre sur la défensive 
BERLIN – 2019 promet d’être pour l’Europe une nouvelle année difficile, que domineront d’immenses défis pouvant se muer en autant de crises menaçantes. 
Sauf renversement majeur, le Royaume-Uni se retirera de l’Union européenne le 29 mars. 
La crise économique et financière qui couve en Italie s’intensifiera, mettant en péril la stabilité de la zone euro. 
Et la France demeurera probablement le siège de manifestations populistes, qui obèrent ses capacités à mener les initiatives de réforme au niveau européen. 
En outre, les élections au Parlement européen, en mai, pourraient bien accoucher d’une majorité ou d’une quasi-majorité nationaliste, dont le rôle serait alors déterminant dans le choix des prochains membres de la Commission européenne, des présidents du Conseil européen et de la Banque centrale européenne ainsi que du Haut Représentant pour les affaires étrangères et la politique de sécurité. 
Il est inutile de dire qu’une victoire des nationalistes serait un désastre pour l’UE, car elle ferait échouer les réformes nécessaires et diviserait plus encore les États membres. 
Quoi qu’il advienne, le drame politique intérieur de l’Europe se déroulera dans un cadre international troublé. 
Alors même que la Russie multiplie ses agressions en Ukraine orientale, le président des États-Unis Donald Trump mène une guerre commerciale contre la Chine, qu’il pourrait étendre à l’UE (qualifiée d’« adversaire »). 
Plus généralement, l’économie mondiale s’anémie et la croissance poursuivra son ralentissement dans les mois à venir. 
Face à ces difficultés prévisibles, c’est la survie même du projet européen qui est en jeu. 
Pour ce qui concerne le Brexit, beaucoup dépendra de la façon dont s’effectuera le retrait : dans l’ordre ou dans le chaos. 
Si ce dernier devait prévaloir, les perdants seraient partout, et les relations entre l’Union européenne et le Royaume-Uni pourraient en être empoisonnées pour longtemps. 
La vie continue après un divorce, et il est généralement dans l’intérêt des deux parties de maintenir une relation saine. 
On peut espérer que le bon sens l’emportera. 
Pas plus qu’elle ne le pouvait du Brexit, la direction de l’UE à Bruxelles ne peut résoudre la crise italienne, mais elle peut et devrait tendre la main. 
L’Italie a besoin de croissance, laquelle requiert une modernisation à grande échelle de son économie. 
Malheureusement, son gouvernement actuel ne mène pas les politiques nécessaires à la réussite de cette transformation, ayant au contraire choisi la confrontation sur les règles budgétaires européennes. 
L’UE devra faire preuve de souplesse, tout en maintenant les principes sur lesquels repose la viabilité de l’union monétaire. Cela augure de longues et douloureuses négociations. 
En France, c’est en termes économiques que les « gilets jaunes » formulent pour l’essentiel leurs demandes, ayant d’abord pris la rue pour protester contre l’augmentation prévue de la taxe sur le diesel. 
Mais le mouvement comprend aussi une forte composante identitaire, qui fait fonds sur le mécontentement engendré par l’érosion du mode de vie traditionnel à l’ère de la mondialisation et de l’intégration européenne. 
Comme dans la plupart des pays occidentaux, ce sentiment s’est emparé des électeurs de la classe moyenne et de la classe ouvrière, qui en sont arrivés à la conclusion que le contrat social de l’après-guerre n’était plus respecté. 
Il ne suffit plus de travailler dur pour garantir sa sécurité économique et pouvoir monter dans l’échelle sociale. 
Les élites occidentales ne regagneront pas la confiance de l’opinion avant d’avoir opposé une réponse à cette perte de l’espérance – une espérance sans laquelle la démocratie et ses institutions fondamentales seront incapables de fonctionner. 
Pour compliquer encore un peu plus la question, le centre d’équilibre mondial de la puissance se déplace rapidement de l’Ouest vers l’Est, la crise climatique s’aggrave, les nouvelles technologies bouleversent la façon dont nous vivons et dont nous travaillons et les vagues de migrants et de réfugiés alimentent la réaction populiste. 
Mais si les populistes ont un plan qui permettrait à l’objet de leur désir – le traditionnel État-nation – de relever les défis qui se profilent, ils le tiennent secret. 
En réalité, seule une Europe unie est à la hauteur de la tâche, et c’est pourquoi les élections européennes de l’année à venir sont tellement importantes. 
Si le populisme gagne, l’Europe perdra. 
Or la plupart des grands changements dans l’ordre international au cours des dernières décennies se sont opérés aux dépens de l’Europe, ce qui n’arrange en rien la situation. 
L’essor de la Chine et la révolution de l’intelligence artificielle semblent laisser l’Europe sur le bord du chemin. 
Le Vieux Continent s’est endormi à la barre. 
S’il ne se réveille pas rapidement, il aura perdu sa chance d’exploiter pour son propre bien les forces du changement. 
Une nouvelle ère commence, et l’on s’en rendra compte de plus en plus nettement dans l’année qui vient. 
Les traditionnelles controverses européennes ne peuvent plus ignorer que ni la force de l’alliance transatlantique ni le progrès constant vers une « union toujours plus étroite » n’ont désormais rien de certain. 
L’Amérique de Trump a fait ses adieux et le vieux modèle social européen est brisé, sans solution de rechange en vue. 
Ni la nostalgie pour un passé mythique ni le modèle de gouvernance autoritaire chinois n’offrent d’issue satisfaisante. 
Les crises qui menacent l’Europe surviendront inexorablement et tous en seront témoins. 
Au mieux, 2019, plus que le début d’un renouveau européen, sera une année de manœuvres défensives. 
Mais à long terme, nous n’avons d’autre choix qu’une Europe reconstruite. 
Cette contradiction marquera l’ère de transition dans laquelle nous sommes entrés, qui ne se satisfera ni de faux-fuyants ni de panacées. 



Un siècle atlantique ? 
PRINCETON – Les Etats-Unis se relèvent ; l’Europe se stabilise ; et les deux opèrent un rapprochement. 
Ce fut le principal message transmis au début de ce mois à l’issue de la Conférence sur la sécurité de Munich (MSC), une conférence de haut vol réunissant des ministres de la Défense et des Affaires Etrangères, des hauts responsables militaires, des parlementaires, des journalistes, et des experts de la sécurité nationale en tout genre. 
Les participants sont principalement Européens et Américains ; en effet, à son origine en 1963, la conférence ne réunissait que les membres de l’OTAN. 
Cette année, cependant, des membres des gouvernements du Brésil, de la Chine, de l’Inde, du Nigeria, de Singapour, du Qatar, et de l’Arabie Saoudite se sont aussi joints à cette réunion, un signe des temps important. 
John McCain, sénateur américain et candidat à la présidence de 2008, mène toujours une importante délégation parlementaire à Munich. 
L’administration américaine y envoie aussi toujours le secrétaire à la Défense ou le secrétaire d’Etat pour prononcer un discours rituel visant à rassurer les Européens quant à la force de l’alliance transatlantique. 
Cette année, le vice-président Joe Biden a fait le déplacement, relevant la représentation américaine d’un cran. 
La conférence a aussi été l’occasion d’un débat sur un sujet inhabituel – « le filon pétrolier et gazier américain : l’évolution de la géopolitique énergétique. » 
L’envoyé spécial américain et coordinateur pour les affaires énergétiques internationales, Carlos Pascual, a exposé « la révolution énergétique interne de l’Amérique » : une augmentation de 25% de la production de gaz naturel qui devrait faire baisser les prix du gaz en Amérique, et suffisamment de pétrole pour ramener les importations de 60 à 40% de la consommation, avec la perspective d’une augmentation supplémentaire de 10%. 
Selon Pascual, les Etats-Unis seront en mesure d’importer la totalité de leurs besoins énergétiques depuis les Amériques en 2030. 
D’après une récente étude confidentielle réalisée par les services de renseignements allemands, les Etats-Unis pourraient être en mesure d’exporter leur pétrole et leur gaz d’ici 2020, inversant sa situation actuelle de plus grand importateur mondial d’énergie. Cet honneur pourrait alors probablement revenir à la Chine qui deviendrait de plus en plus dépendante du Moyen-Orient. 
Et bonus supplémentaire, l’augmentation de la consommation de gaz au Etats-Unis a ramené les émissions américaines de carbone à leurs niveaux de 1992. 
La prise de conscience de la chance des Etats-Unis, une expression que l’on entend peu dans le monde ces temps derniers, s’est accrue avec la description faite par les participants du large impact positif de la baisse des prix de l’énergie pour l’industrie américaine sur la compétitivité de l’économie américaine. 
Les réserves énergétiques du pays attirent donc les investissements comme un aimant. 
Le ministre allemand de l’Economie et des Technologies Philipp Rösler a d’ailleurs déclaré que de nombreuses sociétés allemandes se relocalisent déjà aux Etats-Unis du fait de la baisse du prix de l’énergie. 
Tout aussi important, les participants ont évoqué l’importance grandissante du gaz naturel liquide par rapport au gaz de gazoduc, ce qui a d’énormes implications géopolitiques. 
En résumé, si le gaz est exporté sous forme liquide, il est fongible. 
En d’autres termes, si la Russie réduit le flux de gaz vers l’Ukraine pour des raisons politiques, mais que le reste de l’Europe obtient du gaz d’autres sources, ils peuvent simplement revendre leur gaz à l’Ukraine et l’exporter via la mer Baltique. 
Jorma Ollila, président de la Royal Dutch Shell, a décrit la carte globale des principaux gisements d’huile et de gaz de schiste. 
L’Ukraine possède la troisième réserve la plus importantes en Europe ; les autres pays possédant d’importants gisements incluent la Pologne, la France, la Chine, l’Indonésie, l’Australie, l’Afrique du Sud, l’Argentine, et le Mexique. 
Et les Etats-Unis ont d’ores et déjà dépassé la Russie en tant que premier producteur mondial de gaz. 
Toutes ces éléments ont attiré l’attention du ministre des Affaires Etrangères brésilien, Antonio de Aguiar Patriota. 
Dans un débat intitulé « Puissances émergeantes et gouvernance globale, » Patriota a fait référence à cette discussion sur l’énergie et noté que les puissances émergeantes devraient se rappeler que « les puissances établies ne sont pas des puissances naufragées. » 
Pour faire court, le discours dominant sur un déclin de l’Occident s’est soudain inversé. 
L’horizon paraît aussi plus clair du côté européen. 
Le débat d’ouverture sur « La crise de l’euro et l’avenir de l’Union Européenne, » était emprunt d’un optimisme prudent. 
Personne n’a estimé que les problèmes de l’Union Européenne étaient résolus, mais personne n’a non plus prétendu que la zone euro tombait en miettes. 
Au contraire, le ministre des Finances allemand Wolfgang Schäuble a clairement affirmé que les Allemands sont déterminés à suivre la zone euro dans sa traversée difficile. 
Et un éminent économiste dans le public qui a souvent prédit le naufrage de la zone euro a rapidement fait marche arrière. 
Outre les exposés sur le redressement des Etats-Unis (en dépit des problèmes budgétaires) et sur une stabilisation de l’Europe (en dépit des problèmes de la monnaie commune), la conférence a aussi été l’occasion d’un discours de Biden qui est allé bien au-delà de la rhétorique rassurante habituellement servie par les hommes politiques américains dans les capitales européennes. 
Biden a déclaré qu’il considère, tout comme le président Barack Obama, que « l’Europe est la pierre angulaire de notre engagement avec le reste du monde » et « le catalyseur de notre coopération globale. » 
Biden a indiqué que « l’Europe est le plus grand partenaire économique de l’Amérique, » rappelant des chiffres que l’administration Obama, toute concentrée sur l’Asie, a souvent semblé oublier : « Plus de 600 milliards de dollars en échanges commerciaux annuels qui créent et soutiennent des millions d’emplois de part et d’autre de l’Atlantique, et des relations commerciales globales de 5 billions de dollars. » 
Biden a poursuivi en suggérant « un accord transatlantique complet d’échanges commerciaux et d’investissements » ; une semaine plus tard, dans son discours sur l’état de l’Union, Obama annonçait le lancement de négociations dans le sens d’un tel accord. 
Biden a conclu son intervention en fanfare. 
« L’Europe demeure le partenaire indispensable de premier ressort de l’Amérique, » a-t-il déclaré, « et, si vous voulez bien excuser une certaine outrecuidance, je pense que nous demeurons votre partenaire indispensable. » 
Ces mots forts reflètent une nouvelle sensibilité à Washington. 
En tant que secrétaire d’Etat, Hillary Clinton avait déclaré dans l’un de ses derniers discours de politique étrangère que les Etats-Unis ne prétendaient pas se détourner de l’Europe pour regarder vers l’Asie, mais plutôt se tourner vers l’Asie avec l’Europe. 
La chance de l’Occident est en train de tourner, doucement mais surement. 
Ensemble, les Etats-Unis et l’Europe représentent plus de 50% du PIB global, possèdent de très loin les plus importantes forces militaires au monde, et contrôlent une proportion grandissante des réserves énergétiques globales. 
Ils ont aussi une formidable capacité diplomatique et d’assistance au développement, représentant une communauté pacifique de démocraties qui partagent un engagement commun pour les droits, la dignité, et le potentiel de tous les êtres humains. 
Imaginez que cette communauté se répande le long de la côte est de l’Amérique Latine et de la côte ouest de l’Afrique. 
Il se pourrait bien que nous entrions effectivement dans un siècle transatlantique. 





L’Europe et le nouvel ordre mondial 
BERLIN – Le 15 novembre 2008 est une da te à retenir - une date historique. 
Pour la première fois, le G-20, les 20 principales économies mondiales, se sont réunies à Washington pour tenter d’apporter une réponse à la crise économique et financière mondiale. 
Bien que cette première réunion n’ait pas débouché sur autre chose que des déclarations d’intention, elle marque un tournant dans l’Histoire. 
Confrontées à la pire crise économique et financière depuis les années 1930, les nations industrialisées occidentales (y compris la Russie) qui dominaient auparavant l’économie mondiale ont découvert qu’elles étaient incapables d’apporter une réponse efficace à la crise. 
Il est de plus apparu que le seul d’espoir d’atténuer, ou mieux, de surmonter la crise économique globale repose exclusivement entre les mains des économies émergentes, et avant tout de la Chine. 
En conséquence, le G-8, qui ne comprend pas les principales économies émergentes, a perdu toute pertinence. 
La mondialisation a donné lieu à une redistribution du pouvoir et des opportunités, et a creusé les fondations d’un nouvel ordre mondial pour le XXIème siècle. 
Plus rien ne sera comme avant, une fois la crise actuelle surmontée. 
L’Occident – les États-Unis et l’Europe – sont en déclin relatif, tandis que les puissances asiatiques et latino-américaines émergentes seront parmi les gagnantes. 
Les États-Unis ont réagi au déclin de leur hégémonie de manière impressionnante, avec l’élection du tout premier président Africain-Américain, Barack Obama. 
Confrontés à l’une des pires crises de leur histoire, les États-Unis ont démontré, à eux-mêmes et au reste du monde, leur capacité à se renouveler. 
Et il est déjà apparent que ce choix aura trois conséquences à long terme. 
Premièrement, l’élection d’un président noir enterre le triste héritage de l’esclavage et de la Guerre de Sécession. 
Dès aujourd’hui, les questions de couleur de peau, de forme des yeux ou de genre ne joueront plus un rôle décisif dans l’accès aux postes de responsabilité, voire à la fonction suprême. 
Le système politique américain reflète à présent l’évolution démographique du pays, où les groupes non-Blancs ont la croissance la plus rapide. 
Deuxièmement, l’élection d’Obama se traduira par une réorientation de la politique étrangère américaine au moyen terme. 
En particulier, l’accent mis actuellement sur la relation transatlantique, qui allait auparavant de soi, deviendra de plus en plus en plus une chose du passé. 
Troisièmement, l’alignement interne des perspectives politico-culturelles des États-Unis sera renforcée par le déplacement global en cours des richesses et du pouvoir, de l’Ouest vers l’Est. 
Les puissances du Pacifique du Nord-est – la Chine, le Japon et la Corée du Sud – sont déjà, et de loin, les principaux créanciers des États-Unis et leur importance ira croissant en raison de la crise financière actuelle. 
Dans un avenir prévisible, la région Pacifique est celle qui offre les principales opportunités de croissance et pour des raisons à la fois économiques et géopolitiques, les États-Unis se tourneront de plus en plus vers cette région, au détriment de la relation transatlantique. 
Toutes ces évolutions n’augurent rien de bon pour l’Europe. Une fois la crise passée, les Européens auront perdu de leur importance. 
Et le pire est que non seulement l’Europe ne fait rien pour atténuer ou retarder son propre déclin, elle l’accélère par son comportement. 
Avec l’élection d’Obama, les États-Unis se sont résolument tournés vers l’avenir au sein d’un monde globalisé et multipolaire. 
En ces temps de crise, l’Europe, elle, redécouvre l’intervention gouvernementale et mise sur le passé ! 
La constitution européenne est un échec, le traité de Lisbonne est dans les limbes depuis le rejet des Irlandais, et une plus forte gouvernance économique européenne est bloquée par la désunion franco-allemande. 
La réaction des États membres de l’UE face à cette impasse qu’ils se sont eux-mêmes infligées est sans ambiguïté : au lieu de tenter de redonner une impulsion au processus d’intégration politique et économique, chaque État agit individuellement pour tenter de combler le vide qui s’ouvre sous ses pieds. 
Bien sûr, une coordination existe entre les États membres, et est même parfois couronnée de succès, mais sans institutions européennes fortes, ces succès isolés ne se reproduiront pas. 
Le danger est bien réel de voir l’Europe manquer un virage stratégique et historique vers un monde multipolaire – un aveuglement qui lui coûtera cher. 
Après le sommet de Washington, il aurait dû être évident pour les Européens partout, même pour les eurosceptiques des îles britanniques, que ce réalignement stratégique intervient aujourd’hui même ! 
Si les Européens n’arrivent pas à se faire à l’idée que le XIXème siècle est bien mort, la caravane continuera à avancer, sans eux, dans le XXIème siècle. 

L’Europe et les puissances émergeantes 
KIEV – Le centre de gravité de la planète glisse vers l’est tellement rapidement que les Européens peuvent presque sentir le sol bouger sous leurs pieds. 
Parce presque tous les acteurs majeurs de la scène internationales redéfinissent leur rôle en fonction de ce glissement tectonique, l’Europe doit faire de même. 
C’est donc une bonne chose que le Conseil de Ministres de l’UE se réunisse pour s’atteler à ce défi. 
Les Européens, cependant, se sont plus investis dans l’unification et les dispositions constitutionnelles depuis des décennies que dans la diplomatie traditionnelle. 
Les rivalités européennes historiques ont, bien sûr, été domestiquées en modèle politique que les diplomates européens considèrent souvent comme applicable à l’ensemble de l’arène internationale. 
Consensus, compromis et mise en commun de la souveraineté sont les seules manières de résoudre nombre des questions importantes – changement climatique, prolifération nucléaire – qui troublent notre monde. Mais pour ce qui est des grandes questions relatives à la guerre, la paix et l’équilibre des pouvoirs, l’Europe semble piégée entre un manque de cohésion de sa politique étrangère et les doutes des différents pays sur la manière de définir et sécuriser leurs intérêts nationaux. 
Les puissances émergentes de la planète – Brésil, Chine, Inde et Russie – par contre, insistent non seulement sur la primauté de leurs intérêts nationaux, mais, ainsi que l’a démontré l’échec des négociations sur le climat à Copenhague en décembre dernier, sur la liberté d’action souveraine aussi. 
La géopolitique n’est pas, selon eux, l’anathème ; c’est la base de toutes leurs actions externes. 
Leurs opinions publiques se rallient toujours derrière la défense de l’intérêt national ; l’exercice du pouvoir reste au cour de leurs calculs diplomatiques. 
Face à cette réalité nouvelle/ancienne, l’Europe ne doit pas uniquement faire entendre sa voix sur les questions globales importantes de déséquilibres commerciaux et budgétaires, aussi importantes soient-elles. Mais l’Europe devrait plutôt déterminer les différents atouts stratégiques qui sont importants aux yeux des puissances émergeantes du monde et utiliser ces bras de levier pour gagner en influence. 
Malheureusement, l’un des atouts stratégiques clé de l’Europe – les pays européens, et l’Ukraine en particulier, dont les territoires couvrent les grands couloirs énergétiques qui achemineront de plus en plus de ressources fossiles depuis le Moyen Orient et l’Asie Centrale vers le monde – cet atout, donc, est largement négligé. 
Depuis la guerre russo-géorgienne de 2008, en effet, l’Europe s’est plutôt détournée des évènements dans cette région. 
Cette négligence est à la fois injustifiée et dangereuse. 
Les pays situés entre l’Union Européenne et la Russie ne constituent non seulement une source de compétition géopolitique entre l’Europe et la Russie, mais ils se mêlent aussi aux intérêts nationaux des puissances émergentes, particulièrement la Chine. 
Cette guerre russo-géorgienne a montré à quel point cette région compte aux yeux du reste du monde. 
Au début de ce conflit, la Chine avait entamé un effort systématique de soutien à l’indépendance des anciens pays soviétiques en leur offrant des plans d’aide considérables. 
Différents pays, de la Biélorussie au Kazakhstan, ont bénéficié du soutien financier chinois. 
La Chine s’intéresse à cette région non seulement parce quelle s’inquiète de préserver l’accord post-guerre froide à travers l’Eurasie, mais aussi parce qu’elle fournira les routes d’acheminement pour une grande part des richesses énergétiques de l’Irak, de l’Iran et de l’Asie Centrale. 
La Chine a effectivement déversé des milliards de dollars pour exploiter les champs de pétrole et de gaz de l’Irak et de l’Iran. 
Compte tenu de questions de sécurité qui feront probablement obstacle à ce que ce gaz et ce pétrole soient acheminés vers l’est pour alimenter les besoins intérieurs de la Chine, les soucis énergétiques de la Chine devront devenir acteurs dans les marchés énergétiques internationaux – ce qui veut dire transporter le pétrole et le gaz exploité par les Chinois depuis l’Irak et l’Iran vers l’ouest pour les vendre. 
Mais deux pays essentiels à ce commerce - la Turquie et l’Ukraine – sont de plus en plus écartés de l’UE. 
Pour la Turquie, les tensions reflètent le manque d’avancée dans le processus d’adhésion à l’UE. 
Pour l’Ukraine, c’est autre chose. 
Jusqu’à ce que Viktor Yanukovich se hisse à la présidence ukrainienne plus tôt cette année, l’Ukraine devenait particulièrement européenne dans son orientation. 
Yanukovich semble aujourd’hui déterminé – pour des motivations à courte vue – à affaiblir définitivement l’Ukraine en tant que pays de transit énergétique. 
Son dernier stratagème, en effet, est la volonté de vendre les oléoducs ukrainiens au russe Gazprom en échange de rabais sur le tarif du gaz. 
C’est une folie économique et stratégique. 
Les industries ukrainiennes ont besoin de se moderniser, non pas de dépendre d’un gaz bon marché et l’acheminement du gaz deviendra un monopole presque identique à celui des réserves de gaz – une perspective dramatique, compte tenu des coupures de gaz passées entre la Russie et l’Europe. 
En outre, la situation politique Ukrainienne se fracture. 
Une chasse aux sorcières a été engagée contre les dirigeants de l’opposition. 
Les journalistes croisés disparaissent sans laisser de trace. 
Le magnat des médias du pays, dont il se trouve qu’il est aussi à la tête de la sécurité nationale, étend son empire médiatique en trompant les tribunaux. 
Le démantèlement systématique des institutions démocratiques ukrainiennes par Yanukovich sape le potentiel du pays comme atout stratégique de l’Europe. 
Bien sûr, il dépend des Ukrainiens de défendre leur démocratie mais l’Europe est aussi fautive parce que l’UE manque d’une grande stratégie pour l’est. 
La vision morale et stratégique des années 90, qui culminât avec le big bang de l’expansion de l’Union vers l’est, s’est épuisée. 
Aujourd’hui, il se murmure un peu partout en Europe qu’une « neo-finlandisation » pourrait être un compromis raisonnable pour les pays comme l’Ukraine et la Géorgie. 
Reconstruire les relations entre l’Union Européenne et l’Ukraine et d’autres pays à l’est de l’Union, cependant, contribuerait aussi à rétablir les relations avec la Russie, qui est aujourd’hui confrontée à une série de défis stratégiques : relations avec les anciennes républiques soviétiques, proximité du dynamisme chinois, le vide béant de la Sibérie, l’avenir des ressources énergétiques d’Asie Centrale autour desquelles se reforme le « grand jeu » diplomatique du 19ème siècle entre la Russie, la Chine, l’Inde et l’Amérique. 
L’UE peut jouer un rôle constructif par un dialogue permanent sensible aux inquiétudes de la Russie, sans pour autant accepter toutes les réponses que celle-ci saura leur apporter. 
Cela requiert de meilleures relations avec l’ensemble des pays émergents. Mais cela nécessite aussi par dessus tout une vision unifiée, pas uniquement sur des défis qui affectent tous les pays – prolifération de l’armement, terrorisme, épidémies et changement climatique, par exemple – mais aussi sur ses propres atouts stratégiques. 
Si l’UE veut réussir sa politique vis à vis des pays émergents, elle doit parler un langage stratégique qu’ils comprendront. 


L'Europe, notre tâche 
Pour moi, en ma qualité de Premier ministre de la République tchèque, l'Europe possède un sens qui dépasse la simple géographie. 
Un sens synonyme de recommencement, d'espoir renouvelé, de la règle du " meilleur moi " qui vit au fond de chacun d'entre nous. 
C'est l'expression de la prospérité, du progrès et de la justice. 
Ces mots semblent peut-être exagérés pour des oreilles cyniques. 
Pourtant, ils expriment clairement les changements que l'Europe a connu ces cinquante dernières années, des changements pour le mieux que tous les Tchèques veulent maintenant assurer pour eux-mêmes, s'étant vu refuser les bénéfices de la paix et de la prospérité européennes pendant si longtemps. 
À travers toute son histoire, l'Europe a vécu de sanglants conflits, les peuples et les États s'affrontant, et les terres tchèques ont souvent représenté les croisées des chemins sanglants de ces batailles. 
Les désastres de deux Guerres mondiales et un demi-siècle de Guerre froide ont poussé l'Europe à embrasser la coopération et l'intégration pour éviter un autre conflit suicidaire. 
Ces Européens visionnaires qui mirent l'Europe sur le chemin de la paix grâce à l'unification méritent nos sincères remerciements. 
En un mot, l'idée de l'intégration européenne a transformé notre continent. 
L'ouverture de l'espace économique et le principe de solidarité ont permis de faire en sorte que les pays les moins développés entrant dans la Communauté économique européenne et, plus tard, dans l'Union européenne, ont progressé à un rythme étonnant, améliorant le niveau de vie de leur peuple. 
De nos jours, en effet, au lieu de creuser le fossé des disparités des niveaux de vie en Europe, ce qui a toujours représenté la norme historiquement, les différences s'estompent grâce au relèvement des niveaux de vie partout en Europe. 
Pourtant cette Europe prospère et pacifique n'est pas un paradis : parfois, l'Europe n'est pas un endroit facile à vivre du tout pour ses citoyens, comme l'ont montré ces dernières années les guerres tumultueuses des Balkans et les transitions douloureuses de l'après-communisme. 
Mais, même en ces temps difficiles, tous les Européens ont toujours su au fond d'eux-mêmes que l'intégration européenne apportait la paix et des perspectives claires pour l'élargissement de la zone de paix et de stabilité européenne. 
Par ailleurs, pour assurer cette promesse de paix et de stabilité, les Européens devront admettre que l'Union n'est pas et ne peut pas être perçue comme immuable, gravée dans le marbre. 
Ce demi-siècle de paix que l'intégration a permis s'est fait grâce à des changements constants. 
Maintenant, nous devons continuer à former et à corriger l'Union européenne pour optimiser sa capacité à refléter les besoins de ses habitants dans un monde en constante évolution. 
Ces changements, toutefois, doivent toujours être entrepris à la lumière des valeurs européennes fondamentales. 
La plus importante de toutes, peut-être, est que l'Union possède un caractère ouvert. 
L'Union européenne n'est ni fermée ni statique, c'est un organisme vivant. 
L'Union européenne comme je la comprends est avant tout un processus, qui va du pire vers le meilleur, un processus qui tend vers un seul but : le développement continu de la paix et de la prospérité européennes. 
En effet, il est essentiel de comprendre que le processus d'intégration de l'Europe n'est pas un processus mécanique mais organique. 
Ce n'est pas une machine qui avance de sa propre volonté mais plutôt quelque chose qui doit être vécu et travaillé de la part des Européens. 
Car personne ne doit s'illusionner : il existe des alternatives à l'intégration européenne - toutes mauvaises, indésirables et dangereuses. 
Et à moins que tous les Européens ne restent attachés à l'intégration et à la création d'une Europe ouverte, le sombre passé du continent pourrait bien se profiler à l'horizon une fois de plus. 
Il existe un certain nombre de qualités qui doivent être comprises si l'intégration doit continuer à se faire dans une Europe plus ouverte. 
Une modération volontaire et un partage volontaire de nos propres droits et privilèges avec une collectivité élargie sont de première importance ici. 
Alors qu'autrefois les États faisaient valoir leurs droits aux dépends d'autres États, ils transfèrent maintenant leurs droits au bénéfice d'autres États. 
Le cœur de ce miracle est que cela profite à tout le monde - aux citoyens de l'Europe, à ses états, au continent dans son ensemble et au monde entier. 
Parce que nous vivons une situation unique dans l'histoire de l'humanité où les États se limitent volontairement. 
Les États européens ont pu être à même de se discipliner ainsi car ce sont des démocraties. 
Les peuples de l'Europe ont sanctionné la limitation de la puissance de leur propre gouvernement pour parvenir à établir la paix dans toute l'Europe. 
Il n'y aurait pas d'Union ni d'intégration si nous n'avions pas construit tout cela sur les principes de la démocratie. 
C'est pourquoi, après avoir rétabli leurs démocraties, les pays d'Europe de l'Est et d'Europe centrale ont voté et choisi sans équivoque d'entrer dans le processus d'intégration du continent. 
C'est même la raison pour laquelle ces pays associent l'avenir de leur démocratie à une coopération toujours plus resserrée et toujours plus intégrée avec les autres États européens. 
Évidemment, la démocratie n'implique pas nécessairement l'intégration. 
Mais sans démocratie, aucune intégration réelle, juste et bénéfique pour touts ne serait possible. 
Le peuple de la République tchèque, comme la plupart des Européens, souhaite collaborer à la construction d'un système irréversible de relations mutuelles entre les États, les régions, les municipalités et les citoyens. 
Son désir est d'éliminer la violence et en même temps de générer les conditions stables du progrès économique et social pour tous en Europe. 
La fin de l'histoire n'est peut-être pas proche en Europe, mais la fin des périodes sombres de l'histoire européenne est clairement en vue - tant que les Européens continueront à progresser sur le chemin de l'intégration. 


Un projet d'avenir pour l'Europe 
NEW-YORK – La réaction des marchés au Brexit est relativement modérée en comparaison à ce qu'elle a été lors de deux autres périodes récentes de volatilité. L'une concerne les craintes relatives à un atterrissage brutal de l'économie chinoise à l'été 2015, l'autre se rapporte aux inquiétudes renouvelées suscitées par la Chine et par d'autres risques extrêmes au cours des deux premiers mois de cette année. 
Le choc du Brexit a été régional et non pas mondial, l'impact sur les marchés se faisant sentir essentiellement au Royaume-Uni et en Europe. La situation est restée volatile durant seulement une semaine, alors qu'elle a persisté environ deux mois lors des deux phases précédentes au cours desquelles les investisseurs voulaient éviter toute prise de risque, ce qui a conduit à une forte correction boursière aux USA et dans le monde. 
Pourquoi alors une réaction aussi modérée et aussi brève au Brexit ? 
Tout d'abord le Royaume-Uni ne représente que 3% du PIB mondial, alors que la Chine, seconde économie mondiale, compte pour 15% de la production mondiale et pour plus de la moitié de la croissance de la planète. 
Par ailleurs, la démonstration d'unité de l'UE après le référendum sur le Brexit ainsi que le résultat des élections en Espagne ont apaisé les craintes d'un éclatement prochain de l'UE ou de la zone euro. 
Et le rapide changement de gouvernement au Royaume-Uni fait espérer que les négociations sur la sortie de l'UE, même si elles sont difficiles, aboutiront à un accord qui maintiendra les principales relations commerciales entre l'UE et le Royaume-Uni - le maintien substantiel de l'accès au marché unique étant accordé en échange de limitations modestes de la libre circulation des personnes. 
Mais surtout, les marchés ont rapidement estimé que le choc du Brexit conduirait les principales banques centrales à se montrer bien plus conciliantes. 
Comme lors des deux précédentes phases d'aversion aux risques, les banques centrales sont venues au secours des marchés et de l'économie au moyen de liquidités. 
Néanmoins le risque de volatilité en Europe et dans le monde n'est probablement que brièvement repoussé. 
Il faut compter avec les risques globaux, notamment un fléchissement de la croissance américaine déjà médiocre, la prolongation de la crainte d'un atterrissage brutal de l'économie chinoise, la faiblesse du prix du pétrole et des matières premières et la fragilité des marchés des pays émergents. Mais au-delà de ces risques, l'avenir de l'UE et de la zone euro est préoccupant. 
Si les négociations sur le divorce du Royaume-Uni et de l'UE traînent en longueur et se tendent, cela retentira sur la croissance et sur les marchés. 
Un divorce dans de mauvaises conditions pourraient aussi amener l'Ecosse et l'Irlande du Nord à quitter le Royaume-Uni. 
Dans ce contexte, la Catalogne pourrait aussi chercher à se détacher de l'Espagne. 
Et en raison de la sortie du Royaume-Uni, le Danemark et la Suède qui n'envisagent pas de rejoindre la zone euro pourraient devenir des membres de second ordre de l'UE, avec pour effet de les inciter à considérer eux aussi une séparation. 
Les élections qui s'approchent dans nombre de pays pourraient être un champ de mines politique. 
En Autriche, l'élection présidentielle qui s'est jouée au coude à coude ayant été annulée, il y en aura une nouvelle en septembre, ce qui offrira une nouvelle chance de victoire à Norbert Hofer du parti de la liberté d'Autriche, d'extrême-droite. 
Le mois suivant aura lieu en Hongrie un référendum à l'initiative du Premier ministre Viktor Orban pour refuser les quotas de migrants qui figurent dans le plan européen de répartition des réfugiés. 
Mais la consultation clé se tiendra au mois d'octobre en Italie : un référendum sur une réforme de la Constitution qui en cas de rejet pourrait remettre en question l'appartenance du pays à la zone euro. 
L'Italie est actuellement le maillon le plus faible de la zone euro. 
Le gouvernement du Premier ministre Matteo Renzi est de plus en plus fragile, la croissance est anémique, les banques sont en manque de capitaux et il sera difficile à l'Italie d'atteindre les objectifs budgétaires fixés par l'UE sans provoquer une nouvelle récession. 
Si Renzi échoue - ce qui paraît de plus en plus plausible - le mouvement anti-euro Cinq étoiles qui a remporté un succès indéniable lors des élections municipales pourrait accéder au pouvoir dès l'année prochaine. 
Si ce scénario se réalisait, l'inquiétude qu'il susciterait serait d'une toute autre ampleur que celle de l'année dernière relative à une sortie de la Grèce. 
L'Italie, troisième membre le plus important de la zone euro, est bien trop grande pour connaître ce sort. 
Mais avec une dette publique 10 fois plus élevée que celle de la Grèce, elle est aussi trop grande pour que l'UE vienne à son secours. 
Aucun programme européen ne permettrait de renflouer un pays dont la dette publique s'élève à 2 000 milliards d'euro (135% de son PIB). 
Enfin, les élections de l'année prochaine en France, en Allemagne et aux Pays-Bas ajoutent encore aux incertitudes. Une croissance faible et un chômage élevé dans une grande partie de l'Europe favorisent les partis populistes (de droite au sein de la zone euro, de gauche à sa périphérie) hostiles à l'euro, aux immigrés et aux musulmans. 
Quant aux pays voisins de l'Europe, leur situation ne fait que s'aggraver. 
La Russie révisionniste s'impose de plus en plus en Ukraine, mais aussi dans les pays de la Baltique et dans les Balkans. 
L'instabilité et les violences prolongées au Moyen-Orient ont au moins deux conséquences : d'une part l'intensification du terrorisme en France, en Belgique et en Allemagne, ce qui à la longue pourrait nuire à l'activité commerciale et affecter la confiance des consommateurs, d'autre part une crise des réfugiés qui nécessite une coopération étroite avec la Turquie qui elle-même est devenue instable depuis le coup d'Etat manqué.' 
Dans l'attente de la fin du cycle d'élections qui va débuter prochainement, l'UE ne va sans doute ni faire ni accélérer les réformes structurelles destinées à achever la construction d'une union monétaire encore incomplète en encourageant la convergence économique. 
Compte tenu de la lenteur des réformes et du vieillissement de la population, le potentiel de croissance reste faible, tandis que la croissance réelle est dans un modeste cycle de reprise, menacé par les incertitudes et les risques liés au Brexit. 
Le niveau élevé des déficits et de l'endettement et la réglementation de la zone euro restreignent le recours à des mesures budgétaires pour relancer la croissance - ceci au moment où la Banque centrale européenne atteint sans doute les limites de ce qu'elle peut faire pour alimenter la reprise avec sa politique monétaire non orthodoxe qui pourrait être son outil de dernier recours. 
La zone euro et l'UE ne vont probablement pas se désintégrer soudainement. La plupart des risques auxquelles l'une et l'autre sont confrontées ne sont pas immédiats. 
Or un nouveau projet politique qui combine la nécessité d'une plus grande intégration et le désir d'autonomie et de souveraineté nationale sur un ensemble de questions pourrait éviter la désintégration. 
Trouver le moyen de parvenir à une intégration démocratique acceptable sur le plan politique est d'importance vitale. 
Le manque de stratégie claire a conduit à un équilibre instable qui ne peut qu'aboutir à la désintégration de l'UE et de la zone euro. 
Pour l'éviter, étant donné les multiples risques auxquels l'Europe est confrontée, il lui faut de toute urgence bâtir un projet d'avenir. 

L’Europe, petit à petit 
ROME – Il y a un an, peu de gens auraient parié que l’Union européenne, toujours sous le choc du rejet du Traité constitutionnel de 2005, serait sur le point de ratifier le nouveau Traité de réforme adopté à Lisbonne en décembre dernier. 
Pour certains, que le Royaume-Uni puisse le ratifier avant même les pays traditionnellement « proeuropéens », comme l’Italie, met tout simplement en relief le manque d’initiatives nouvelles et audacieuses du Traité pour accélérer l’unification européenne. 
Mais ces détracteurs ont tort. 
Il est certain que l’impatience et la frustration sont depuis le début des forces motrices de l’intégration européenne. 
Comme l’affirmait Robert Schuman dans sa Déclaration de 1950 : « l’Europe ne se fera pas d’un coup ». 
De même, comme l’a écrit sur le tard Altiero Spinelli, autre père fondateur de l’Union européenne, sans visionnaires européens, il n’y aurait pas d’Europe ; mais sans hommes d’État pragmatiques, les visionnaires seraient allés nulle part. 
Les points faibles du Traité de réforme sont évidents. 
L’abandon de l’intitulé « constitution » était probablement nécessaire pour remettre les États membres en selle. 
Toutefois, il n’était pas utile de faire durer les incertitudes quant à la plateforme politique commune sur laquelle la voix européenne devra compter en politique étrangère. 
Qui plus est, l’espace de liberté, de sécurité et de justice exige toujours l’unanimité pour les décisions essentielles en matière de lutte contre le crime et le terrorisme – ce qui signifie que les processus sont parfois d’une lourdeur insoutenable. 
Le Traité ne suffit pas non plus pour renforcer la coordination des politiques économiques et budgétaires européennes. 
En revanche, comme l’indique la Résolution du Parlement européen du 20 février, il est tout aussi évident que : « le traité de Lisbonne constitue une amélioration substantielle par rapport aux traités existants, laquelle apportera à l'Union une responsabilisation démocratique plus forte et accroîtra son pouvoir de décision […] L'adoption de toute la législation de l'Union européenne sera l'objet d'un contrôle parlementaire [aux niveaux européen et national] d'un niveau jamais atteint dans aucune autre structure supranationale ou internationale ». 
Par ailleurs, des agences telles qu’Europol et Eurojust seront elles aussi soumises à un examen parlementaire approfondi ; quand à la procédure budgétaire, elle sera plus simple et démocratique. 
La Charte des droits fondamentaux de l’Union européenne deviendra juridiquement contraignante et la protection judiciaire des citoyens sera améliorée grâce à un accès simplifié à la Cour européenne de justice et à l’élargissement de sa compétence. 
De plus, le rôle de l’Union sur la scène mondiale sera consolidé par le fusionnement du poste de Haut représentant avec celui de Commissaire aux relations extérieures, et par la mise en place d’un service diplomatique unique. 
Je pourrais continuer la liste, mais nous avons déjà assez de raisons de conclure que l’Union européenne et ses États membres ne peuvent faire mieux que de tirer le meilleur du nouveau Traité. 
Les premiers ingrédients d’une identité collective commune ont été ajoutés à l’Union élargie, encore marquée par divers points de vue, sensibilités et aspirations. 
Demander aux États de faire plus que ce qu’ils ratifient à l’unanimité risquerait de secouer l’harmonie européenne si fragile. 
Cependant, rien n’empêche de petits groupes d’États membres de se fixer des buts plus audacieux par le biais d’accords séparés, si leur confiance mutuelle et leurs similitudes les y encouragent. 
Après tout, c’est de cette façon que le Traité de Schengen – intégré par la suite dans l’acquis communautaire (socle commun de lois liant les États de l’Union européenne) – a vu le jour. 
Plus récemment, l’accord Prun a fait passer la coopération policière à l’intégration policière entre ses États parties. 
Il y a des raisons d’espérer que certains membres de l’Union européenne s’embarqueront dans cette entreprise de lutte contre le crime et le terrorisme, de sécurité ou d’harmonisation financière et budgétaire. 
Quel que soit le domaine concerné, un groupe d’États membres profondément intégrés pourrait constituer un noyau dur, qui serait propice au renforcement de la cohésion européenne. 
Laissons les pays agir séparément et, pendant ce temps, laissons les améliorations déjà adoptées revigorer l’Union. 
Cinquante ans plus tard, c’est la leçon que nous donne la Déclaration Schuman. 

La gauche européenne se repositionne à droite sur l’immigration 
BERLIN – La gauche traditionnelle est en Europe menacée d’extinction. 
En moins de deux ans, les partis sociaux-démocrates du continent ont subi des pertes historiques en France, aux Pays-Bas, en Allemagne et en Italie. 
Sur un continent qui s’est longtemps défini par la compétition démocratique entre partis de centre-droit et de centre-gauche, l’effondrement de la gauche pourrait être lourd de conséquences, bien au-delà des intérêts particuliers des partis. 
Les causes profondes de ce déclin ont de nombreux facteurs, parmi lesquels la dissolution de la classe ouvrière traditionnelle. 
Mais l’une de ces raisons est aussi simple que grave : les électeurs européens s’opposent de plus en plus à l’immigration, et n’ont plus confiance en la gauche pour la restreindre. 
Face à un flux continu de réfugiés et de migrants, venant principalement du Moyen-Orient et d’Afrique, les électeurs européens ont fait d’une série d’élections récentes autant de référendums populaires sur l’immigration. 
Les mouvements populistes de droite ont habilement joué des craintes de l’électorat ouvrier en le convainquant que les partis qui défendent traditionnellement ses droits permettront aux migrants d’affluer pratiquement hors de tout contrôle. 
En avril, le Premier ministre hongrois Viktor Orbán a facilement remporté les élections après avoir mené une campagne centrée sur la « menace » aux « valeurs chrétiennes » que représenteraient les migrants musulmans. 
En Italie, le nouveau gouvernement anti-système a été propulsé au pouvoir par la popularité de la Ligue, un parti particulièrement acharné contre les migrants, dirigé par Matteo Salvini, aujourd’hui vice-président du conseil et ministre de l’Intérieur. 
En Slovénie, le parti d’opposition de droite de l’ancien Premier ministre Janez Janša est parvenu à s’assurer presque 25 % des voix lors des élections législatives du mois de juin, ce qui signifie que Janša lui-même fera partie du prochain gouvernement. 
Il a précisément fait campagne sur un programme anti-migrants, « la Slovénie d’abord », qui fait écho au slogan du président des États-Unis Donald Trump. 
Lorsque les partis populistes de droite ont commencé à gagner en influence, les partis européens de centre-gauche ont espéré que leurs forces traditionnelles leur permettraient de relever le défi. 
Afin de ne pas renforcer à leur insu les discours de la droite, les responsables des campagnes de gauche ont tenté de déplacer le débat vers leur zone de confort idéologique : le chômage, les inégalités, et la justice sociale. 
Le Parti social-démocrate allemand (SPD) a fondé toute sa campagne de 2017 sur le slogan « Le temps de la justice sociale est venu ». 
Mais les défaites pénibles se succédant, les partis de centre-gauche en sont arrivés à ce constat amer : les électeurs qui s’inquiètent surtout de l’immigration ne pourront être gagnés par des appels – quoique justifiés – à l’égalité. 
En conséquence de quoi les partis de centre-gauche en Europe ont commencé à changer de cap, et les sociaux-démocrates, dans plusieurs pays clés ont revu les positions qu’ils défendaient pourtant depuis longtemps sur l’immigration. 
En Allemagne, le gouvernement de coalition (qui comprend le SPD, l’Union chrétienne-démocrate – CDU – et son parti frère bavarois, l’Union chrétienne-sociale – CSU) s’est embourbé dans d’aigres différends concernant l’immigration, qui menacent la survie de la coalition. 
Alors que le SPD souhaite une solution européenne et rejette la fermeture des frontières allemandes, la présidente du parti, Andrea Nahles, réclame des procédures d’asile accélérées qui permettraient aux autorités d’examiner en moins d’une semaine les demandes d’asile provenant de « pays tiers sûrs ». 
Nahles a lancé le mois dernier le débat au sein du SPD en déclarant, ce qui semble faire écho à la rhétorique de la droite, que l’Allemagne « ne peut accepter tout le monde ». 
Certains, parmi la direction du SPD et dans la jeunesse du parti se sont scandalisés, mais Nahles a récidivé, prenant publiquement fait et cause pour une analyse critique dressée par une commission de chercheurs indépendants sur les raisons de la défaite électorale de l’an dernier. 
Ce rapport identifie l’« absence de position cohérente au sein des sociaux-démocrates » sur les questions concernant les migrations comme l’une des principales faiblesses structurelles du parti. 
Le Parti social-démocrate d’Autriche a poussé plus loin encore sa mutation sur l’immigration. 
La direction du parti a présenté un nouveau programme électoral, qui doit être officiellement approuvé un peu plus tard dans l’année, redéfinissant officiellement la position du parti, qui s’affirme dorénavant « pour l’intégration », plutôt que pour l’immigration. 
Si ce programme mentionne les « responsabilités humanitaires » du pays, il demande aussi une « protection efficace » des frontières extérieures de l’UE. 
Les sociaux-démocrates danois sont encore plus avancés sur cette voix que leurs homologues autrichiens : en prévision des élections de l’an prochain, ils ont adopté un nouveau mémorandum sur l’immigration intitulé « Juste et réaliste ». 
En mettant en place des « centres d’accueil » hors d’Europe pour statuer sur les demandes d’asile, affirme cet exposé, il serait possible de réduire le flux de migrants vers le Danemark. 
Le dossier appelle également de ses vœux une coopération renforcée avec les Nations unies et un « plan Marshall » pour l’Afrique, censé convaincre un plus grand nombre de migrants de rester chez eux. 
Les sociaux-démocrates suédois adoptent pour l’essentiel la même attitude, dans leur tentative d’endiguer le succès populaire du parti d’extrême droite anti-migrants des Démocrates de Suède (SD). 
Le Premier ministre Stefan Löfven, qui fait campagne pour sa réélection en septembre, a récemment lancé que la politique de son pays, traditionnellement accueillant, n’était « pas soutenable ». 
Les mesures qu’il propose, regroupées sous le titre « Une politique d’immigration sûre pour des temps nouveaux » diminueraient par deux le nombre de réfugiés acceptés en Suède et supprimeraient l’aide sociale aux demandeurs d’asile déboutés, une initiative vivement critiquée par les groupes de soutien aux migrants. 
Ces remises en cause posent une difficulté fondamentale. 
D’un certain point de vue, la nouvelle orientation des sociaux-démocrates sur l’immigration est une réponse nécessaire à la demande des électeurs. 
Les efforts pour limiter ou gérer les migrations ne sont pas nécessairement empreints de racisme ou de xénophobie. L’important est de garantir que les réponses politiques demeurent moralement acceptables. 
Dans le même temps, un changement trop drastique pourrait précipiter à l’échec les partis de centre-gauche en difficulté. 
Ils ne peuvent assurément pas reprendre les méthodes nativistes cruelles prônées par la droite radicale, ce qui non seulement serait économiquement contre-productif mais leur aliénerait le soutien des partisans d’une société cosmopolite. 
Les partis de centre-gauche européens devraient plutôt trouver un équilibre entre solidarités nationales et internationales, articulé sur une stratégie en trois points, fondée sur la limitation efficace de l’immigration, sur l’attention réellement portée à l’intégration et les efforts humanitaires susceptibles d’alléger une immense souffrance humaine. 
Un tel esprit permettrait d’éviter la rhétorique incendiaire et d’offrir à sa place de vraies solutions, novatrices et durables, qui ne sont pas populistes, mais pourraient certainement devenir populaires. 
Le Premier ministre canadien Justin Trudeau a revendiqué cette approche, tout comme le président français Emmanuel Macron. 
Les partis de centre-gauche européens en difficulté devraient imiter cet exemple, et reconnaître que ce repositionnement est peut-être la clé de leur survie politique. 



Le moment de la revanche au pays de Schengen 
FRANCFORT – Le rêve de longue date d'une Europe sans frontières, devenu réalité au milieu des années 1990, est en train de s’évanouir rapidement. 
L’Italie est en train de bloquer une décision de l'Union européenne qui entendait payer la Turquie pour qu’elle empêche les réfugiés de traverser la Méditerranée et d’entrer en Grèce pour rejoindre l'Allemagne, la Suède ou d'autres pays d'Europe du Nord. 
En réponse, le ministre allemand des Finances, Wolfgang Schäuble, a appelé à la solidarité, avertissant que sinon les gardes-frontières pourraient bientôt être de retour à leurs postes, en commençant par la frontière germano-autrichienne. 
Bien sûr, la dissolution de l'accord de Schengen, qui a institué la circulation sans passeport au sein de presque l’entièreté de l'UE à partir de 1995, ne doit pas nécessairement marquer la fin du projet européen, du moins en principe. 
D’un point de vue économique, les contrôles aux frontières fonctionnent comme des impôts ; ils provoquent des distorsions de l'activité, en augmentant les coûts de transaction et en réduisant les flux de biens et de services transfrontaliers. 
Sans ces contrôles – et, plus important encore, avec une monnaie unique – un marché est plus efficace. 
Cela ne signifie pas, bien sûr, que le marché unique ne peut pas fonctionner avec des contrôles aux frontières ou plusieurs devises. 
Cela signifie simplement que cette « renationalisation » comporterait des coûts énormes, sous la forme d’une réduction substantielle de la productivité et d’une production significativement plus faible. 
Compte tenu de ces coûts, le président de la Commission européenne, Jean-Claude Juncker, a souligné à juste titre que « tuer » Schengen saperait l’objectif fondamental de l'Union européenne d’une « union toujours plus étroite » – un objectif auquel, il est vrai, plusieurs membres de l'UE ont adhéré à contrecœur. 
Le Royaume-Uni est le pays membre qui fait le plus entendre son scepticisme, mais la Pologne, la Hongrie, la Slovaquie et à peu près tout le reste de l'Europe de l'Est n’ont jamais été enthousiastes à l’idée de devoir abandonner certaines de leurs prérogatives nationales. 
La crise des réfugiés a mis fortement en évidence cette discordance. 
En conséquence, le réseau dense d’interdépendances en Europe commence à se désagréger. 
Il manque d’une hégémonie bienveillante, autrefois constituée du couple franco-allemand. 
Les questions nationales (et, dans certains endroits, comme la Catalogne et l'Ecosse, régionales) gagnent de plus en plus le centre de l’attention, une situation malheureusement cohérente avec les incitations des décideurs dont les circonscriptions sont nationales (ou régionales). 
L’appel du Premier ministre italien, Matteo Renzi, à un quid pro quo – un assouplissement des règles budgétaires de la zone euro en échange de son approbation sur l’accord avec laTurquie – est tout à fait compréhensible à cet égard. 
Pour autant, il met l'UE sur une pente glissante. 
L'ironie dans tout cela est que l'Allemagne, qui a été perçue comme impitoyable pendant les crises des dettes souveraines (et privées) européennes, appelle maintenant à la solidarité. 
Soutenue par d'autres créanciers d'Europe du Nord, l’Allemagne a appliqué ses principes budgétaires sans relâche, malgré les conséquences systémiques pour les pays sur lesquels elle faisait pression (la Grèce et l'Espagne, par exemple, ont maintenant changé de gouvernements). 
La question de savoir si les politiques d'ajustement ont été couronnées de succès ou non reste un sujet de débat houleux ; ce qui, par contre, ne fait aucun doute, c’est qu’elles ont produit beaucoup de perdants – et plus particulièrement parmi les plus vulnérables, qui perçoivent désormais en grande partie le consensus UE-Allemagne comme une menace. 
Dans ce contexte, des partis anti-establishment aux quatre coins de l'Europe s’opposent aux politiques qui reflètent cette approche inspirée du modèle allemand. 
Cela explique, par exemple, la similitude des plates-formes économiques proposées par l’extrême droite et l’extrême gauche en France. 
Même les partis traditionnels sont sous pression pour répondre à ce sentiment d’insurrection ; défendre des propositions politiques de l'UE est un moyen infaillible pour perdre une élection. 
Voilà pourquoi, alors que l'Allemagne se bat pour faire face à quelque 1,5 million de réfugiés, l'appel de M. Schäuble à la solidarité se heurte à un sol stérile. 
Tout le monde, à commencer par la France, se cache. 
Le moment de la revanche est venu. 
Un partage du fardeau – c’est à dire, une allocation « équitable » des réfugiés dans l'UE (qui sera âprement discutée au niveau politique) – semble être une chimère. 
Sur le plan économique, l’accueil des réfugiés sera un défi pendant un certain temps. 
Mais si l'on adopte une vision de plus long-terme, l’absorption des nouveaux venus devrait être une opportunité – si elle est traitée de manière appropriée. 
Entretemps, cependant, non seulement l'Allemagne, mais aussi la Suède, les Pays-Bas, l'Autriche et d’autres pays, sont en train de se heurter à ce qui est considéré comme politiquement faisable. 
Ceci implique qu’on ne peut pas s’attendre à une réponse à l’échelle de l’ensemble de l'UE, et donc que Schengen est probablement condamné. 
Ce serait plus qu'une perte symbolique pour les citoyens européens. 
Et, bien sûr, ériger une nouvelle fois des frontières nationales n’aide en rien à résoudre le problème sous-jacent. 
Les réfugiés seraient simplement repoussés vers la Grèce, le maillon le plus fragile et vulnérable de la chaîne. 
Aussi décevant que cela puisse paraître, nous devons maintenant envisager la perspective de la fin de l'Union monétaire européenne et de l'Union européenne comme nous les avons connues. 
L'objectif est non seulement de mettre en évidence les opportunités qui seraient perdues suite à un tel résultat ; celles-ci seraient évidemment considérables, surtout si l'union monétaire devait être déconstruite. 
Mais l’objectif est aussi de montrer que les conditions minimales pour que l'UE et la zone euro fonctionnent sous leur forme ne sont pas remplies. 
Au premier rang de ces conditions se trouve un diagnostic partagé des problèmes de l'UE et une philosophie commune. 
Renzi et Schäuble, par exemple, ont des visions spectaculairement contradictoires sur certaines questions cruciales, depuis la politique budgétaire jusqu’au secteur bancaire. 
Renzi critique l'UE, tout en rejetant complètement la responsabilité des conséquences de nouvelles réglementations de sauvetages des créanciers sur l'Allemagne. 
Pour les mêmes raisons, le président français François Hollande met la sécurité intérieure en premier lieu (éventuellement en cohérence avec les préférences de son électorat), et ne respecte les règles fiscales que de manière incohérente. 
Le fait que l'application de propositions allemandes ou de l'UE sur la politique des réfugiés ne renforcerait pas exactement ses chances de réélection en 2017 ne facilite pas non plus les choses. 
Si les Etats membres de l'UE devaient poursuivre leur propre intérêt de manière éclairée, ils œuvreraient à une union toujours plus étroite, prévoyant une solidarité – financière mais pas seulement – entre le Nord et le Sud. 
Au lieu de cela, ils transforment de plus en plus l’Europe en bouc émissaire et embrassent un discours national. 
Une fois de plus, l'Europe semble avancer en somnambule vers la crise. 
Il faut espérer qu'elle se réveille dans un endroit plus sûr qu'elle ne l’a fait dans le passé. 


L'Europe à la croisée des chemins 
PARIS – Une fois de plus l'Europe se trouve à la croisée des chemins. 
D'un coté, celui dépeint par les pessimistes selon lesquels la montée des mouvements populistes et le plongeon de l'euro sont la manifestation de la glissade prochaine du continent dans l'oubli géopolitique et économique. 
De l'autre, c'est la voie vers son l'intégration et sa réémergence comme grande puissance - le chemin que l'Europe va prendre disent les optimistes, car elle se réveille et elle a pleinement conscience de la nécessité de résister aux tempêtes les plus rudes. 
En réalité on ne peut savoir sur quelle voie elle va s'engager. 
L'Europe est-elle "une grand-mère qui n'est plus féconde et qui a perdu sa vivacité", ainsi que l'a formulé le pape François lorsqu'il s'est adressé au Parlement européen en novembre dernier, ou est-elle un phoenix prêt à renaître de ses cendres ? 
Cela dépend de la manière dont les Européens vont réagir à leurs difficultés actuelles. 
Au moment de choisir, ils seraient bien avisés de considérer la manière dont le continent est perçu à l'extérieur. 
Il est important de comprendre que son image n'est guère brillante. 
70 ans après la libération d'Auschwitz, des juifs sont encore agressés ou tués dans les villes européennes. 
En Europe, plus de 50 ans après la fin de la guerre d'Algérie, les musulmans sont plus que jamais l'objet de discriminations. 
Du fait des combats en Ukraine entre séparatistes soutenus par la Russie (et peut-être même la présence de troupes russes) et forces gouvernementales, le spectre de la guerre plane sur le continent. 
Et l'élection d'un gouvernement d'extrême-gauche en Grèce soulève la question de savoir si l'introduction de l'euro a été une bonne idée. 
D'un autre coté, l'Europe a fait face à des situations pires - bien pires - et elle en est sortie renforcée. 
A l'issue des deux guerres mondiales - la période la plus meurtrière de l'Histoire de l'humanité - les dirigeants du continent ont bâti les fondations d'une paix de longue durée en Europe. 
Celle-ci ne retrouvera peut-être jamais sa place de centre du monde, mais elle peut continuer à être à la fois un acteur important et un modèle attractif. 
Si on prend de la distance, une image très différente apparaît. 
Vue de Chine, l'Europe est avant tout un lieu d'investissement ; et la chute spectaculaire de l'euro la rend encore plus attractive. 
Elle n'est peut-être plus l'îlot de stabilité qu'elle fut dans le passé (le président russe Poutine et quelques milliers de jihadistes européens y sont pour quelque-chose). 
Mais les risques qu'elle court sont faibles comparés à l'instabilité chronique et aux menaces inquiétantes qui pèsent sur une grande partie du reste du monde. 
L'Histoire violente de l'Europe constitue aussi un avertissement pour la Chine et le reste de l'Asie et peut servir d'exemple pour surmonter les animosités de longue date dans la région. 
Les tensions entre la Chine et ses voisins autour de revendications territoriales en mer de Chine orientale et en mer de Chine méridionale se sont apaisées depuis quelques mois, néanmoins la perspective d'une aggravation des tensions sino-japonaises notamment reste inquiétante. 
La réconciliation des deux grandes puissances asiatiques sur le modèle franco-allemand n'est peut-être pas encore envisageable, mais elles seraient bien inspirées de tirer les leçons de l'expérience européenne. 
Vue des USA, l'image de l'Europe est complètement différente - davantage celle d'une relique historique que d'un modèle. 
Les stéréotypes nationaux reviennent sur le devant de la scène : l'Allemagne et sa puissance économique, la France et ses terroristes, la Grèce et ses gauchistes, et ainsi de suite. 
Vu des pays pauvres, l'Europe est le maillon le plus faible de la coalition qui combat l'islam radical. En dépit de l'impression donnée par les médias occidentaux, c'est une bataille qui fait essentiellement des victimes au Moyen-Orient, en Asie du Sud et en Afrique. 
Pour beaucoup de ceux qui fuient les conflits dans ces régions, l'Europe est la Terre promise - objet des espoirs et des rêves de tous ceux qui risquent leur vie pour atteindre la rive prospère de la Méditerranée. 
En fin de compte c'est l'image que les Européens ont d'eux-mêmes qui va déterminer leur sort. 
S'ils ne profitent pas de la période actuelle pour se définir - en commençant par exemple en faisant les réformes difficiles dont leurs pays ont désespérément besoin - ils risquent d'aboutir sur un chemin qu'ils n'auraient jamais voulu prendre. 




Les nouvelles « nations indispensables » de l’Europe 
BERLIN – Après les chocs de 2016 qu’ont été le référendum au Royaume-Uni sur le Brexit et l’élection de Donald Trump à la présidence des États-Unis, la nouvelle année sera décisive pour l’Europe. 
Les prochaines élections législatives et présidentielles en France, Allemagne, aux Pays-Bas et éventuellement en Italie détermineront si l’Union européenne maintiendra sa cohésion ou si elle se désintégrera sous l’assaut de la vague néo-nationaliste qui balaye l’Occident. 
Dans le même temps, les négociations sur le Brexit commenceront véritablement, ce qui donnera un aperçu des futures relations entre l’Union européenne et le Royaume-Uni. 
Et il est possible que l’on se souvienne un jour de l’investiture de Trump le 20 janvier prochain comme un tournant décisif pour l’Europe. 
Compte tenu des remarques passées de Trump sur l’Europe et ses relations avec les États-Unis, l’UE doit s’attendre à de sérieuses mauvaises surprises. 
Le prochain président américain, un représentant de ce nouveau nationalisme, ne croit pas en l’intégration européenne. 
Il a à cet égard un allié en la personne du président russe Vladimir Poutine qui cherche depuis longtemps de déstabiliser l’UE en soutenant des forces et des mouvements nationalistes dans les États membres de l’Union. 
Si l’administration Trump soutient ou ferme les yeux sur ces tentatives, l’UE – coincée entre les trolls russes et Breitbart News – devra se préparer à des moments vraiment difficiles. 
Les conséquences de cette conjoncture seront encore plus graves si, en sus de jeter de nouvelles bases à la relation entre les États-Unis et la Russie, Trump continue à remettre en cause la garantie de sécurité accordée par les États-Unis à l’Europe, au détriment de l’Otan qui a institutionnalisé ce dispositif de sécurité depuis plus de six décennies. 
Les Européens se retrouveraient alors soudainement seuls face à une Russie qui a de plus en plus souvent recours à la force armée pour redessiner les frontières, comme en Ukraine, et pour réaffirmer son influence – et même son hégémonie – en Europe de l’Est. 
Nous saurons bientôt ce qu’il adviendra de l’Otan, mais les dommages sont d’ores et déjà considérables. 
Les garanties de sécurité ne reposent pas uniquement sur les équipements militaires. Le garant doit également faire comprendre de manière crédible qu’il est prêt à défendre ses alliés à chaque fois que cela s’avérera nécessaire. 
Ces arrangements dépendent donc en grande partie de la dimension psychologique et de la fiabilité du comportement que manifeste un pays envers ses amis comme envers ses ennemis. 
Lorsque cette crédibilité est mise à mal, le risque de provocation va croissant, et par là même la possibilité d’une escalade vers des crises plus vastes, voire d’un conflit armé. 
Dans ce contexte, l’UE doit aujourd’hui renforcer ce qui lui reste dans le cadre de l’Otan et s’atteler à sauvegarder sa propre intégration institutionnelle, économique et juridique. 
Mais elle doit également se tourner vers ses États membres pour envisager une deuxième option de sécurité. 
Le pouvoir de l’Union européenne est de l’ordre de la persuasion ; elle n’a pas été conçue pour garantir la sécurité de l’Europe et sous sa forme actuelle, elle n’est pas en mesure de relever les défis posés par une puissance coercitive. 
Cela signifie qu’il reviendra à la France et à l’Allemagne, les deux plus grands pays de l’UE et les plus forts au plan économique, d’assurer la défense de l’Europe. 
D’autres pays, comme l’Italie, la Belgique, les Pays-Bas, le Luxembourg, l’Espagne et la Pologne auront aussi un rôle à jouer, mais la France et l’Allemagne sont les nations indispensables. 
Bien évidemment, vivre en Europe continentale signifie avoir la Russie comme voisin, et les relations de voisinage devraient, de manière générale, être basées sur la paix, la coopération et le respect mutuel (en particulier quand le voisin est une puissance nucléaire). 
Mais les Européens ne doivent pas se faire d’illusions sur les intentions de la Russie. 
Le Kremlin envisage sa stratégie de politique étrangère comme un jeu à somme nulle, et donnera donc toujours la priorité à la force militaire et géopolitique sur des accords de sécurité communs. 
La Fédération russe ne perçoit pas la faiblesse ou l’absence de menace de ses voisins comme des bases susceptibles de promouvoir la paix, mais plutôt comme une invitation à étendre sa propre sphère d’influence. 
Une asymétrie du pouvoir en Europe de l’Est ne peut ainsi qu’être source d’instabilité. 
Si l’Europe veut une paix durable et stable, elle doit d’abord s’assurer d’être prise au sérieux, ce qui est loin d’être le cas aujourd’hui. 
L’Europe ne peut renforcer sa sécurité de manière crédible que si la France et l’Allemagne tendent ensemble vers le même objectif, ce qu’ils auront l’occasion de faire après leurs élections respectives cette année. 
Les diplomates de l’UE avaient pour habitude de confier en privé que l’Allemagne et la France ne pourraient jamais s’entendre sur les questions militaires et financières en raison de leurs histoires et cultures différentes. Mais si les conditions de sécurité se dégradent sérieusement, cela pourrait changer. 
En fait, ces pays situés de part et d’autre du Rhin devraient sans trop de difficultés parvenir à un compromis : la France a indéniablement l’expérience nécessaire pour prendre la tête en matière de défense et il en va de même de l’Allemagne pour les questions financières. 
Si le développement de cette option de sécurité européenne incite les États-Unis à renouveler leur propre garantie de sécurité, tant mieux. 
Dans le même temps, l’UE devra également établir un arrangement stratégique avec le Royaume-Uni dont le positionnement géopolitique et les intérêts de sécurité resteront inchangés. 
L’Union européenne s’est développée en une puissance économique parce qu’elle était protégée par le parapluie sécuritaire des États-Unis. 
Sans cette garantie, elle ne peut faire face à ses réalités géopolitiques actuelles qu’en développant ses capacités à faire preuve d’une puissance politique et militaire qui lui soit propre. 
Soixante ans après que le Traité de Rome ait institué la Communauté économique européenne, l’histoire et les évolutions actuelles poussent la France et l’Allemagne à déterminer une fois de plus l’avenir de l’Europe. 

La déflation est une bonne chose pour l'Europe 
BRUXELLES – Dans l'économie mondialisée d'aujourd'hui aucun prix n'a plus d'importance que celui du pétrole brut. 
Plus de 80 millions de barils sont produits et consommés chaque jour, dont la plus grande partie est vendue sur les marchés internationaux. 
Aussi la chute brutale du prix du pétrole brut (de 110 dollars le baril l'année dernière à environ 60 dollars aujourd'hui) permet-elle aux pays importateurs d'économiser des centaines de milliards de dollars. 
Pour l'UE et les USA, cela représente 2 à 3% de leur PIB. 
Pour l'Europe, les avantages liés à cette baisse pourraient augmenter avec le temps, car les contrats à long terme de fourniture de gaz sont indexés sur le prix du pétrole. C'est un autre avantage pour le continent, car le prix du gaz naturel y était encore récemment beaucoup plus élevé qu'aux USA qui bénéficient du coût très bas du gaz de schiste. 
Pourtant beaucoup d'observateurs estiment qu'un pétrole bon marché n'est pas sans inconvénient, car cela accroît les tendances déflationnistes dans les pays avancés déjà embourbés dans le piège d'une croissance faible. 
Selon ce point de vue, la chute du prix du pétrole va empêcher les banques centrales de ces pays d'atteindre le taux d'inflation de 2% que la plupart se sont fixées dans le cadre de leur mandat de maintien de la stabilité des prix. 
C'est la première fois que les prix baissent depuis 2009 dans la zone euro qui se retrouve ainsi en première ligne. 
Elle devrait éviter la déflation parce que les pays débiteurs auraient alors encore plus de difficultés à rembourser, les premiers concernés étant ceux de la périphérie de la zone euro (la Grèce, l'Irlande, l'Italie, le Portugal et l'Espagne). 
Cette crainte n'est pas fondée car elle repose sur une incompréhension. 
Ce qui importe pour le service de la dette, ce n'est pas le niveau général des prix, mais le revenu du débiteur. 
Le prix du pétrole étant à la baisse, le revenu réel des ménages (ajusté en fonction de l'inflation) devrait augmenter, car les dépenses de chauffage et d'essence diminuent. 
Aux USA comme à la périphérie de la zone euro, la baisse du prix du pétrole facilite la vie des ménages fortement endettés. 
On devrait donc considérer la baisse des prix à la consommation comme une bonne chose. 
Améliorant leur capacité à servir leur dette, la plupart des entreprises manufacturières seront aussi les gagnantes de la baisse du prix de l'énergie. Encore une fois, c'est particulièrement vrai à la périphérie de la zone euro où, hors secteur financier, nombre d'entreprises se sont surendettées lors du boom du crédit qui a précédé la crise de 2008. 
Par ailleurs, même si la plus grande partie des économies réalisées grâce à la baisse du prix de l'énergie se traduit dans un premier temps par une hausse des bénéfices, à la longue la concurrence va contraindre les entreprises à partager une partie de ces gains inattendus : elles devront baisser leurs prix ou augmenter le salaire de leurs employés. 
Autre conséquence importante du pétrole bon marché : dans un contexte de baisse des prix il sera difficile d'identifier le moment où la pression sur les salaires deviendra inflationniste. 
Les salaires pouvant augmenter dans une certaine mesure sans alimenter l'inflation, le conseil d'administration de la Réserve fédérale américaine pourrait différer la hausse des taux d'intérêt que tout le monde ou presque attend pour l'été. 
Les finances publiques devraient elles aussi bénéficier de la déflation engendrée par la baisse du prix du pétrole. Les rentrées budgétaires dépendent non seulement de la consommation, mais aussi de la valeur de la production intérieure. 
Le pétrole à bas prix déprime les prix à la consommation, mais il devait aussi stimuler la production et pousser à la hausse le PIB d'ensemble. 
Néanmoins, dans un environnement déflationniste, il sera difficile à la BCE d'atteindre sa valeur cible de 2% en matière de taux d'inflation. 
Mais ce ne sera pas vrai cette année, car les prix à la consommation baissent alors que le déflateur du PIB et le PIB nominal augmentent encore. Cela devrait conduire à des politiques budgétaires solides, ce qui sera une bonne chose pour les pays fortement endettés à la périphérie de la zone euro et ailleurs dans le monde industrialisé. 
On peut donc considérer la baisse des prix à la consommation dans la zone euro comme un élément positif pour les importateurs de source d'énergie. 
Du fait du pétrole bon marché, la périphérie de la zone euro pourrait se trouver dans une situation quasi idéale combinant taux d'intérêt faibles, taux de change favorable et hausse des revenus réels. 
La baisse du prix du pétrole est un atout pour l'Europe - notamment pour les pays les plus en difficulté. 

Relever le double défi pour la croissance européenne 
MUNICH – Alors que la reprise économique commence enfin à se matérialiser en Europe, l'impératif pour les responsables politiques est d'assurer que la croissance puisse être maintenue le plus longtemps possible. 
La relance budgétaire et monétaire a pu être appropriée à l'apogée de la crise, mais elle ne permettra guère de répondre à la principale menace pour les perspectives à long terme du continent : le duo toxique que représentent une démographie faible et un bas niveau d’investissement. 
Même en supposant un afflux constant d'immigrants, la population active combinée des 28 pays de l'Union européenne devraient se contracter de 12-16 millions de personnes au cours des 15 prochaines années, selon l'OCDE et la Commission européenne. 
Une hausse plus forte du nombre de nouveaux arrivants pourraient aider à améliorer la situation ; mais une immigration plus élevée n’est pas, à elle seule, une solution adéquate aux problèmes de long terme de l'économie de l'UE. 
Le seul espoir de l'Europe de connaitre une croissance durable est de stimuler la productivité, de manière à tirer plus de valeur de sa population active en diminution. 
Le problème est que cela fait plusieurs années que le continent n’a plus connu de gains de productivité significatifs. 
En Europe occidentale, la croissance de la productivité du travail (la production par heure travaillée) décélère depuis plusieurs décennies. 
Durant les années 1960, la productivité du travail a augmenté de manière robuste à un taux annuel de 4%, avant de ralentir à 2% dans les années 1980 et descendre en dessous de 1% au tournant du siècle. 
Aujourd'hui, elle progresse tant que mal à environ 0,5% par an. 
Pendant ce temps, la productivité totale des facteurs, qui prend en compte l'innovation technologique, a été stagnante. 
L'UE a désespérément besoin de croissance économique pour permettre à ses Etats membres de maintenir leurs systèmes de sécurité et de bien-être sociaux alors que leurs sociétés vieillissent – un défi auquel sont aussi confronté d'autres régions et pays. Mais peu font face au double obstacle qui se dresse devant l'Europe, croissance de la productivité anémique et déclin démographique. 
La Chine, par exemple, est confrontée à un défi démographique similaire, avec un rétrécissement de sa force de travail et une augmentation rapide du nombre de retraités. Mais la productivité du travail en Chine a cru à un rythme de 9% par an, en moyenne, au cours de la dernière décennie. 
La baisse de la croissance de la productivité dans l'UE est surprenante, étant donné l'apparition rapide de la numérisation – souvent décrite comme la révolution industrielle du XXIe siècle. 
En fait, une partie du ralentissement perçu peut être attribuée à des problèmes de mesure : en Europe, ainsi qu’aux Etats-Unis, les changements technologiques causés par les smartphones et l'Internet ne sont tout simplement pas visibles dans les données de productivité. 
Les statisticiens ont du mal, par exemple, à tenir compte de la façon dont les consommateurs bénéficient de la qualité accrue et de la rapidité de livraison qui résultent souvent de la numérisation. 
En outre, à l'ère numérique, de nombreux services sont fournis gratuitement, ce qui signifie qu'ils ne sont pas comptabilisés du tout en tant que consommation. 
Un autre facteur qui peut contribuer à la stagnation de la productivité est que de nombreuses entreprises ont recours à des modèles d'affaires physiques traditionnels parallèlement à de nouveaux modèles numériques. 
L’ajout de systèmes hautement technologiques à des procédés traditionnels peut temporairement augmenter les coûts et donc faire baisser la productivité, surtout si les nouvelles et les anciennes activités ne sont pas bien connectées. 
Ces problèmes devraient diminuer avec le temps, et une partie de la faiblesse de la productivité devrait alors disparaître. 
Néanmoins, l’ensemble du ralentissement de la croissance de la productivité ne peut pas être attribué à la transition compliquée vers une nouvelle ère technologique. 
Même si l'économie a commencé à se redresser, les investissements en Europe restent bien en dessous de leur niveau de 2008. 
La santé économique de long terme dépendra, en grande partie, du montant de la reprise de l’investissement. 
Et il y a des raisons d'être pessimistes. 
La faiblesse de l’activité d’investissement reflète en partie une vision sombre du marché européen. 
Si les populations actives stagnent ou se rétrécissent et la croissance est faible, à quoi bon dépenser pour renforcer la production ? 
Autrement dit, les problèmes de l'Europe sont devenus étroitement liés. 
Le continent a besoin d'investissements pour accroître la productivité et ainsi compenser la diminution de sa population active ; mais sa faiblesse démographique est à l'origine de l’aversion des entreprises à investir. 
Heureusement, il existe beaucoup de solutions possibles. 
Un nouvel effort d’intégration des marchés européens des services, produits numériques, capitaux et de l'énergie permettrait d'éliminer les obstacles pour les entreprises et leur apporter de nouvelles incitations à investir. 
Le Partenariat transatlantique de commerce et d'investissement que l'UE négocie actuellement avec les Etats-Unis permettrait également de créer un plus grand marché, avec une réglementation moins lourde et plus de concurrence. 
Au niveau national, les efforts de réforme comme ceux menés en Irlande, au Portugal et en Espagne pourraient améliorer l’environnement entrepreneurial et la compétitivité dans tout le continent. 
Enfin, l’ensemble des pays européens pourraient redoubler d'efforts pour éduquer et former leurs résidents à l'ère numérique. 
Les décideurs ne doivent pas se reposer sur l'hypothèse optimiste que l'économie de l'Europe va récupérer d’elle-même. Au contraire, ils devraient poursuivre des politiques qui soutiennent l'investissement, encouragent l'innovation et promeuvent le développement des compétences. 
Alors que les travailleurs et les entreprises peinent à rivaliser dans une économie mondiale en rapide évolution – et qui favorise de plus en plus les seuls vainqueurs au détriment du reste, la nécessité de politiques capable d’assurer la croissance à long terme ne pourrait pas être plus urgente. 

Regard sur la question européenne 
NEW YORK – En ce début d'année, le monde est confronté à la multiplication des risques géopolitiques et géoéconomiques. 
La plus grande partie du Moyen-Orient est à feu et à sang, ce qui laisse entrevoir le risque d'une guerre de longue durée entre sunnites et chiites (à l'image de la Guerre de Trente Ans entre catholiques et protestants en Europe). 
La montée en puissance de la Chine s'accompagne de nombreuses revendications territoriales en Asie, elle constitue un défi pour le leadership stratégique des USA dans la région. 
Quant à l'invasion de l'Ukraine par la Russie, le conflit est semble-t-il partiellement gelé, mais il peut redémarrer à tout moment. 
Il faut aussi compter avec le risque d'apparition d'une nouvelle épidémie, comme celle due au SRAS, au coronavirus du SRMO (syndrome respiratoire du Moyen-Orient), au virus d'Ebola ou à d'autres maladies infectieuses. 
La cyberguerre menace elle aussi, tandis que du Moyen-Orient à l'Afrique sub-saharienne et à l'Afrique du Nord, des acteurs et des groupes non étatiques provoquent des conflits et provoquent le chaos. 
Autre menace capitale, le réchauffement de la planète a déjà fait des dégâts considérables, avec des événements climatiques extrêmes de plus en plus fréquents et meurtriers. 
Pourtant c'est l'Europe qui pourrait devenir cette année le lieu de tous les dangers géopolitiques. 
En premier lieu, la sortie de la Grèce hors de la zone euro a peut-être été seulement retardée, car la réforme des retraites et d'autres réformes structurelles mettent le pays sur la voie d'un choc frontal avec ses créanciers. 
Or un "Grexit" pourrait annoncer le début de la fin de l'union monétaire, car les investisseurs se demanderaient alors quel pays va suivre (sans même exclure un pays qui joue un rôle central dans l'UE comme la Finlande). 
En cas de Grexit, l'idée de la sortie du Royaume-Uni de l'UE, le "Brexit", gagnerait du terrain. Comparé à il y a un an, sa probabilité a augmenté pour plusieurs raisons. 
De même que la crise des réfugiés, les récents actes terroristes en Europe poussent le Royaume-Uni à devenir encore plus isolationniste. 
Sous la conduite de Jeremy Corbyn, le parti travailliste britannique est de plus en plus eurosceptique. 
Quant au Premier ministre, David Cameron, il se met dans une position difficile en demandant à l'UE des réformes inacceptables - même par l'Allemagne pourtant bien disposée envers le Royaume-Uni. 
Aux yeux de beaucoup en Grande-Bretagne, l'UE ressemble à un bateau en train de couler. 
Si le Brexit se réalise, d'autres dominos tomberont. 
L'Ecosse pourrait décider de quitter le Royaume-Uni, ce qui conduirait à l'éclatement de la Grande-Bretagne. 
Cela pourrait inciter d'autres mouvements séparatistes (à commencer peut-être par la Catalogne) à exiger l'indépendance avec plus d'agressivité. 
Et en cas de sortie du Royaume-Uni, les pays membres d'Europe du Nord pourraient juger qu'ils feraient mieux eux aussi de quitter l'UE. 
En ce qui concerne le terrorisme, le simple nombre de jihadistes européens montre que pour l'Europe la question n'est pas de savoir si un nouvel attentat va avoir lieu, mais quand et où il va avoir lieu. 
La répétition des actes de terrorisme pourrait affecter la confiance des consommateurs et ainsi réduire drastiquement le rythme des affaires et mettre au point mort le fragile redémarrage économique de l'Europe. 
Ceux qui disent que la crise des réfugiés constitue une menace existentielle pour l'Europe ont raison. 
Mais le problème n'est pas le million de réfugiés qui sont arrivés en Europe en 2015, mais les 20 millions ou davantage d'hommes, femmes et enfants qui ont été contraints de partir de chez, sont désespérés et cherchent à échapper à la guerre civile, à la violence, à un Etat en déliquescence, à la désertification ou à l'effondrement économique qui affecte une grande partie du Moyen-Orient et de l'Afrique. 
Si les pays membres de l'UE s'avèrent incapables de trouver une solution coordonnée à ce problème et défendre une frontière extérieure commune, l'espace Schengen disparaîtra et les frontières internes entre les pays membres de l'UE réapparaîtront. 
A la fatigue des pays de la périphérie de la zone euro (et de certains membres de l'UE comme la Hongrie et la Pologne qui n'en font pas partie) face à l'austérité et aux réformes, répond la lassitude des pays du centre face à la multiplication des plans de secours. 
Avec leur hostilité au libre-échange, aux migrations, aux musulmans et à la mondialisation, les partis populistes de droite comme de gauche gagnent en popularité à travers le continent. 
La présence de Syriza au pouvoir en Grèce, celle d'une coalition de gauche au Portugal et les élections qui viennent d'avoir lieu en Espagne pourraient générer beaucoup d'incertitudes politiques. 
Des partis virulemment anti-immigrants et anti-musulmans gagnent en popularité au cœur même de l'Europe, notamment en Hollande, au Danemark, en Finlande et en Suède. 
En France, le Front national d'extrême-droite n'a pas été loin de remporter plusieurs régions en décembre, et Marine Le Pen, sa dirigeante, pourrait réaliser un bon score lors de l'élection présidentielle de 2017. 
En Italie le Premier ministre Matteo Renzi est aux prises avec deux partis populistes anti-européens et en Allemagne le leadership de la chancelière Angela Merkel est contesté en raison de sa décision courageuse mais controversée d'autoriser prés d'un demi-million de demandeurs d'asile à entrer dans le pays. 
Autrement dit, le fossé s'élargit entre ce que veulent les Européens et ce dont l'Europe a besoin, ce qui pourrait entraîner des troubles cette année. 
La zone euro et l'UE sont confrontées à de multiples menaces qui appellent chacune à une réponse collective. 
Mais les pays membres se replient de plus en plus sur la défense de leur intérêt propre, ce qui rend problématique l'application de solutions à l'échelle de l'Europe (la crise des réfugiés en est un exemple tragique). 
L'Europe a besoin de davantage de coopération, d'intégration, de partage des risques et de solidarité. 
Au lieu de cela, les Européens s'engagent sur la voie des nationalismes, de la balkanisation, de la divergence et de la désintégration. 


L'Europe en manque de démocratie 
MILAN – L'avenir de l'UE ne sera pas officiellement en jeu lors des élections qui viennent d'avoir lieu en Hollande et qui se tiendront prochainement en France, en Allemagne et en Italie, pourtant leur résultat pourrait être déterminant. 
L'hostilité à l'égard de l'UE est plus répandue que jamais, ainsi que le montrent les campagnes électorales des insurgés populistes comme Geert Wilders en Hollande et Marine Le Pen en France. 
Mais les signes d'une renaissance ou d'une réinvention de l'UE apparaissent maintenant - par exemple dans les prises de position de Manuel Macron en France ou de Martin Schulz en Allemagne. 
Pour être convaincantes, les campagnes favorables à l'UE doivent aborder les problèmes liés à l'euro. 
Adoptée par 19 des 28 membres de l'UE (27 après le Brexit), la monnaie commune est devenue une source majeure de désillusion quant à l'intégration européenne. Bien que la crise de l'euro sous sa forme aiguë soit derrière nous, la zone euro reste une construction fragile. 
En cas de nouvel épisode de volatilité, les doutes sur sa survie pourraient réapparaître rapidement. 
A la racine de la fragilité de l'euro se trouvent les défauts de conception du traité de Maastricht qui exige que les membres de la zone euro aient la même politique monétaire et des politiques budgétaires qui se plient à des règles budgétaires communes. 
Mais la simple existence de règles budgétaires s'est avérée insuffisante en l'absence de mécanisme européen chargé de veiller à leur respect. 
Si cette situation perdure, il y aura toujours le risque que les pays les plus faibles de la zone euro se surendettent, obligeant les pays les plus forts à choisir entre une aide financière en leur faveur, politiquement inacceptable, et la sortie de la zone euro des pays les plus endettés, avec le risque d'une instabilité qui pourrait remettre en question le projet européen. 
Une victoire des forces pro-européennes au cours des élections à venir pourrait être l'occasion - peut-être la dernière - de procéder aux réformes indispensables du traité de Maastricht. 
Ces réformes seront difficiles à mettre en œuvre, car les Européens devront accepter une remise en question des bases de la zone euro. 
Cette dernière devrait inclure une autorité politique disposant d'une légitimité démocratique au lieu de reposer sur le simple engagement des pays membres à respecter des normes de gouvernance économique. 
En l'absence d'union politique, on peut comprendre que la gouvernance de la zone euro se limite à ce seul engagement. 
C'est dans la logique de l'indépendance de la banque centrale : des responsables non élus sont tenus de se conformer à un ensemble de règles strictes, telles que le respect d'une cible donnée en matière de taux d'inflation. 
Mais cette logique n'a pas fonctionné pour la zone euro, car ces règles n'ont pas suffi à éviter les pressions en faveur d'une politique redistributive dont les électeurs ne veulent pas. 
Maintenant que cela est évident, des voix s'élèvent pour que le marché joue un rôle plus important pour faire respecter la discipline. 
Ce point de vue s'exprime par exemple dans les propositions en faveur d'un nouveau cadre d'attribution des prêts souverains dans le sens d'une restructuration ordonnée. 
L'une de ces propositions consiste à modifier le fonctionnement du Mécanisme européen de stabilité pour qu'il ressemble à celui du FMI. Cela éviterait d'attribuer des prêts à des pays insolvables et imposerait le reprofilage ou la restructuration d'une dette quand elle dépasse un certain seuil. 
Cette politique redonnerait crédibilité à la règle du traité de Maastricht qui interdit tout soutien financier à un pays membre et n'imposerait pas un fardeau excessif à la politique monétaire. 
A elle seule, cette proposition ne résoudrait pas le problème. 
Au sein d'une union monétaire la crainte d'une contagion est toujours justifiée, car les facteurs externes à l'origine d'une crise de la dette dans un pays peuvent contaminer au reste de l'union. 
Un cadre de restructuration des dettes qui soit fonction du marché a sa place dans une réforme de la zone euro. 
Il est nécessaire, au même titre qu'un ensemble de règles communes simples. 
Pour parvenir à une position budgétaire commune et à une meilleure combinaison des mesures monétaires et budgétaires, il faut une autorité budgétaire fédérale indépendante chargée de créer des mécanismes de partage des risques - avec un petit budget et le pouvoir nécessaire pour qu'elle puisse adapter sa politique aux événements. 
Si un tel système donne l'impression de porter atteinte à la souveraineté des pays membres il sera inapplicable sur le plan politique. 
Il faudra convaincre ses opposants de sa légitimité démocratique. 
En l'absence d'une véritable union politique, il serait possible d'y parvenir en attribuant un rôle beaucoup plus important au Parlement européen tout en renforçant son indépendance et sa transparence, peut-être en coordination avec les parlements nationaux. 
Contrairement à ce que prétendent les populistes de droite, le principal problème de l'Europe n'est pas la souveraineté, mais la démocratie. 
Du fait de l'intégration des marchés, une souveraineté nationale totale est illusoire. 
Aujourd'hui l’Union européenne a besoin d'un traité qui accroisse sa légitimité démocratique. 
Préserver les souverainetés nationales fondées sur des institutions conçues pour l'économie européenne du 19° siècle qui était bien moins intégrée est une recette pour l'échec. 

Doubler la mise sur l'efficacité énergétique européenne 
BRUXELLES – Lors de la conférence de la COP21 à Paris en décembre dernier, les dirigeants du monde ont pris un engagement contraignant visant à mettre en vigueur des objectifs nationaux, notamment des critères d'efficacité énergétique, de réduction des émissions de gaz à effet de serre. 
Le moment de vérité approche pour la Commission européenne : va-t-elle fixer des objectifs d'efficacité énergétique ambitieux mais réalisables à même de contraindre les personnes et les industries à apporter des changements réels ? 
Ou bien va-t-elle il se plier aux pressions politiques et fixer des objectifs sans conséquences qui seront atteints dans tous les cas, sans aucun effort supplémentaire ? 
Cette dernière approche a été choisie en 2014, lorsque les leaders européens ont accepté d'améliorer l'efficacité énergétique de 27 % avant 2030. Le Conseil européen a été félicité à l'époque pour son leadership. 
Personne n'a pris la peine de mentionner que l'efficacité énergétique mondiale risquait déjà d'augmenter d'environ 35 % à elle seule à l'horizon 2030. 
L'accord de la COP21 a donné à l'Europe une seconde chance de montrer l'exemple et devenir le porte-drapeau mondial de l'efficacité énergétique. 
Des écologistes, des chefs d'entreprise et des universitaires attendent les nouveaux objectifs de la Commission européenne, qui seront très probablement fixés en octobre, lors d'une prochaine révision de la Directive sur l'efficacité énergétique de la Commission. 
Quel sera alors un objectif utile ? 
Si les dirigeants européens prennent au sérieux leur engagement envers la COP21, ils doivent adopter une réduction de 70 % sur les niveaux de consommation 2010 en 2030, soit plus du double de l'objectif de 2014 du Conseil européen. 
Une réduction de 70 % est ambitieuse, mais pas impossible. Elle est justifiée à la fois sur le plan de l'économique et écologique. 
Sur le plan économique, les pays qui réduisent leur consommation d'énergie augmentent également la productivité, tout simplement parce que consommer moins d'énergie coûte moins cher. 
Alors que la mise en œuvre des mesures d'efficacité énergétique peut nécessiter des investissements initiaux lourds, ces dépenses seront compensées par la croissance future de la productivité, ce qui est la seule façon dont les pays développés peuvent améliorer durablement leur niveau de vie au fil du temps. 
L'argument écologique en faveur d'un objectif ambitieux n'est pas que nous devons « sauver la Terre. » 
Mais nous devons plutôt sauver le climat dans lequel les humains ont évolué et ont prospéré. 
L'efficacité énergétique dans le monde augmente à environ 1,5 % par an, ce qui est un développement bienvenu et un signe que les 30 années de politiques environnementales tournées vers l'avenir ont eu un effet notoire. 
Pourtant la consommation mondiale d'énergie augmente d'environ 3 % par an, ce qui signifie que notre empreinte est plutôt plus marquée que plus discrète. 
Six des plus grandes économies du monde (Chine, États-Unis, Russie, Inde, Japon et Union européenne), restent les plus gros pollueurs. 
Mais la plus forte croissance actuelle provient des pays en développement qui participent maintenant à l'économie mondiale. 
Même si ces pays font des progrès importants dans la réduction des émissions, ils seront les pollueurs de l'avenir, au moins à court terme. 
La mondialisation a accru l'espérance de vie et l'amélioration du niveau de vie dans de nombreux pays pauvres. 
Mais elle pose également de nouveaux problèmes écologiques qui attendent des solutions ambitieuses. 
Vue sous cet angle, une amélioration de 70 % de l'efficacité énergétique est le minimum que l'Europe (et le monde), peuvent envisager pour atteindre la durabilité réelle au niveau actuel de la croissance mondiale. 
Heureusement, tout cela est à notre portée. 
Une étude de 2015 publiée par Ecofys, Quintel Intelligence et le Conseil de Lisbonne a conclu que l'Europe dispose déjà des technologies disponibles pour doubler les niveaux d'efficacité énergétique actuels sans pour autant sacrifier la croissance économique. Celles-ci comprennent les pompes à chaleur, les réseaux intelligents, l'éclairage par LED et les équipements ménagers à faible consommation d'énergie. 
Alors pourquoi ces technologies ne sont-elles pas déjà mises en œuvre ? 
La raison n'est pas que l'industrie retient l'Europe : au contraire, l'empreinte écologique de l'industrie européenne s'est considérablement améliorée ces dernières années. 
Au contraire, le principal consommateur d'énergie en Europe reste les ménages, où l'efficacité énergétique peut être triplée dans les prochaines années par un bon leadership politique, des investissements suffisants et par l'engagement à long terme des Européens eux-mêmes. 
Cela nous ramène à la Directive sur l'efficacité énergétique, où ce travail doit commencer. 
La Commission européenne doit fixer des normes « astronomiques » qui nous poussent à des réussites supérieures à celles que nous tenions pour réalisables auparavant. 
Si l'Europe est capable de doubler la mise sur son efficacité énergétique à l'horizon 2030, les Européens contempleront leur passé en se demandant comment ils ont pu vivre autrement. 


Les trois fractures de l’Europe 
PARIS – Il y a dix ou vingt ans, l’Union européenne se posait une question existentielle : avait-elle encore un sens dans un monde globalisé ? 
Aujourd’hui, la question est de savoir si l’Union sera capable de résister aux chocs de grande ampleur qui l’ébranlent de l’extérieur. 
Les pourtours de l’Europe sont pauvres et dangereux. 
Le revenu par habitant est au moins cinq fois plus faible au sud de Gibraltar qu’au nord. 
La guerre, voici peu, faisait encore rage en Ukraine. 
Le conflit israélo-palestinien dure depuis plus de cinquante ans. 
Et la guerre en Irak était à peine terminée que le chaos s’emparait de la Syrie. 
Après la Seconde Guerre mondiale, l’Europe a pu se permettre, pendant plusieurs décennies, de négliger ce qui se passait au-delà de ses frontières : la sécurité était l’affaire des États-Unis. 
Mais les choses ont changé. 
En se retirant d’Irak, les Américains ont marqué les limites de leur engagement. Et les problèmes de son voisinage immédiat frappent aujourd’hui à la porte de l’UE – non seulement en Syrie, mais aussi à l’est et au sud. 
Il semblerait donc que la priorité des priorités soit désormais pour l’Union de se protéger et de contribuer à la stabilité de son environnement. 
Mais trois lignes de fracture l’en empêchent : la Grande-Bretagne s’interroge sur la nécessité de l’Union ; l’Ouest et l’Est de l’Europe s’opposent au sujet des réfugiés ; enfin, la France et l’Allemagne n’ont pas les mêmes priorités. 
La participation à l’Union est une ancienne interrogation britannique : en 1946, Winston Churchill, lors d’un discours qui fit sensation, appelait de ses vœux la création d’États-Unis d’Europe – mais sans la Grande-Bretagne. 
Sur le fond, l’europhobie britannique a peu d’arguments : rien d’essentiel ne sépare le Royaume-Uni du reste du continent. 
La très sérieuse étude menée par le Foreign Office sur l’impact de l’UE n’a pas abouti à des propositions de compétences à rapatrier, ce qui en dit long. 
La seule demande importante exprimée par le Premier ministre David Cameron, dans une lettre récente adressée au président du Conseil européen, Donald Tusk, concerne les migrations à l’intérieur de l’Europe. 
La Grande-Bretagne, autrefois championne de la mobilité de la main d’œuvre, se méfie aujourd’hui des travailleurs étrangers et veut limiter leur accès aux prestations sociales. 
C’est certainement un point délicat pour les négociations avec l’UE, mais on imagine mal que ce soit une raison sérieuse de mettre un terme à quarante années de partenariat. 
Les sondages laissent penser que le résultat du référendum sur l’appartenance du Royaume-Uni à l’UE, promis par David Cameron avant la fin de 2017, sera très serré. 
Si les Britanniques devaient voter en faveur du « Brexit », croyant se protéger contre les tumultes du continent, ce serait à la fois une erreur et une tragédie. 
La deuxième ligne de fracture est apparue avec la crise des réfugiés. 
Jusqu’en 2014, l’élargissement massif de l’UE, en 2004, pouvait être salué comme une réussite. Il avait beaucoup contribué à une transition économique et politique rapide et pacifique en Europe centrale et orientale. 
Une véritable unification européenne semblait en marche. 
Mais la crise des réfugiés a montré que les membres occidentaux et orientaux de l’UE ne partageaient pas la même idée de la nation. 
La plupart des pays d’Europe de l’Ouest se rassemblent, du moins de facto, sur une définition non ethnique et non religieuse de la nation. Presque tous abritent d’importantes minorités ethniques et religieuses. 
La transformation ne s’est pas faite facilement, et ces pays ne perçoivent pas nécessairement de la même manière leur capacité à absorber davantage de migrants, mais ce changement est irréversible. 
La plupart des pays d’Europe centrale et orientale ne veulent pas de cette évolution. 
Le Premier ministre hongrois, Viktor Orbán, cultive une violente rhétorique anti-musulmans. 
Son homologue slovaque, Robert Fico, annonçait au mois de juillet que son pays n’accepterait que des réfugiés chrétiens. En novembre, le président tchèque, Miloš Zeman, prenant la parole devant des sympathisants du « Bloc contre l’islam », leur assurait qu’ils « [n’étaient] pas des extrémistes ». 
Et le nouveau ministre polonais des Affaires européennes, Konrad Szymanski, n’a pas attendu vingt-quatre heures après les attentats de Paris pour les utiliser afin de dénoncer les carences de l’Europe. 
Il ne s’agit pas d’un désaccord sur la politique à mener. Il s’agit d’un divorce sur les principes – les principes mêmes des traités de l’UE et de la Charte des droits fondamentaux. 
En Allemagne, notamment, toute personne persécutée en raison de ses opinions politiques jouit d’un droit constitutionnel d’asile. 
Contrairement à une opinion répandue à tort, la chancelière allemande Angela Merkel, en acceptant cette année environ un million de réfugiés n’a pas agi en fonction d’un calcul démographique égoïste, mais au nom de valeurs morales. 
L’Allemagne attend rarement de ses partenaires européens qu’ils se montrent solidaires. 
Au plus fort de la crise des migrants, elle espérait, pour une fois, qu’ils le fussent. 
Le refus public et catégorique opposé à l’appel silencieux de l’Allemagne par des pays qui continuent de bénéficier massivement de la solidarité européenne ne sera pas facile à oublier. 
La troisième ligne de fracture sépare la France et l’Allemagne. 
Depuis les attentats du 13 novembre à Paris, la sécurité est devenue l’objectif prioritaire des Français. L’Allemagne, quant à elle, se préoccupe avant tout d’organiser l’accueil et l’installation des foules de réfugiés. 
Ce clivage est plus conjoncturel que profond. 
Le terrorisme, en effet, peut s’étendre à l’Allemagne, et les réfugiés peuvent passer les frontières. 
Mais, pour le moment du moins, les appréhensions des deux populations et les priorités de deux gouvernements diffèrent. 
Tant la chancelière Merkel que le président Hollande se sont engagés à se prêter mutuelle assistance. 
La France accueillera des réfugiés et l’Allemagne déploiera des troupes au Mali. 
Mais les gestes symboliques ne suffisent pas. 
Le risque demeure que chacun des deux pays se sente délaissé alors qu’il doit faire face à une situation critique. 
Des propositions plus ambitieuses ont été lancées. 
Sigmar Gabriel et Emmanuel Macron, les ministres de l’économie allemand et français, ont récemment plaidé pour la constitution d’un fonds commun destiné à financer des actions conjointes capables de répondre aux défis posés à l’Europe par l’accueil des réfugiés et par sa sécurité. 
Le fonds jouerait le rôle d’un mécanisme concret de partage du risque et serait un pas en avant, modeste mais significatif, qui permettrait, sinon de mutualiser la défense et la sécurité, comme le recommandent certains experts, du moins de sortir de l’impasse les initiatives de l’UE. 
Quelque forme qu’elle prenne, il faut, à l’évidence, plus d’audace. 
Sans quoi, l’incapacité d’affronter les risques et les défis communs pourrait bien conduire les citoyens européens à ne plus accorder leur foi qu’aux États-nations, à rejeter la solidarité et à demander le rétablissement permanent des frontières nationales. 
Ce n’est pas un hasard si les trois lignes de fractures de l’UE sont apparues au moment même où elle était confrontée à des défis sans précédent. 
Les pressions extérieures révèlent ses faiblesses intérieures. 
L’Europe peut les surmonter ou y succomber. 
Les crises jumelles des réfugiés et de la sécurité sont un moment de vérité. 

Les régimes dystopiques de l'Europe 
TOKYO – La récente victoire du parti conservateur Droit et Justice (PiS) en Pologne confirme une tendance récente en Europe : la montée d'un capitalisme d'État anti-libéral, dirigé par des régimes autoritaires d'extrême-droite. 
On peut l'appeler Poutinomics en Russie, Órbanomics en Hongrie, Erdoğanomics en Turquie. On peut également parler d'une décennie de Berlusconomics dont l'Italie se remet à peine. 
Nous allons sans doute bientôt découvrir les Kaczyńskinomics en Pologne. 
Tous ces régimes sont des variations sur un même thème discordant : un leader nationaliste arrive au pouvoir quand le malaise économique cède la place à la stagnation chronique et séculaire. 
Cet élu autoritaire commence alors à réduire les libertés politiques par le contrôle étroit des médias, notamment de la télévision. 
Puis cet homme (jusqu'à présent, il s'agit toujours d'un homme, même si Marine Le Pen en France pourrait correspondre au profil si elle devait arriver au pouvoir), s'emploie à s'opposer à l'Union européenne (lorsque le pays en est membre) ou à d'autres institutions de gouvernance supranationale. 
Il s'opposera également au libre-échange, à la mondialisation, à l'immigration et aux investissements directs étrangers, tout en favorisant les employés et les entreprises nationales, en particulier les entreprises publiques et les groupes d'affaire et financiers privés liés au pouvoir en place. 
Dans certains cas, des partis ouvertement xénophobes et racistes soutiennent un tel gouvernement ou lui fournissent une ligne autoritaire et anti-démocratique encore plus marquée. 
Il va sans dire que ces forces ne sont pas encore au pouvoir dans la plupart des pays d'Europe. Mais elles sont de plus en plus populaires à peu près partout : le Front National de Le Pen en France, la Ligue du Nord de Matteo Salvini en Italie et le Parti de l'Indépendance de Royaume-Uni de Nigel Farage (UKIP) considèrent tous le capitalisme anti-libéral d'État de la Russie comme un modèle et son président Vladimir Poutine comme un leader digne d'admiration et d'émulation. 
En Allemagne, aux Pays-Bas, en Finlande, au Danemark, en Autriche et en Suède également, la popularité des partis populistes anti-immigrés, de droite et anti-UE est en hausse. 
La plupart de ces partis ont tendance à être socialement conservateurs. Mais leurs politiques économiques (opposées à l'économie de marché et craignant que le capitalisme libéral et la mondialisation ne viennent éroder l'identité nationale et la souveraineté), ont de nombreux points communs avec les partis populistes de gauche, comme Syriza en Grèce (avant sa capitulation face à ses créanciers), Podemos dans Espagne et le Mouvement 5 étoiles en Italie. 
En effet, tout comme de nombreux sympathisants des partis d'extrême-gauche dans les années 1930 ont fait volte-face et ont fini par soutenir des régimes autoritaires d'extrême-droite, les idéologies économiques des partis populistes d'aujourd'hui semblent converger à bien des égards. 
Dans les années 1930, la stagnation économique et la dépression ont conduit à la montée d'Hitler en Allemagne, de Mussolini en Italie et de Franco en Espagne (entre autres régimes autoritaires). 
Le style actuel des dirigeants anti-libéraux n'est peut-être pas encore aussi politiquement virulent que celui de leurs prédécesseurs des années 1930. Mais leur corporatisme économique et leur style autocratique sont similaires. 
La réémergence du populisme nationaliste « xénophobe » n'est pas surprenant : la stagnation économique, le chômage élevé, la montée des inégalités et de la pauvreté, le manque d'opportunités et les craintes à l'encontre des migrants et des minorités qui « volent » les emplois et les revenus ont donné un coup de pouce à des forces de ce genre. 
La réaction contre la mondialisation (et la circulation plus libre des marchandises, des services, du capital, du travail et des technologies qui l'accompagnent), apparue dans de nombreux pays, est également une aubaine pour les démagogues intolérants. 
Si le malaise économique devient chronique et que l'emploi et les salaires n'augmentent pas rapidement, les partis populistes pourraient bien se rapprocher du pouvoir dans plusieurs pays européens. 
Pire encore, la zone euro pourrait bien à nouveau être en danger et une sortie grecque pourrait finir par provoquer un effet domino conduisant en définitive à l'éclatement de la zone euro. 
Ou une sortie britannique de l'UE pourrait bien déclencher une dés-intégration européenne, avec des risques supplémentaires causés par le fait que certains pays (le Royaume-Uni, l'Espagne et la Belgique) risquent eux-mêmes de faire sécession. 
Dans les années 1930, la Grande dépression a mis au pouvoir des régimes autoritaires en Europe et même en Asie, ce qui a conduit à la Seconde Guerre mondiale. 
La résurgence actuelle des régimes capitalistes d'État anti-libéraux et de leurs dirigeants n'est nulle part près d'inciter à la guerre, parce que les gouvernements de centre-droit et de centre-gauche sont toujours partisans de la démocratie libérale, de politiques économiques éclairées et de systèmes de couverture sociale solide dans la plupart des pays européens. Mais le mélange toxique de populisme qui prend en ce moment de l'ampleur peut encore ouvrir la boîte de Pandore et lâcher la bride à des conséquences imprévisibles. 
Cette montée de l'intolérance anti-libérale rend d'autant plus vital notre devoir d'éviter un éclatement de la zone euro ou de l'UE. Mais pour y parvenir, des politiques économiques macro et structurelles seront nécessaires, pour stimuler la demande globale, la création d'emplois et la croissance, la réduction des inégalités de revenus et de fortune, afin de fournir des opportunités économiques aux jeunes et à l'intégration, plutôt que de rejeter les réfugiés et les migrants économiques. 
Seules des politiques audacieuses peuvent empêcher l'Europe de glisser dans la stagnation séculaire et le populisme nationaliste. 
La timidité constatée au cours des cinq dernières années ne fera qu'augmenter les risques. 
L'incapacité à agir de manière décisive aujourd'hui conduira en définitive à l'échec de l'État paisible, intégré, mondialisé et supranational qu'est l'UE, ainsi qu'à la montée des régimes nationalistes dystopiques. 
Des œuvres littéraires comme 1984 de George Orwell, Le meilleur des Mondes d'Aldous Huxley et le dernier roman de Houellebecq, Soumission, ont déjà évoqué de telles perspectives. 
Espérons que ces mondes restent confinés aux pages imprimées. 

Une stratégie européenne de sécurité mort-née 
MADRID – Lorsqu’une stratégie est annoncée alors même que personne n’y prête attention, cette stratégie peut-elle être entendue ? 
L’Union européenne trouvera réponse à cette question au mois de juin, lorsque Federica Mogherini, Haute Représentante de l’Union européenne pour les Affaires étrangères et la politique de sécurité, présentera une stratégie de politique étrangère et de sécurité tant attendue pour l’Europe – précisément à l’heure où tous les regards seront tournés vers le référendum britannique autour du maintien dans l’UE. 
Actuellement à la dérive, l’UE a désespérément besoin d’un catalyseur lui permettant de retrouver conscience commune et dynamisme ; un objectif auquel pourrait contribuer la stratégie européenne, à condition de ne pas être présentée au moment même où l’attention se concentre exclusivement sur une autre problématique, qui plus est susceptible d’engendrer un changement fondamental pour l’UE. 
C’est pourquoi il serait judicieux de reporter le lancement de cette stratégie à une date ultérieure au référendum. 
Aux États-Unis, le président est légalement contraint de présenter chaque année sa stratégie de sécurité nationale. Bien que dans les faits cette contrainte ne soit pas systématiquement respectée – le président Barack Obama n’ayant présenté que deux stratégies au cours des sept dernières années – l’intention est ici claire : fixer un ensemble concret de priorités sécuritaires nationales, en fonction des éclairages fournis par l’administration au pouvoir, ainsi que de l’évolution des circonstances intéressant le pays. 
L’approche adoptée en Europe est plus large. 
Lorsque la première – et unique – stratégie a été lancée en 2003, elle devait servir d’orientation à long terme, censée perdurer au fil des différentes Commission européennes. 
Seulement voilà, cette stratégie s’est perpétuée trop longtemps, et se révèle aujourd’hui obsolète – une réalité que l’on constate à la lecture des première lignes du texte : « L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre. » 
En juin dernier, le Conseil européen a reconnu la nécessité de remettre cette stratégie au goût du jour, appelant Mogherini à élaborer une nouvelle politique étrangère et de sécurité, à présenter dans un délai d’un an. 
Afin de maximiser leurs chances de succès, Mogherini et le Service européen pour l’action extérieure sont restés discrets concernant ce processus d’élaboration conduit par des experts, évitant volontairement un débat public de grande ampleur. 
Pendant ce temps, nombre de défis difficiles – en premier lieu desquels l’actuelle crise des réfugiés – venaient secouer l’Europe. Cette situation a non seulement prolongé le manque de sensibilisation de l’opinion publique au processus d’élaboration de la stratégie de politique étrangère et de sécurité, mais également modifié l’environnement au sein duquel cette stratégie sera bientôt présentée. 
Un processus qui initialement était censé permettre à l’Europe de mieux répondre aux changements extérieurs nécessite désormais d’être repensé, afin de refléter cette réalité admise selon laquelle c’est aujourd’hui l’UE elle-même qui s’oriente vers une transformation fondamentale. 
Et cette transformation aura lieu quelle que soit la décision prise par les citoyens britanniques. 
Si le Royaume-Uni sort de l’UE – emportant avec lui ses qualités diplomatiques, militaires, économiques et culturelles – le coup porté à l’UE apparaitra évident en termes de capacité de l’Union à influencer son environnement extérieur. 
Si le Royaume-Uni demeure en son sein, les Britanniques exigeront que soit formalisée une conception assouplie de l’UE – ce qui soulèvera plusieurs questions majeures concernant l’avenir de l’intégration européenne. 
Dans un tel contexte, le prochain référendum britannique apparaît même comme un moment encore plus important que l’échec du non aux différents référendums de 2005 sur la Constitution de l’UE. 
La présentation d’une nouvelle stratégie de politique étrangère et de sécurité au cours de cette même période condamnerait non seulement le projet à l’insignifiance, mais renforcerait également la perception selon laquelle les institutions de l’UE ont perdu tout contact avec le monde réel, accentuant ainsi une crise existentielle d’ores et déjà profonde au sein de l’Union. 
Le fait de prolonger le processus d’élaboration stratégique engendrerait précisément l’effet inverse, en contribuant à alimenter une discussion large – et surtout attentive – autour de ce à quoi ressemblera la nouvelle Europe, avec ou sans le Royaume-Uni. 
En plus d’aboutir à la présentation d’une stratégie pertinente et utile en matière de politique étrangère et de sécurité, une telle discussion conférerait à l’UE un nouveau discours, ranimant ainsi le soutien de l’opinion publique au projet européen. 
Pour comprendre la nécessité d’un tel discours, il suffit d’observer combien le débat britannique autour du maintien dans l’UE se concentre quasi-exclusivement sur des considérations pratiques et sur des analyses coûts/avantages. Nulle-part n’apparaissent les moindres principes, la moindre solidarité, ou la moindre vision. 
En politique, le timing est absolument fondamental. 
En juin dernier, les dirigeants européens ont pris la bonne décision. 
Si la stratégie avait été prête pour un lancement à cette période, elle aurait pu servir de cœur autour duquel aurait pu graviter une discussion quant à la place de l’Europe dans le monde. 
Les événements, aussi bien intérieurs qu’extérieurs, ont cependant pris le dessus sur ce processus d’élaboration stratégique. 
Il convient désormais de s’y adapter. 
Le fait de présenter une nouvelle stratégie qui ne serait pas le reflet de la nouvelle réalité en Europe reviendrait à manquer une opportunité considérable – et constituerait véritablement un désastre, tant l’UE a besoin d’une orientation. Le Conseil européen et la Commission feraient bien d’y songer, à l’approche de l’échéance de juin 2016 relative à la présentation d’une stratégie. 
Parfois, la patience est bel et bien le compagnon de la sagesse. 

L’Europe coincée dans les cordes 
MADRID – Le 8 novembre, tandis que Donald Trump scellait l'issue de l'élection présidentielle américaine en remportant une victoire stupéfiante, une conférence avait lieu à Bruxelles pour célébrer l'héritage légué par Václav Havel, premier président de la Tchécoslovaquie post-communiste (qui deviendra plus tard la République tchèque). 
À l'heure où le monde pénètre dans l'ère Trump, cet héritage s’avère plus important que jamais, notamment pour l'Europe. 
Difficile d'imaginer deux personnages aussi antagonistes que Havel et Trump. 
Le premier, artiste et intellectuel, livra tout au long de sa vie un combat pour la vérité, œuvrant sans relâche pour amener les sociétés et les individus à donner le meilleur d'eux-mêmes. 
Le second est un charlatan obsédé par sa propre personne, qui est parvenu à accéder au pouvoir en jouant sur les peurs les plus primitives. 
Les valeurs de Havel ont beaucoup en commun avec celles qui à l'issue de la Seconde Guerre mondiale ont conduit à la création de l'ordre mondial libéral, lequel a engendré une paix et une prospérité sans précédent. 
L'élection de Trump semble néanmoins indiquer une possible volonté des États-Unis de ne plus défendre ces valeurs, et encore moins de conserver leur rôle consistant depuis l'après-guerre à maintenir l'ordre à travers le monde. 
Les lacunes stratégiques qui en découlent créent l'opportunité pour un autre acteur mondial de reprendre les rênes du leadership – ce qui est en réalité absolument nécessaire. 
C'est à l'Union européenne qu'il incombe d'assumer cette responsabilité, elle qui, plus que n'importe quel autre acteur mondial, a su intérioriser et mettre en œuvre les idéaux et les principes qui fondent l'ordre mondial libéral. 
Seulement voilà, il semble pour l'heure que l'UE ne soit pas en capacité de reprendre ce flambeau. 
L'UE a apporté de précieuses contributions à l'ordre mondial libéral, que ce soit en montrant l'exemple face au changement climatique, ou en œuvrant pour un accord réalisable sur la question du programme nucléaire iranien. En revanche, elle ne montre jusqu'à présent aucune capacité à endosser un véritable leadership mondial. 
Songez au désastre de la conférence 2009 de Copenhague sur le changement climatique, au fiasco de l'intervention en Libye ou, plus douloureux encore, à sa réponse inadéquate face à l'actuelle crise migratoire. 
En somme, bien que l'Europe soit un solide joueur d'équipe, elle ne fait pas un très bon capitaine. Et ce n'est pas par manque d'ambition. 
La très controversée stratégie européenne de sécurité 2003, pour ne citer qu'un exemple, avait pour objectif de faire de l'UE l'un des points cardinaux de la puissance mondiale. 
Suite à la victoire de Trump, la Haute Représentante de l’Union pour les affaires étrangères et la politique de sécurité, Federica Mogherini, a déclaré que l'UE devenait aujourd'hui une « puissance indispensable ». 
Malheureusement, comme c'est souvent le cas en Europe, l'écart est considérable entre le discours et la réalité. 
Le peu d'acteurs présents lors de la réunion d'urgence des ministres des Affaires étrangères convoquée quelques jours après l'élection américaine nous rappelle amèrement combien il reste à accomplir à l'Europe pour venir combler l’énorme vide qu'engendrerait l'abdication de Trump face aux responsabilités mondiales de l'Amérique. 
La vérité, c’est que l’UE manque à la fois de vision et d’influence. 
Le statut d’acteur mondial central exige un véritable magnétisme, produit soit par la puissance dure, soit par la puissance douce. 
Au début des années 2000, aux grandes heures de l’élargissement de l’UE, l’Europe jouissait de ce pouvoir d’attraction. 
Cette attirance a pu s’observer jusqu’en 2013, lors des manifestations Euromaïdan, qui ont vu de jeunes Ukrainiens perdre la vie en défendant la possibilité de relations entre leur pays et l’UE. 
Aujourd’hui, à l’heure où l’UE et ses États membres se replient sur eux-mêmes, ce pouvoir d’attraction n’est plus qu’un lointain souvenir. 
Maintenant que s’opère le Brexit, et que le partenariat transatlantique part à la dérive, l’UE pourrait bien tomber en pièces. 
Alternative la plus probable, elle risque de devenir une plateforme sur laquelle régnerait son acteur dominant, l’Allemagne. À certains égards, l’UE s’aventure d’ores et déjà dans ce chemin. 
C’est une évidence de nos jours : rien n’est décidé à Bruxelles sans le consentement du gouvernement allemand. 
Une telle issue se révélerait extrêmement problématique – voire tragique. À l’origine, l’UE était censée constituer une démarche supranationale, fondée sur un esprit d’action collective visant ce bien commun que défendait Havel. 
Bien que l’Allemagne n’exerce pour l’heure qu’une hégémonie modérée, une situation de domination mononationale de l’Europe contrarie les fondements mêmes de la création de l’UE. 
Dans un monde qui donne de plus en plus raison à Hobbes, les démonstrations conventionnelles de puissance sont nécessaires. Or, l’aversion traditionnelle de l’Allemagne face à l’usage de la puissance dure est vouée à entraver sa capacité à projeter son influence – et celle de l’Europe – à travers le monde. 
Bien entendu, le reste de l’Europe peut apporter sa contribution de plusieurs manières, notamment à travers la redynamisation de l’effort longtemps reporté consistant à coordonner et harmoniser la défense européenne. 
La bonne nouvelle, c’est la présence de plusieurs signes de vie sur ce front depuis quelques semaines, puisque les ministres européens de la Défense et des Affaires étrangères ont convenu de faire avancer la coopération dans ce domaine. 
Le fait de placer ces efforts sous un leadership allemand naturel ne constitue pas la démarche idéale, mais il pourrait bien s’agir du meilleur choix possible compte tenu des circonstances. 
En Europe, un résultat idéal n’est pas un résultat réaliste. 
Et comme le soulignait Havel, s’accrocher à l’optimisme – à la croyance selon laquelle les choses finiront par s’arranger – est absolument inutile. 
Il nous faut davantage trouver des motifs d’espérance, en restant convaincus que les choses finiront par revêtir du sens. 
La seule manière d’y parvenir consiste à être honnêtes avec nous-mêmes, et à faire preuve de sobriété dans le regard que nous portons sur ce qu’il est possible et ce qu’il nous incombe de faire pour veiller à ce que les meilleurs résultats puissent être atteints. 
L’Europe a le potentiel pour jouer un rôle de leader à l’échelle mondiale, mais elle manque de la confiance en elle et de l’implication nécessaires pour y parvenir. 
L’heure est venue d’admettre cette réalité, et de reconnaître la vrai menace à laquelle l’ordre mondial libéral est aujourd’hui confronté. 
C’est seulement alors que nous pourrons déterminer de manière réaliste comment préserver nos intérêts et nos idéaux au sein d’un monde aux multiples défis. 





Inégalités, immigration et hypocrisie 
CAMBRIDGE – La crise des flux migratoire en Europe révèle un défaut majeur, voire une hypocrisie flagrante, dans le débat en cours sur les inégalités économiques. 
Un véritable soutien favorable au progrès ne doit-il pas représenter une véritable chance pour tous les habitants de la planète, plutôt que seulement pour ceux d'entre nous qui ont eu le privilège de naître et de grandir dans un pays riche ? 
De nombreux leaders d'opinion dans les économies avancées préconisent une doctrine de droits sociaux. 
Mais de tels droits sociaux ne franchissent pas les frontières : bien qu'ils tiennent pour un impératif absolu une meilleure redistribution dans différents pays, les habitants des marchés émergents ou des pays en voie de développement en sont exclus. 
Si les préoccupations actuelles touchant la question des inégalités se formulaient entièrement en termes politiques, un tel penchant au repli sur soi serait compréhensible. Après tout, les citoyens des pays pauvres ne peuvent pas voter dans les pays riches. 
Mais la rhétorique du débat sur les inégalités dans les pays riches trahit une certitude morale qui ignore sans remords des milliards de personnes qui vivent ailleurs, dans une situation bien moins enviable. 
Il ne faut pas oublier que même après une période de stagnation, la classe moyenne des pays riches reste une classe supérieure dans une perspective mondiale. 
Seulement 15% de la population mondiale environ vit dans des économies développées. 
Pourtant, les pays avancés représentent encore plus de 40% de la consommation mondiale et de l'épuisement des ressources. 
Oui, des impôts plus élevés sur les riches paraissent logiques comme méthode de réduction des inégalités au sein d'un pays. 
Mais cela ne résoudra pas le problème de la grande pauvreté dans le monde en voie de développement. 
Ni celui de recourir à la supériorité morale pour justifier les raisons qui font qu'une personne née en Occident bénéficie de si nombreux avantages. 
Oui, des institutions politiques et sociales saines sont le fondement de la croissance économique durable. En effet, elles sont la condition sine qua non de tous les cas de développement réussis. 
Mais la longue histoire du colonialisme d'exploitation de l'Europe rend difficile tout pronostic sur ce qu'auraient pu devenir les institutions asiatiques et africaines, dans un univers parallèle où les Européens ne seraient venus que pour faire du commerce et pas pour conquérir. 
De nombreux problèmes de politique générale sont déformés quand on les considère d'un point de vue qui se concentre uniquement sur les inégalités nationales tout en ignorant les inégalités mondiales. 
La thèse marxiste de Thomas Piketty selon laquelle le capitalisme est en train d'échouer parce que les inégalités nationales sont en hausse en est l'exact contrepied. 
Quand on considère à égalité tous les citoyens du monde, les choses ont un aspect bien différent. 
En particulier, les mêmes forces de mondialisation qui ont contribué à la stagnation des salaires de la classe moyenne dans les pays riches ont sorti des centaines de millions de personnes de la pauvreté ailleurs dans le monde. 
Par de nombreuses mesures, les inégalités mondiales ont été réduites de manière significative au cours des trois dernières décennies, ce qui implique que le capitalisme a réussi de façon spectaculaire. 
Le capitalisme a peut-être érodé les rentes dont jouit la main d'œuvre dans les pays avancés en vertu du lieu où ils sont nés. 
Mais cela a aidé encore davantage les vrais salariés à revenu moyen du monde en Asie et dans les marchés émergents. 
Permettre une circulation plus libre des personnes à travers les frontières pourrait égaliser les chances encore plus rapidement que le commerce, mais la résistance est féroce. 
Les partis politiques anti-immigration ont gagné beaucoup de terrain dans des pays comme la France et le Royaume-Uni et représentent aussi une tendance importante dans de nombreux autres pays. 
Naturellement les millions de désespérés qui vivent dans des zones de guerre et dans des États en déroute n'ont pas d'autre choix que de demander asile dans les pays riches, quels que soient les risques. 
Les guerres en Syrie, en Érythrée, en Libye et au Mali ont eu de très lourdes conséquences sur l'actuelle déferlante de réfugiés qui cherchent à gagner l'Europe. 
Même si ces pays parviennent à se stabiliser, l'instabilité dans d'autres régions a de très fortes chances de les remplacer. 
Les pressions économiques sont un autre moteur puissant des migrations. 
La main d'œuvre des pays pauvres se félicite de pouvoir travailler dans les pays avancés, même pour les salaires les plus bas. 
Malheureusement, la plupart des débats actuels dans les pays riches, à gauche comme à droite, tournent autour de la manière d'empêcher les autres d'entrer. 
Cela est peut-être pragmatique, mais certainement pas défendable moralement. 
Et la pression migratoire va augmenter considérablement si le réchauffement climatique se déroule selon les prévisions standards des climatologues. 
Comme les régions équatoriales deviennent trop chaudes et trop arides pour maintenir leur agriculture, les températures en hausse dans le Nord vont rendre l'agriculture plus productive. 
Les modélisations du changement des conditions climatiques pourraient alors entraîner des migrations vers les pays riches, à des niveaux qui rendent triviale la crise actuelle de l'immigration, étant donné en particulier que les pays pauvres et les marchés émergents se situent pour la plupart près de l'équateur et sous les climats les plus vulnérables. 
Avec une capacité et une tolérance déjà limitées en matière d'immigration dans la plupart des pays riches, il est difficile de voir comment parvenir pacifiquement à un nouvel équilibre dans la distribution de la population mondiale. 
Le ressentiment contre les économies avancées, responsables d'une part largement disproportionnée de la pollution et de la consommation mondiales en produits de base, pourrait déborder. 
Alors que le monde devient plus riche, les inégalités vont inévitablement surgir comme un problème beaucoup plus important par rapport à la pauvreté, un point que j'ai soulevé le premier il y a plus de dix ans. 
Malheureusement pourtant, le débat sur les inégalités s'est concentré avec tant d'ardeur sur les inégalités, que le problème des inégalités mondiales, proportionnellement bien plus considérable, a été éclipsé. 
Cela est bien dommage, car il existe de nombreux moyens à mettre en œuvre pour que les pays riches fassent la différence. 
Ils peuvent fournir gratuitement de l'assistance médicale et de l'éducation en ligne, davantage d'aide au développement, des dépréciations de la dette, un accès au marché et une plus grande contribution à la sécurité mondiale. 
L'arrivée de boat people désespérés sur les rivages de l'Europe est un symptôme de leur incapacité à agir dans ce sens. 

L’Europe en marche arrière 
BERLIN – Comme l’a dit Warren Buffet, légendaire investisseur américain, «�c’est quand la mer se retire qu’on voit ceux qui se baignent nu�». 
Cette parole de sagesse faisait référence à la situation des sociétés en période de crise économique�; mais elle peut tout aussi bien s’appliquer à des pays et à des économies. 
En Europe, la situation actuelle est source d’inquiétude croissante car la crise économique mondiale met à nu, implacablement, les failles et limites de l’Union européenne. 
En fait, ce que l’Europe a surtout perdu avec le rejet du traité constitutionnel est désormais évident�: sa foi en elle-même et en son avenir commun. 
Au cœur de la crise, la pire depuis 1929, l’Amérique a opté pour un véritable renouveau avec l’élection de Barack Obama et commence maintenant à se réinventer. 
En revanche, chaque jour qui passe semble séparer un peu plus les membres de l’Union européenne. 
Plutôt que de se réinventer, l’Europe, qui subit la pression de la crise et ses contradictions internes, menace de revenir à l’égoïsme national et au protectionnisme du passé. 
Elle a aujourd’hui une monnaie unique et une banque centrale, qui jouent le rôle de remparts contre l’instabilité monétaire en cette période de crise financière. 
Tout affaiblissement de ces deux institutions nuirait sérieusement à ses intérêts communs. 
Or, on est en droit de se demander si les gouvernements membres de l’UE voient les choses de cette façon, vu leur comportement ces derniers mois. 
Plus la crise sera longue, plus il sera évident que la monnaie unique et la Banque centrale européenne seules ne suffiront pas à défendre le marché commun et l’intégration européenne. 
Sans politiques financières et économiques communes, coordonnées au moins entre les membres de la zone euro, la cohésion de la monnaie unique et l’UE�– en fait, leur existence même – courent un danger sans précédent. 
Certes, la crise étrangle des économies dans le monde entier. 
Il existe pourtant des différences et des déséquilibres économiques de taille au sein même de l’UE et de la zone euro, qui se manifestent, par exemple, par une divergence de plus en plus marquée entre les taux d’intérêt. 
En Italie, en Espagne, en Irlande, au Portugal et en Grèce, la confiance s’évapore rapidement, tandis que les économies plus solides d’Europe du Nord s’en sortent mieux, même si elles éprouvent aussi des difficultés. 
Si la situation durait, il est probable qu’en mettant un terme de fait aux critères de Maastricht et en renforçant le protectionnisme national sous la forme de subventions à l’industrie, l’euro serait gravement compromis. 
Il n’est pas difficile d’imaginer ce que représenterait l’échec de l’euro pour l’Union dans son ensemble�: une catastrophe qui marquerait l’histoire. 
En outre, les nouveaux États membres d’Europe de l’Est, qui n’ont ni la force économique ni la stabilité politique des membres de longue date, entament maintenant un piqué. 
La crise touchera aussi directement la zone euro, compte tenu de la vulnérabilité de pays tels que l’Autriche. 
Il n’est donc pas judicieux d’attendre de voir ce qui se passe. 
Il n’y a pas de raison de croire que cette crise économique mondiale a atteint son point le plus bas. 
À supposer qu’elle s’intensifiera encore, l’Europe sera vite confrontée à un terrible dilemme�: soit les économies les plus riches et les plus stables du Nord�– surtout l’Allemagne, première économie européenne – utilisent leurs importantes ressources financières pour aider les économies plus faibles de la zone euro, soit l’euro est en danger et avec lui tout le projet d’intégration européenne. 
Pourquoi ne pas mettre rapidement en place de nouveaux instruments comme Eurobonds ou créer un mécanisme européen comparable au FMI�? 
Ces solutions seraient certainement coûteuses, en particulier pour l’Allemagne, donc tout sauf populaires�; mais, les autres le seraient bien davantage – en fait, elles ne sont pas des options politiques sérieuses. 
Sur le plan institutionnel, il n’est pas possible de contourner un «�gouvernement économique européen�» ou une «�coordination économique européenne�» (appelez cela comme vous voulez) sans que cela soit officiel, c’est-à-dire sans apporter de changement au traité. 
Malheureusement, il est devenu clair que le moteur franco-allemand, essentiel pour que l’UE agisse à l’unisson, est momentanément grippé. 
Les discours laissent entendre que la France et l’Allemagne ont beaucoup en commun, alors que les faits donnent une version totalement différente. 
Dans presque tous les domaines stratégiques de gestion de crise de l’UE, l’Allemagne et la France se gênent l’une l’autre même si, l’ironie, c’est qu’elles font toutes deux quasiment la même chose. 
Elles pensent avant tout à elles-mêmes, non à l’Europe, qui se retrouve donc en réalité sans chefs de file. 
L’UE a été et demeure un compromis institutionnalisé�; en pleine crise économique mondiale, elle doit le rester. 
Si l’Allemagne et la France ne règlent pas rapidement leurs différends ni ne trouvent de solution stratégique conjointe à la crise, elles nuiront à elles-mêmes et à l’Europe dans son ensemble. 
N’oublions jamais que l’Union européenne a été conçue en vue de progrès économiques mutuels. 
Si ce lien économique disparaît, les intérêts nationaux se réaffirmeront et mettront à sac le projet européen. 
Aujourd’hui, ce n’est pas la force économique qui manque à l’Europe mais la volonté politique d’agir à l’unisson. 
C’est là que l’Allemagne et la France doivent intervenir pour montrer le chemin. 

Le recul de l'Europe 
MADRID – Les responsables politiques ont manifestement l'intention de réformer la gouvernance économique internationale. Pourtant l'UE n'a pas une approche cohérente à long terme de ce que le G20 qui se réunit ce mois-ci en Corée du Sud pourrait faire dans ce domaine. 
Pour sortir de la crise, le G20 s'est engagé à donner la priorité à la coopération multilatérale et à l'interdépendance. 
Pourtant la plupart des pays européens ont adopté des politiques qui dans leur esprit ne vont pas dans ce sens. 
L'UE n'a peut-être pas imposé des taxes douanières ou des quotas draconiens à l'importation, mais à l'intérieur même des frontières un protectionnisme important se manifeste sous forme de subventions, de plans de sauvetage, d'injonctions d'acheter la production nationale et de nouvelles limitations aux investissements directs étrangers. 
Global Trade Alert, un organisme de surveillance indépendant, a recensé plus de 300 mesures protectionnistes introduites récemment par les pays membres du G20. 
L'année dernière le G20 a promis d'aboutir à la conclusion du cycle de négociations de Doha sur le commerce international, mais l'UE n'a pratiquement rien fait en ce sens. 
Au sein de l'OCDE elle a refusé d'adopter de nouvelles mesures réglementaires pour faciliter les flux de capitaux destinés à être investis. 
Quant à la nouvelle Commission européenne présidée par José Manuel Barroso, elle comporte moins de membres favorables à l'économie de marché que lors de son premier mandat et la plupart des commissaires sont favorables à une réglementation plus souple de l'aide publique à la recherche et au développement. 
Même si le Marché unique n'est pas ouvertement sur la voie du démantèlement, de toute évidence il ne progresse pas. 
Enfin, les pays européens ont instrumentalisé le G20 en dirigeant vers des pays à revenu moyen en Europe ou dans son voisinage la plus grande partie des fonds destinés en principe par ce dernier à des plans de sauvetage. 
Or non seulement l'UE est sur-représentée au sein du G20, mais plutôt que de considérer ce groupe comme une avancée vers une collaboration multilatérale plus large et mieux équilibrée, elle l'a utilisé pour mettre la main sur les fonds destinés à des opérations d'urgence. 
En l'absence de coordination systématique des pays membres et des positions de la Commission, la présence d'un aussi grand nombre de pays européens au sein du G20 est injustifiée. 
L'UE n'a pas dit grand chose sur le type de gouvernance et de normes qui devrait guider les débats sur le rééquilibrage pourtant si nécessaire entre pays excédentaires et pays déficitaires. 
Chaque pays s'est emparé de la moindre mesure en faveur de relâchement de la législation favorable à son propre redémarrage économique à court terme. 
Le temps où la croissance de l'Occident se faisait en exploitant les excédents des pays émergeants tire à sa fin. Elle se fera au sein même des pays en développement qui devraient éviter de construire une économie tournée exclusivement vers l'exportation. 
Mais l'influence de l'UE sur la réévaluation chinoise a été pratiquement nulle. 
Il faut que cela change. 
Considérés dans leur ensemble, tous ces éléments et ces défauts mettent sérieusement en doute la prétention de l'UE à mener le débat sur une reforme en profondeur de la gouvernance économique mondiale. 
Les pays européens répètent comme un mantra qu'ils sont partisans d'un "multilatéralisme efficace", mais ils n'ont pas de stratégie globale pour traduire cela en une politique cohérente. 
Pour les pays européens, la réforme de la gouvernance se limite à une question de nombre de sièges et de voix au sein des organisations internationales. 
Ce n'est que maintenant qu'ils reconnaissent à contre-cour la nécessité de diminuer leur sur-représentation dans les organisations multilatérales. Ils ont finalement admis que cela nuit à l'influence de l'UE, car cela incite les autres puissances à s'engager sur la voie d'engagements bilatéraux. 
On discute pour savoir dans quelle mesure l'Europe doit renoncer à sa position privilégiée dans les organisations multilatérales, mais cela se fait sans vision à long terme. 
Ainsi la crise financière n'a pas entraîné les pays membres à harmoniser leurs systèmes de régulation financière, une omission qui milite contre une vision européenne commune du réaménagement de la coopération financière internationale. 
Au lieu de cela, après la crise l'UE a décidé de donner la priorité aux grandes relations bilatérales. 
Elle a lancé un partenariat stratégique avec le Brésil, le Canada, la Chine, l'Inde, le Japon, le Mexique, la Russie, l'Afrique du Sud, les USA, l'Union africaine et l'OTAN. 
La plupart de ces partenariats manquent de contenu géopolitique et leur simple nombre déprécie leur valeur aux yeux des différents partenaires. 
Un ensemble de nouveaux accords commerciaux bilatéraux est également en négociation. 
La précipitation en faveur d'accords bilatéraux est peut-être compréhensible du fait de la recherche de résultats rapides et du désir de contrôler l'évolution de la situation internationale. 
Mais le coût en est élevé, dans la mesure où ce type d'accord va à l'encontre du multilatéralisme qui est en général profitable à l'UE. 
Comment peut-elle attendre des autres puissances qu'elles appliquent les principes du multilatéralisme, alors qu'elle les ignore ? 
Le reste du monde considère de plus en plus le multilatéralisme de l'UE comme le moyen pour elle de légitimer ses interventions dans les affaires de pays faibles et d'empêcher l'interférence des puissances montantes dans ses propres affaires. 
Les pays européens sont aussi inconstants dans leurs alliances que des pays supposés moins respectueux des principes. 
Alors que la poussière soulevée par la crise financière retombe et que la tendance semble être à un axe sino-américain comme moteur de l'économie mondiale, l'Europe est manifestement en position défensive. 
Au lieu de redessiner les contours de la structure de gouvernance mondiale, elle a été réduite à adopter des positions d'arrière-garde pour tenter de freiner sa propre perte de stature. 
Elle semble croire que le monde sera un lieu de rivalité des grandes puissances et que cela exige une approche de la gouvernance mondiale en terme de rapports de force. 
En réalité plusieurs dynamiques différentes sont à l'ouvre, elle peut encore participer à la construction du monde émergeant post-occidental, plutôt que de s'y résigner passivement. 
Mais elle risque de se montrer servile dans sa recherche de nouvelles alliances, comme si c'était simplement une affaire de gain à court terme, sans une idée claire quant à la manière dont ces alliances s'accordent avec les valeurs qui selon elle devraient servir de guide pour remodeler la gouvernance mondiale. 
La France va prendre la présidence du G20 après le sommet de Séoul, elle doit agir rapidement pour redresser la barre. 

L’Europe au sein du FMI 
BRUXELLES – Les dirigeants européens ne se lassent jamais de rappeler à leurs électeurs, comme une litanie, que les économies des principaux pays émergents bouleversent l’ordre économique mondial existant. 
Mais dès lors qu’il s’agit de reconnaître cette réalité au sein des institutions financières internationales, on entend un tout autre refrain. 
Ce constat s’applique tout particulièrement à la zone euro. 
La zone euro en tant que telle n’a aucune représentation au sein des institutions financières internationales. 
Dans le cas du Fonds monétaire international (FMI) par exemple, douze pays de la zone euro sont représentés au conseil d’administration par le biais de circonscriptions, ou de groupes de pays. 
Les deux plus importants pays de la zone euro, l’Allemagne et la France, ont leur propre représentation permanente au sein du conseil. 
Dix autres pays membres de la zone euro sont représentés au sein de quatre autres circonscriptions présidées par la Belgique, les Pays-Bas, l’Espagne et l’Italie. 
Ces quatre dernières circonscriptions regroupent toutefois plus de vingt autres pays, qui pour la plupart ne sont même pas membres de l’UE. 
Si l’on compte les circonscriptions scandinave et britannique, nous avons donc huit représentants de l’UE au sein du conseil d’administration du FMI. 
Étant donné que les statuts de l’institution prévoient qu’il y ait au maximum 20 administrateurs, cela signifie que 40 pour cent de tous les administrateurs du FMI sont des Européens, dont un tiers appartient à la zone euro. 
Le FMI est l’exemple type de la surreprésentation des Européens dans les forums mondiaux. 
Mais contrairement à ce qu’on pourrait imaginer, le nombre excessif de représentants européens diminue en fait l’influence de l’Europe, parce qu’ils ont en général tendance à défendre des intérêts nationaux qui ne convergent pas nécessairement entre eux. 
Le résultat net est que les intérêts communs européens ne sont pas représentés du tout. 
Comparons la désastreuse situation actuelle avec la seule solution qui fasse sens à long terme : la mise en commun des quotes-parts de tous les pays de la zone euro, qui serait alors représentée par une circonscription unique, avec un administrateur nommé par les ministres des Finances de l’Eurogroupe. 
La Banque centrale européenne pourrait éventuellement être impliquée dans ce processus, en nommant l’administrateur suppléant de la zone euro au FMI. 
Dans ce cas de figure, les autorités fiscales et monétaires européennes seraient obligées de coopérer pour décider de leur apport dans les décisions du FMI. 
Plusieurs pays (dont l’Allemagne) ont déjà adopté cette approche bicéphale. 
Le représentant de l’eurozone aurait une influence considérable, parce qu’il représenterait une proportion de quotes-parts plus importante que celle des Etats-Unis. 
En fait, la prédominance de facto du Trésor américain au sein du FMI serait révolue. 
Mais compte tenu du peu d’intérêt des membres de l’Union européenne à transférer de nouvelles compétences (et des postes internationaux lucratifs) au niveau européen, cette solution n’a que peu de chances de voir le jour. 
L’Allemagne, en particulier, pense n’avoir aucune raison de partager sa représentation au FMI avec d’autres membres, plus faibles au plan fiscal, de la zone euro. 
Et la France semble de son côté craindre la contagion : si elle acceptait un siège commun au FMI, d’autres pays pourraient se servir de ce précédent dans le cas du Conseil de sécurité des Nations unies, où la France risquerait alors de perdre son siège permanent en faveur d’un représentant commun de l’UE. 
Jusqu’à présent, le reste du monde ne pouvait que protester face au refus obstiné de l’Europe de reconnaître son déclin relatif. 
Puisque aucun pays européen n’était prêt à renoncer à son siège au conseil d’administration du FMI, la seule solution a été d’ajouter de plus en plus de sièges temporaires pour les économies émergentes, dynamiques et sous-représentées. 
Mais ce processus ne peut se poursuivre indéfiniment, parce qu’avec chaque augmentation en taille, le conseil d’administration du FMI devient moins efficace. 
C’est pour cette raison que les Etats-Unis ont décidé de jeter un chat au milieu des pigeons européens. 
Les Etats-Unis (les seuls à disposer d’un droit de veto) ont fait savoir qu’ils n’acceptaient plus l’augmentation du nombre d’administrateurs (au nombre de 24 aujourd’hui). 
Les Européens se sont donc trouvés face à un dilemne : s’ils n’acceptent pas de renoncer à certains sièges au conseil d’administration, certains pays émergents, comme l’Argentine, le Brésil et même l’Inde, pourraient perdre les leurs, une situation dont l’UE ne veut pas être tenue responsable. 
Les pigeons sont donc en train de se chamailler pour savoir qui sera sacrifié. 
On pouvait, jusqu’à peu, dire que la zone euro ne disposait pas d’un organisme fiscal en mesure de représenter les intérêts communs européens. 
Mais cela a changé avec la création d’un fonds de sauvetage européen, à savoir la Facilité européenne de stabilité financière (FESF). 
Financer le prochain plan de sauvetage pourrait se révéler pesant et coûteux, parce que les marchés financiers ne font guère confiance à des structures compliquées comme celles de la FESF. 
Il y a donc là une occasion en or pour l’Europe de faire de nécessité vertu en regroupant son accès au financement bien meilleur marché du FMI. 
Si par exemple l’Irlande (ou l’Espagne) avait besoin d’un soutien d’urgence, les autres pays de la zone euro pourraient simplement convenir de lui prêter leurs quotes-parts. 
Le pays en difficulté pourrait alors obtenir un prêt important du FMI, étant donné que les quotes-parts des pays de la zone euro s’élèvent au total à près de 60 milliards d’euro – et que les prêts du FMI peuvent aisément atteindre plusieurs fois ce montant. 
Des pays créditeurs comme l’Allemagne y gagneraient aussi parce qu’ils n’auraient pas besoin d’engager des sommes considérables en garantie auprès de la FESF tout en sauvegardant leurs intérêts au sein des structures existantes de la FESF. 
Tous les membres de la zone euro ont donc intérêt à se regrouper en un nombre plus réduit de circonscriptions, avec la FESF représentant leurs intérêts collectifs au sein du FMI. 

L’Europe aux pays des merveilles 
BERLIN – L’Europe et ses gouvernements nationaux se délectent de leur capacité retrouvée à agir – et non sans raison. 
Qui aurait pu penser, il y a quelques semaines à peine, que ce seraient finalement les Européens divisés, et non les Etats-Unis, qui sauraient prendre les mesures nécessaires pour contenir la crise financière mondiale ? 
Les crises sérieuses sont des moments charnières de l’histoire. 
Certes, les Etats-Unis vivent un interrègne jusqu’à l’élection d’un nouveau président. 
George W. Bush semble en outre être plus affaibli qu’un président « boiteux » ordinaire, et a laissé se créer un vide politique global que Nicolas Sarkozy, le chef de l’État français et président en exercice du Conseil européen, s’est empressé de remplir. 
Sarkozy avait déjà assumé ce rôle au moment de la crise géorgienne ; aujourd’hui, il a renforcé sa position. 
En mobilisant les États membres de la zone euro, qui comprend aujourd’hui 15 pays de l’Union européenne, la présidence française pourrait compter sur une avant-garde fonctionnelle au plan politique. 
En particulier dans le domaine financier et monétaire, l’UE a une base institutionnelle solide, avec l’euro comme monnaie commune, la Banque centrale européenne et les critères contraignants relatifs aux budgets et à la dette publique définis par le traité de Maastricht. 
La crise financière mondiale actuelle a une fois de plus démontré que l’UE est forte lorsqu’elle intègre les intérêts de tous les États membres et faible lorsqu’elle les néglige. 
Bien sûr, la crise n’a pas été surmontée. 
Nous avons simplement gagné du temps, le temps de reprendre notre souffle – ni plus, ni moins. 
Quand on est suspendu au-dessus de l’abysse, comme l’est aujourd’hui le système financier mondial, reprendre pied, même temporairement, fait toute la différence. 
Il n’en reste pas moins qu’au-delà de la débâcle du marché immobilier, d’autres risques énormes se profilent, en particulier au sein du système financier américain : dettes contractées sur les cartes de crédit, prêts à la consommation et probablement bien d’autres dysfonctionnement de l’économie. 
Il y a donc toutes les raisons de craindre que les mesures prises par les gouvernements et les banques centrales ne suffiront pas à désamorcer la crise. 
En même temps, un nouveau tsunami s’apprête à déferler, et menace d’engloutir l’économie réelle. 
On entend surtout, et à juste titre, les griefs concernant la bulle spéculative américaine. 
Mais l’ensemble de l’économie mondiale – de la Chine à l’Allemagne – a bénéficié pendant des décennies de la surconsommation américaine reposant sur l’endettement. 
Les machines-outils vers la Chine et ailleurs, les Porsches, Mercedes et BMW vers les Etats-Unis – telle était la formule gagnante de l’Allemagne durant cette période. 
Un net ralentissement de l’économie réelle, lié à l’effondrement du château de cartes financier, aura donc de graves conséquences pour l’Allemagne et l’Union européenne. 
L’Asie et le développement de l’activité économique intérieure de la Chine ne pourront pas, du moins à court terme, compenser la panne du moteur de croissance que sont les Etats-Unis. 
Cela signifie que l’économie mondiale connaîtra sous peu une récession prolongée, voire une dépression. 
Jusqu’à présent, grâce à l’euro, à la BCE, à Gordon Brown et à Sarkozy, l’Union européenne n’a pas trop mal tiré son épingle du jeu. 
Mais les interactions entre la sphère financière globale et la crise économique signifient que l’Europe sera confrontée à de sérieux défis – qui s’accompagnent toutefois d’une occasion rare. 
Pour le dire simplement, les États européens sont trop petits pour faire individuellement face à une crise de cette dimension. 
Seule l’Union européenne est en mesure de protéger les intérêts de tous les Européens – y compris ceux en dehors de la zone euro, voire en dehors de l’UE. 
Mais alors que les Européens se sont dotés d’institutions fortes avec l’euro et la BCE au plan économique, ils n’ont pas encore créé une structure politique adéquate qui permettrait de r��sister à la récession qui s’annonce. 
Depuis plusieurs années, la France appelle à la création d’un gouvernement économique européen pour la zone euro, que l’Allemagne a jusqu’à présent rejeté, pour de bonnes raisons : l’initiative française n’était rien d’autre qu’une remise en cause voilée du critère fixant le déficit public annuel d’un État à 3 pour cent de son PIB, et pire, de l’indépendance de la BCE. 
Et les récentes propositions du président français concernant une aide de l’État aux entreprises n’ont fait que raviver l’agacement du gouvernement allemand. 
Mais la question qui se pose aujourd’hui, dans le contexte de la crise économique et financière mondiale, est de savoir si l’Allemagne doit continuer à s’opposer à l’idée d’un gouvernement économique européen ou au contraire montrer la voie en vue de sa création. 
Il ne fait aucun doute que si la crise des marchés financiers persiste et qu’elle entraîne un net ralentissement de l’économie réelle, l’Union européenne pourrait rapidement se trouver en difficulté si elle n’a pas les moyens de réagir au plan politique. 
Il y a donc urgence à mettre en place une coordination macroéconomique et fiscale au sein de l’UE. 
Cette proposition est d’autant plus sensée que la Commission européenne a récemment fait la preuve de son inaptitude quasi totale. 
Le président incompétent de la Commission a vu son mandat renouvelé pour cinq ans en remerciement de son innocuité. 
Cela est aussi, hélas, l’Europe. 
La chancelière allemande et son ministre des Finances doivent maintenant tirer rapidement les leçons de leurs erreurs des dernières semaines. 
Attendre que les événements en Europe les obligent à s’aligner s’est révélée être une mauvaise stratégie. 
Le gouvernement allemand aurait tout intérêt à prendre le taureau par les cornes en définissant les principes d’un gouvernement économique européen qui préservent à la fois les critères de Maastricht et l’indépendance de la Banque centrale européenne. 
Cela n’implique pas de diviser l’Europe, mais de former une avant-garde active et inclusive. 
L’UE a besoin d’un gouvernement économique pour faire face à la crise prolongée qui se profile. 
L’Allemagne, l’économie la plus importante de l’Europe, doit montrer la voie de manière décisive. 

L'Europe s'est égarée 
WASHINGTON, DC – La réponse de l'Europe aux défis stratégiques auxquels elle est confrontée (l'agression russe en Ukraine, les réfugiés qui fuient la violence au Proche-Orient, les troubles en Afrique du Nord), donne l'impression que ses dirigeants n'ont absolument aucune idée de ce qu'ils doivent faire. 
Et en effet, ils n'en ont peut-être aucune idée : il faut l'admettre comme une réalité, plutôt que tenter de le cacher. 
Autrement dit, l'économie stagnante de l'Union européenne conditionne sa réponse aux pressions externes auxquelles elle est confrontée : une crise interne a laissé une faible marge de manœuvre aux dirigeants européens. 
Heureusement, l'Europe a les moyens de résoudre cette crise si elle parvient à mobilier la sagesse et la volonté politique. 
L'origine des problèmes de l'UE se situe dans sa réponse à la crise financière mondiale de 2008 : deux ans de relance budgétaire à grande échelle. 
Bien que cette mesure n'ait pas arrangé grand-chose pour la croissance, cela a abouti à une dette publique paralysante. 
Sept ans plus tard, le rendement par personne de l'UE n'est pas supérieur à ce qu'il était au début de la crise. 
Pendant ce temps, la dette publique moyenne a atteint 87% du PIB, ce qui laisse peu de place à la flexibilité ou à l'innovation politique. 
Rétrospectivement, il est bien facile de dire ce qu'il aurait fallu faire. 
La Grèce, qui a effectué la plus grande relance budgétaire, est le pays dont l'économie a subi le plus de dégâts. Sa dépression continue, alors que des pays comme la Lettonie, la Lituanie et l'Estonie, qui ont entrepris des ajustements budgétaires précoces et radicaux et ont libéralisé leurs économies, sont en forte croissance. 
En outre, la lenteur de la prise de décision européenne a aggravé les difficultés de la Grèce. 
Dans le domaine de la politique économique, une mauvaise décision rapide est souvent préférable à l'inaction. 
Au lieu de résoudre rapidement la crise financière grecque, les dirigeants européens lui ont permis d'envahir le débat sur d'autres questions durant cinq longues années. 
Durant cette période, la Grèce est restée à la traîne, sans jamais prendre les mesures décisives qui auraient pu restaurer la confiance. 
Son attention concentrée sur la macroéconomie, l'UE a négligé de prendre les mesures qui auraient mis la croissance économique sur la bonne voie : libéraliser les marchés, réduire les dépenses (plutôt qu'augmenter les impôts), et surtout développer davantage son plus grand atout, le marché unique européen. 
Peu de choses ont changé depuis que les économistes italiens Alberto Alesina et Francesco Giavazzi ont fait remarquer il y a près d'une décennie, que « Sans réformes sérieuses, profondes et globales, l'Europe va inexorablement décliner, à la fois économiquement et politiquement. » 
Ils ont prévenu que « Sans un changement profond, dans 20 ou 30 ans, la part de l'Europe [dans la production mondiale] sera nettement inférieure à ce qu'elle est aujourd'hui et peut-être plus important encore, son influence politique sera bien plus réduite. » 
En effet, un rapport de la Banque mondiale sur la croissance européenne en 2012 résume la situation en ces termes : « Des Européens vieillissants sont coincés entre des Américains innovants et des Asiatiques efficaces. » 
Les principaux coupables de la sous-performance de l'Europe sont bien connus : des impôts élevés, des réglementations trop nombreuses et mauvaises, l'absence de marchés stratégiques et des dépenses publiques élevées. 
Et il n'y a qu'une seule raison pour laquelle les gouvernements européens dépensent tant d'argent : à cause d'une protection sociale excessive. 
Comme l'a fait remarquer la Banque mondiale : « Les gouvernements d'Europe de l'Ouest dépensent environ 10% du PIB de plus que les États-Unis, le Canada et le Japon. 
La différence dans les dépenses de protection sociale est de 9% du PIB. » 
Pour financer ces dépenses, il faut augmenter les recettes. Et parce qu'il est difficile de taxer efficacement le capital, l'Europe a imposé des prélèvements exorbitants sur le travail. 
Sur l'ensemble du continent, mais surtout en Europe méridionale, les taxes et les réglementations strictes du marché du travail maintiennent un taux de chômage élevé à 11% de la population active et dissuadent les Européens d'investir dans leur éducation. 
Les conséquences normales sont trop peu d'emplois, trop peu d'investissements dans l'éducation sophistiquée, trop peu d'innovation et des augmentations minimes de la productivité. 
Le plus frappant est le retard européen dans le développement de la haute technologie et de l'innovation. 
À tous les égards, la plus grande partie de l'Europe paraît pitoyable. 
Sur les 50 meilleures universités dans le monde, selon la liste de Shanghai et la liste du Supplément du Times sur l'enseignement supérieur, environ 30 sont américaines, six ou sept sont britanniques et seulement une poignée se trouvent en Europe continentale. 
Une demi-douzaine de pays d'Europe du Nord peuvent rivaliser avec les États-Unis dans le domaine de la recherche, des dépenses de développement et des brevets délivrés, mais le Sud et l'Est de l'Europe restent loin derrière. 
En outre, l'UE n'a pas encore ouvert ses marchés aux services aux entreprises ni au commerce numérique, grâce auxquels l'économie américaine se développe, même si les services représentent environ 70% du PIB dans la plupart des pays de l'UE. 
En 2006, la Commission européenne a publié une directive sur la libéralisation du commerce des services, mais les grands pays (notamment l'Allemagne), ont refusé de la mettre en œuvre. 
L'absence des services et des marchés numériques nuit au développement d'une économie moderne en Europe. 
Ce n'est pas par hasard si des géants américains comme Apple, Amazon et Google dominent le monde du high-tech. 
Il n'y a rien d'inévitable dans le malaise de l'Europe, tout comme il n'y a rien de typiquement européen dans le fait d'avoir des transferts sociaux excessifs. 
Les gouvernements européens sérieux, l'Irlande et la Pologne en particulier, ont traité ce problème avec succès. 
Le reste de l'UE doit non seulement suivre le mouvement, mais il doit également réduire les impôts sur les revenus et les déductions salariales et libéraliser leur marché du travail. 
Des réformes économiques fondamentales sont généralement mises en œuvre seulement après une crise grave, comme ce fut le cas en Grande-Bretagne dans les années 1970, en Suède et en Finlande dans les années 1990 et en Europe de l'Est après la chute du communisme en 1989. 
L'UE a gâché les opportunités offertes par la crise financière mondiale de 2008 et la crise de l'euro qui l'a suivie. 
Plutôt que de procéder aux changements pénibles qui auraient permis une forte reprise, les responsables politiques européens ont pesé sur l'économie par davantage de dépenses et de dettes. 
L'UE va continuer à patauger jusqu'à ce qu'elle reconnaisse ses erreurs et qu'elle commence à effectuer les réformes dont son économie a besoin. 
Ce n'est qu'en remettant fermement le continent sur le chemin de la croissance que les dirigeants européens seront en mesure de relever les défis externes auxquels ils sont confrontés actuellement. 

L'Europe n'est pas semblable aux États-Unis 
CAMBRIDGE – L'Europe est maintenant aux prises avec les inévitables conséquences indésirables dues à l’imposition d’une monnaie unique à une collection très hétérogène de pays. 
Mais la crise budgétaire en Grèce et le risque d'insolvabilité en Italie et en Espagne ne sont qu'une partie du problème causé par la monnaie unique. 
La fragilité des grandes banques européennes, le taux de chômage élevé et le déséquilibre commercial intra-européen (l’excédent de compte courant de l'Allemagne de 200 milliards de dollars, contre le déficit combiné de compte courant de 300 milliards de dollars dans le reste de la zone euro) résultent également de l'utilisation de l'euro. 
Les responsables politiques européens qui ont insisté pour introduire l'euro en 1999 ont ignoré les avertissements des économistes qui avaient prédit qu'une monnaie unique pour toute l'Europe pourrait créer de graves problèmes. 
Les défenseurs de l'euro ont mis l'accent sur l'objectif d'intégration politique européenne et ont envisagé la monnaie unique dans le cadre du processus de création d'un sentiment de communauté politique en Europe. 
Ils ont rallié le soutien populaire avec le slogan « Un marché, une monnaie », en faisant valoir que la zone de libre-échange créée par l'Union européenne ne pourrait réussir qu'avec une monnaie unique. 
Ni l’histoire, ni la logique économique n’ont confirmé ce point de vue. 
En effet, le marché européen fonctionne bien, en dépit du fait que seulement 17 parmi les 27 membres de l'Union utilisent l'euro. 
Mais l'argument clé fourni par les responsables européens et les autres défenseurs de l'euro a été que, parce qu'une monnaie unique fonctionne bien aux États-Unis, elle devrait fonctionner aussi bien en Europe. 
Après tout, les deux ont des économies vastes, continentales et diversifiées. 
Mais cet argument ne tient pas compte de trois différences importantes entre les États-Unis et l'Europe. 
Premièrement, les États-Unis ont en fait un marché unique du travail, avec des travailleurs qui se déplacent depuis zones de chômage élevé ou en augmentation, vers des endroits où les emplois sont plus abondants. 
En Europe, les marchés nationaux du travail sont effectivement séparés par des barrières de langue, de culture, de religion, de syndicat et de systèmes d'assurance sociale. 
Bien sûr, certains travailleurs en Europe migrent. 
Cependant en l'absence du haut degré de mobilité des États-Unis, le chômage global ne peut diminuer que si les pays à fort chômage peuvent soulager la politique monétaire, une option qui est empêchée par la monnaie unique. 
Une deuxième différence importante est qu'ils ont un système fiscal centralisé. 
Les particuliers et les entreprises paient la majorité de leurs taxes au gouvernement fédéral de Washington, plutôt qu'à leurs administrations locales ou d’État. 
Lorsque l'activité économique d'un État américain ralentit par rapport au reste du pays, les taxes que les particuliers et les entreprises paient pour le gouvernement fédéral diminuent, et les fonds qu'il reçoiventt du gouvernement fédéral (pour les indemnités de chômage et d'autres programmes de transfert) augmentent. 
En gros, chaque dollar de baisse du PIB, dans un État comme le Massachusetts ou l’Ohio, déclenche des changements dans les impôts et les transferts qui compensent environ 40 cents de cette diminution, fournissant un important plan de relance budgétaire. 
Il n'y a aucune compensation comparable en Europe, où les impôts sont presque exclusivement payés aux gouvernements nationaux, et les transferts exclusivement reçus par ces mêmes gouvernements. 
Le traité de Maastricht de l'UE réserve spécifiquement cette autorité fiscale et ce transfert aux États membres, ce qui reflète la réticence européenne à transférer des fonds à des populations d'autres pays, comme les Américains sont disposés à le faire entre les populations des différents États. 
La troisième différence importante est que tous les États américains sont tenus par leurs constitutions d'équilibrer leur budget de fonctionnement annuel. 
Alors que les fonds des années de vache maigre, qui s'accumulent dans les années fastes, sont utilisés pour faire face aux déficits de recettes temporaires, les emprunts d’État « d’ obligation générale » sont limités aux projets d'immobilisation comme les routes et les écoles. 
Même un État comme la Californie, considéré par beaucoup comme un champion en matière de débauche fiscale, a maintenant un déficit budgétaire annuel de seulement 1% de son PIB et une dette d’obligation générale de seulement 4% du PIB. 
Ces limites sur les déficits budgétaires au niveau de l'État sont une déduction logique du fait que les États américains ne peuvent pas créer d'argent pour combler les lacunes budgétaires. 
Ces règles constitutionnelles empêchent le genre de problèmes du déficit et de la dette qui se sont présentés dans la zone euro, où les marchés financiers ont ignoré le manque d'indépendance monétaire de chacun des pays. 
Aucune de ces caractéristiques de l'économie américaine ne pourrait se développer en Europe, même si la zone euro devait évoluer vers une union plus explicitement politique. 
Bien que la forme d'union politique préconisée par l'Allemagne et d'autres pays reste vague, elle ne comporte pas de collecte centralisée des recettes, comme aux États-Unis, car cela imposerait un fardeau plus lourd aux contribuables allemands pour financer les programmes du gouvernement dans d'autres pays. 
L'union politique ne renforcerait pas non plus la mobilité professionnelle au sein de la zone euro, ni ne surmonterait les problèmes causés par l'imposition d'une politique monétaire commune sur les pays avec différentes conditions cycliques, ni n’améliorerait les performances commerciales des pays qui ne peuvent dévaluer leur taux de change pour regagner la compétitivité. 
L’effet le plus susceptible de renforcer l'union politique dans la zone euro serait de donner à l’Allemagne le pouvoir de contrôler les budgets des autres membres, et de prescrire des changements dans leurs impôts et leurs taxes. 
Ce transfert formel de souveraineté ne ferait qu'accroître les tensions et les conflits qui existent déjà entre l'Allemagne et les autres pays de l'UE. 



Résoudre la crise bancaire européenne en Italie 
LONDRES – Le secteur bancaire européen est gravement compromis et très fragmenté. 
Bien que ses problèmes soient plus graves pour certains pays et certaines institutions financières, le secteur fonctionne à un niveau de rentabilité qui est en moyenne inférieur à son coût du capital et maintient un stock de prêts non productifs et d'actifs difficiles à évaluer assez important pour saper sa capitalisation pour les années à venir. 
L'Italie est un cas d'espèce. 
Non seulement son secteur bancaire dysfonctionnel sape la reprise économique et refrène les investissements, mais en outre les problèmes du secteur sont en première ligne d'un problème qui affecte l'ensemble de la zone euro. 
Au printemps 2012, il était manifeste que le système bancaire européen était un point faible critique dans l'architecture de l'euro. 
Une supervision bancaire commune, un cadre de résolution centralisé et un système mutualisé de garantie des dépôts étaient considérés comme des piliers nécessaires de la zone euro. On pensait que ces mesures contribueraient à court terme à accélérer le dépannage bancaire et qu'elles mettraient un terme à la fragmentation financière, qu'elles établiraient un terrain de jeu équitable, qu'elles réduiraient le risque de futures crises bancaires et que finalement, elles permettraient de contenir et de partager les coûts des faillites bancaires. 
L'enfer est pavé de bonnes intentions. 
L'Union bancaire européenne, dans son état actuel, n'est pas seulement incomplète : ses défauts de conception en font une source d'inaction et d'instabilité potentiellement pire que les maux qu'elle devait soigner. 
Le système de garantie des dépôts, par exemple, ne montre aucun signe de progrès et les débats sur le fonds de résolution unique et sur son absence de filet de sécurité public pour faire face aux difficultés bancaires à grande échelle ne vont nulle part. 
Enfin les règles de recapitalisation interne ont été introduites avant que les banques ne soient autorisées à émettre suffisamment de dette éligible à la recapitalisation interne. 
Ces questions de jalonnement peuvent et doivent être traitées au fil du temps. Mais il y a bien d'autres problèmes plus inquiétants qui concernent les fondements conceptuels de l'Union bancaire elle-même, en particulier son cadre de résolution. 
Depuis 2007, les pays de l'UE ont fourni plus de 675 milliards d'euros (757 milliards de dollars), en capital et en prêts remboursables et 1,3 milliard d'euros de garanties aux institutions financières en détresse : le désir de limiter les renflouements est compréhensible. 
Cette préoccupation est d'autant plus légitime, étant donné que les plans de sauvetage ont souvent entravé la restructuration, la résolution et la consolidation afin de préserver les intérêts et les pratiques bancaires existantes. Tout cela a contribué à retarder l'assainissement nécessaire des bilans et à transformer le système bancaire européen en zombie. 
L'expérience internationale montre manifestement que des ressources publiques sont parfois nécessaires pour réduire les coûts au minimum et pour accélérer la consolidation. 
Mais la logique de l'intervention isolée ignore l'interdépendance du système, de sorte que la détresse dans une grande institution crée souvent des effets de débordement qui alimentent des paniques à l'échelle du système. 
Voilà pourquoi les interventions réussies en Espagne et en Irlande ont été globales et ont nécessité de grandes quantités de ressources nationales et européennes afin d'établir une « structure de défaisance » et d'assurer un système de triage ultérieur de l'ensemble des actifs, une recapitalisation et une consolidation. 
Bien que la nature globale de ces programmes explique leur succès, ni la Directive de relance et de résolution bancaire, ni le Conseil de résolution unique (CRU), ne sont conçus pour mettre en place de telles réponses systémiques. 
En fait, le CRU ne dispose même pas du pouvoir exécutif pour mettre en œuvre ses décisions, qui sont menées à bien par les autorités nationales. 
Il est également dépourvu de la possibilité de faire en sorte que les résolutions bancaires s'accompagnent de mesures préventives nécessaires dans le reste du système bancaire. 
En bref, le cadre européen de résolution bancaire a confisqué les outils d'intervention des autorités nationales (ce qui était la bonne chose à faire), sans les recréer au niveau européen. En conséquence, ni les gouvernements nationaux, ni les autorités européennes ne sont habilitées à agir. 
Cela laisse aux autorités italiennes une gamme d'options limitée. 
Une couverture de renflouement unilatérale risque de stresser l'union bancaire, d'étendre le domaine des finances publiques et d'abandonner le système bancaire italien à sa faiblesse structurelle. 
Sinon, le gouvernement peut également maintenir l'approche fragmentaire actuelle, qui s'est engagée pour l'essentiel à fournir de petites quantités de ressources publiques et qui a contraint les banques plus solides à soutenir les plus faibles. 
Mais cette stratégie ne peut pas fonctionner pour les grandes institutions. 
Une troisième option consisterait à faire face aux lacunes du syndicat bancaire européen en établissant un vaste plan de restructuration, de recapitalisation et de consolidation du système bancaire italien, afin de mettre un terme à des décennies de mauvaise gouvernance et aux mauvaises pratiques de contrôle. 
Cette nouvelle approche nécessiterait premièrement une augmentation substantielle de la taille d'Atlante, le fonds mis en place pour recapitaliser certaines banques italiennes plus faibles, pour lui permettre de jouer le rôle standard de triage des actifs d'une « structure de défaisance » pour l'ensemble du secteur bancaire. 
Le besoin de nouvelles ressources publiques italiennes pourrait être acceptable si l'autorité de concurrence de la Commission européenne devait jouer un rôle dans la gouvernance d'Atlante. 
Deuxièmement, une fois libérés de leurs prêts non productifs, les banques vont devoir entreprendre des recapitalisations préventives, notamment la recapitalisation interne des obligataires subordonnés et la compensation immédiate des investisseurs de détail. 
Ensuite, toutes les banques devront avoir un calendrier serré pour augmenter des capitaux privés, conformément aux instructions du superviseur unique, à des niveaux qui créent un tampon suffisant pour assurer leur viabilité. La question des banques qui ne respecteront pas ce calendrier devra être tranchée. 
Enfin et c'est le point plus important, de profondes réformes devront être entreprises pour faciliter une véritable évolution dans les modèles d'affaires des banques afin de rétablir leur rentabilité. 
Ces réformes devraient inclure des plans sociaux dédiés aux employés de banque (pour faciliter la consolidation), une refonte du droit de la solvabilité et des procédures judiciaires (pour remédier aux retards de restitution) et des changements profonds dans la gouvernance d'entreprise, en particulier dans le système bancaire coopératif. 
Les gouvernements européens sont incapables de concevoir un tel plan, en raison des compétences fragmentées et incomplètes du syndicat bancaire. 
C'est à l'Italie qu'il revient de briser le cercle vicieux de l'inaction et de prendre les mesures audacieuses nécessaires pour réparer les banques italiennes (et éviter une véritable crise), qui pourra également fournir un plan visant à remédier aux insuffisances du cadre européen de résolution. 
L'Italie doit montrer que l'on ne peut être à la fois pompier et bâtisseur. 

Illusoire indépendance de la BCE 
ATHENES – La garantie de l'indépendance des banques centrales est un élément crucial du credo que l'on attend des dirigeants politiques "sérieux" (on peut y ajouter l'appel aux privatisations, à la flexibilité du marché du travail, etc.). 
Mais les banques centrales doivent être indépendantes de quoi ? 
La réponse paraît évidente : indépendantes des Etats. 
En ce sens, la Banque centrale européenne (BCE) en est la quintessence : aucun Etat en particulier n'est derrière elle, pourtant c'est la moins indépendante de toutes les banques centrales du monde développé. 
La principale difficulté tient à la clause dite de "non-intervention" - l'interdiction d'aider les pays membre insolvables. 
Les banques commerciales étant la source essentielle de leur financement, la BCE doit refuser toute liquidité aux banques des pays membres insolvables. 
Elle n'a donc pas le droit d'intervenir à titre de prêteur de dernier recours. 
Le talon d'Achille de ce systéme est le manque de procédure établie en cas d'insolvabilité d'un pays membre de la zone euro. 
Ainsi lorsque la Grèce est devenue insolvable en 2010, les gouvernements français et allemand lui ont interdit de faire défaut sur les dettes détenues par les banques françaises et allemandes. 
Le premier plan de sauvetage de la Grèce a servi à rembourser ces banques, ce qui a aggravé encore l'insolvabilité de la Grèce. 
C'est à ce moment là que le manque d'indépendance de la BCE est apparu au grand jour. 
Depuis 2010 le gouvernement grec comptait sur une série de prêts qu'il ne pourrait jamais rembourser - ceci pour donner l'impression d'être solvable. 
Si la BCE était véritablement indépendante et suivait les règles qu'elle s'était fixées, elle aurait refusé à titre de collatéraux les dettes garanties par l'Etat grec - autrement dit les bons du Trésor et les plus de 50 milliards d'euros émis sous forme d'engagements remboursables à vue par les banques grecques pour rester à flot. 
Ce refus aurait évidemment conduit à la fermeture des banques grecques et à la sortie immédiate de la Grèce de la zone euro, car le gouvernement aurait été contraint d'émettre des liquidités. 
La seule alternative aurait été une restructuration significative pour mettre fin à l'insolvabilité de la Grèce. 
Malheureusement, ne voulant d'aucune de ces deux options, l'establishment politique européen a choisi une stratégie de faux-semblants : accroître l'insolvabilité de la Grèce, tout en prétendant y mettre fin grâce à de nouveaux prêts. 
L'acceptation constante par la BCE de cette stratégie exigée par les créanciers a réduit à rien sa prétendue indépendance. 
Pour éviter la fermeture des banques grecques et accepter leurs collatéraux garantis par l'Etat, la BCE est obligée d'exempter la Grèce de sa règle de non-insolvabilité. 
Et pour l'étrangler à coup sûr, l'Allemagne demande que cette exemption soit soumise à son approbation - ou en langage diplomatique que l'Eurogroupe (la réunion des ministres des Finances de la zone euro) confirme que "la consolidation budgétaire de la Grèce et son programme de réformes sont en bonne voie". 
Ce sont en réalité les politiciens qui disent à la BCE quand refuser des liquidités à tout un systéme bancaire. 
La BCE peut se prétendre indépendante à l'égard des pays insolvables de la périphérie de la zone euro, mais elle est entièrement à la merci des gouvernements des pays européens créanciers. 
Pour comprendre l'attitude de la BCE, il faut examiner le comportement des créanciers à l'égard du gouvernement grec élu en janvier 2015. 
En décembre 2014, il était clair que le gouvernement précédent tirait ses dernières cartouches et que Syriza, le parti de gauche, allait arriver au pouvoir. 
Le gouverneur de la banque centrale grecque, une succursale de la BCE, a alors "prédit" que les marchés allaient être confrontés à un manque de liquidités. Il sous-entendait par là qu'une victoire de Syriza rendrait le systéme bancaire peu sûr - une affirmation absurde, si elle n'avait pour but de déclencher une panique bancaire. 
Quand je suis devenu ministre des Finances en février 2015, après la victoire de Syriza, c'était en pleine panique bancaire, alors que la Bourse était en chute libre. 
La raison en était que l'Allemagne, très opposée à Syriza, était sur le point de revenir sur l'autorisation nécessaire à la BCE pour maintenir l'exemption accordée à la Grèce. Cette exemption lui permettait d'accepter comme collatéraux des titres de dette publique. 
Afin de stabiliser la situation, je suis allé à Londres pour transmettre aux financiers un message de modération en ce qui concerne les réformes et la restructuration de la dette. 
Le lendemain matin, la Bourse faisait un bond de 13%, les actions des banques une envolée de plus de 20%, et la panique bancaire s'est arrêtée. 
Ce jour-là, la BCE, sous la pression de l'Allemagne, est revenue sur une grande partie de son exemption. Les banques grecques n'ont alors plus eu accès direct à la BCE et ont dû s'adresser à la banque centrale de Grèce pour obtenir un financement plus coûteux (baptisé aide d'urgence en cas de crise de liquidité). 
Il n'est pas surprenant que la Bourse ait alors dégringolé et que la panique bancaire a repris de plus belle. 
Parallèlement, l'Allemagne et d'autres créanciers incitaient la Grèce à accepter un nouveau plan d'austérité comme prix à payer pour le renversement de la décision de la BCE. 
Cela n'a pas été la seule mesure de la BCE motivée par des raisons politiciennes. 
Sa décision de diminuer les achats de bons du Trésor par les banques grecques en leur demandant de refuser de refinancer la dette a été tout aussi agressive. 
La capacité de mon ministère à rembourser le FMI en a été affectée, alors que ce dernier exigeait une diminution drastique des retraites et la suppression des dernières mesures de protection accordées aux travailleurs grecs. 
Pendant cinq mois, alors que la BCE durcissait encore ses conditions, nous résistions aux appels à davantage d'austérité lancés par l'Allemagne et le FMI. 
Enfin, en juin 2015, dépourvues de toute liquidité, les banques grecques ont dû fermer. 
Cet épisode a été suivi par une ultime manœuvre visant à diviser le gouvernement et à contraindre le Premier ministre à capituler - ce qu'il a fait en acceptant un dernier prêt de 85 milliards dans cette stratégie de faux-semblants. 
Presque un an plus tard, les créanciers de la Grèce réclamaient encore plus d'austérité en échange de prêts supplémentaires. 
A ce moment là, le gouverneur de la banque centrale de Grèce (qui est à l'origine de la panique bancaire de décembre 2014) a accusé publiquement notre gouvernement d'être la cause jusqu'en juin 2015 d'un retrait de capitaux de 45 milliards sur les dépôts bancaires, de la fermeture des banques qui a suivi et des nouveaux prêts. 
Le bourreau accusait la victime, tandis que la BCE endossait ouvertement son rôle de gendarme pour ses maîtres : les créanciers. 
Dans le cadre actuel de la zone euro, la BCE ne peut être indépendante. 
Pire encore, prétendre qu'elle l'est revient à dissimuler des interventions qui ont des motivations politiques et sont totalement incompatibles avec les principes de la démocratie libérale. 

Le gardien de l’ordre mondial libéral 
MADRID – Survenue il y a dix ans ce mois-ci, la crise financière mondiale a révélé que la survie à long terme de l’ordre mondial occidental fondé sur des règles n’était pas une évidence absolue. 
Beaucoup présument que si les États-Unis perdaient leur place de puissance mondiale dominante de ce système, ce serait alors la Chine qui dirigerait la planète. 
Mais à quoi ressemblerait un ordre mondial sous conduite chinoise ? 
Plusieurs événements observés cet été fournissent des éléments de réponse. 
Au mois de juin, une filiale de la compagnie pétrolière espagnole Repsol a débuté le forage d’un puits offshore situé dans la zone économique exclusive vietnamienne de la mer de Chine méridionale. 
La Chine a immédiatement protesté, en annulant tout d’abord une réunion de sécurité conjointe entre elle est le Vietnam, puis en menaçant semble-t-il militairement les positions vietnamiennes des îles Spratleys. 
Dans l’incapacité de solliciter un soutien américain, le Vietnam a cédé devant les pressions chinoises, en ordonnant à Repsol de cesser ses forages d’exploration. 
Cet événement constitue une victoire pour la puissance brute – et une défaite pour les règles communes. 
Puis au mois de juillet, à la veille du sommet de G20 de Hambourg en Allemagne, les médias nous ont appris que le lauréat chinois du prix Nobel Liu Xiaobo – incarcéré par le gouvernement chinois pendant la majeure partie de la dernière décennie en raison de ses appels à la démocratie – avait été diagnostiqué d’un cancer du foie en phase terminale. 
Liu a demandé à pouvoir bénéficier d’un traitement à l’étranger, une dignité qui lui a été refusée par le gouvernement chinois. 
Il est décédé peu de temps après. 
Loin de condamner cette approche cruelle, la communauté internationale – et notamment l’Europe – n’a répondu que par le silence. 
Personne n’a mentionné publiquement le nom de Liu lors du rassemblement du G20. 
Après même le décès de Liu, les dirigeants occidentaux n’ont formulé que de timides messages de condoléances. 
Personne n’a voulu froisser le colosse chinois. 
Cette approche peut à première vue sembler judicieuse, notamment de la part d’une Europe qui reprend tout juste son souffle après plusieurs années de crise économique. 
La Chine est en effet le deuxième plus grand partenaire commercial de l’Union européenne, après les États-Unis, de même qu’elle est devenue une source majeure d’investissements directs, ayant investi plus de 35 milliards € en l’UE l’an dernier. 
Seulement voilà, cet apparent pragmatisme présente de sérieux désavantages. 
Peut-être plus que tout autre acteur mondial, l’Europe – et pas seulement l’UE mais l’Europe dans son ensemble – a tout intérêt à ce que perdure un ordre libéral fondé davantage sur la coopération que sur la compétition. L’ordre existant favorise en effet les points forts de l’Europe, tout en atténuant ses faiblesses. 
La coopération fondée sur des règles s’inscrit par ailleurs dans l’ADN de l’Europe – et particulièrement de l’UE. 
Elle constitue en effet la base du projet européen, qui relie des États distincts via des normes, des valeurs et des intérêts communs. 
Cette coopération a également permis une paix et une prospérité sans précédent au sein d’une région longtemps en proie aux conflits et à la compétition. 
Pour l’Europe, le soft power l’emporte de très loin sur la puissance dure. 
Ceci fonctionne bien dans un système actuel fondé sur des règles, au sein duquel l’UE – grâce à ses lois dûment appliquées, à ses compétences technologiques, à sa population instruite, et à sa riche influence culturelle – joue un rôle crucial dans le rassemblement d’acteurs divers. 
En revanche, dans un nouveau monde fait de transactions de circonstances, et de relations de puissance brute – monde que semblent préférer à la fois la Chine et le président américain Donald Trump – ces qualités sont peu vouées à favoriser l’Europe. 
Que peut faire l’Europe ? 
L’UE n’est pas en capacité de se démarquer comme le leader du monde libre, quoi qu’en disent le président de la Commission européenne Jean-Claude Juncker et le président du Conseil européen Donald Tusk. Les États-Unis constituent – et demeureront dans un avenir proche – la puissance indispensable à notre monde. 
Malheureusement, l’administration Trump semble peu intéressée par ce leadership, et encore moins compétente en la matière, préférant vanter cette approche de courte vue et largement indéterminée qu’est « l’Amérique d’abord ». 
Si cette situation devient permanente, il restera peu d’espoir pour un ordre international fondé sur des règles. 
En revanche, si l’administration Trump n’éteint pas totalement la flamme d’une politique des valeurs et d’une primauté du droit au cours des quatre (ou huit) prochaines années, alors tout ne sera pas perdu. 
En cette période d’incertitude, l’Europe doit tendre vers cette flamme. 
Et elle ne saurait y parvenir en se jetant tête baissée dans des croisades imprudentes et inutiles, mais plutôt en poursuivant sans trembler – et si possible plus courageusement – son chemin actuel, en choisissant ses combats tout en soupesant les risques par rapports aux avantages. Chaque fois qu’elle pourra promouvoir les droits humains ou les approches institutionnelles pour un coût raisonnable, l’Europe devra le faire. 
Lorsque ces efforts se révéleront improductifs et coûteux, l’Europe devra se montrer prudente, tout en continuant d’affirmer ses valeurs. 
C’est la triste vérité d’aujourd’hui : si l’Europe n’élève pas la voix, personne ne le fera. 
Un ordre mondial sous conduite chinoise et fondé sur les transactions produirait d’évidents gagnants et perdants – ces derniers beaucoup plus nombreux que les premiers. 
L’Europe doit faire ce qui est en son pouvoir pour empêcher une telle issue, en mettant en balance ambition et réalisme, courage et prudence. Le leadership constitue sans doute un pont trop loin pour l’Europe d’aujourd’hui. 
L’implication et la responsabilité sont en revanche à sa portée. 

Les blocages de l'Europe contre les investissements à long terme 
AMSTERDAM – L'un des grands défis de l'économie européenne est le manque de liquidités sur les marchés financiers. 
Depuis la crise financière mondiale de 2008, un grand nombre de nouvelles règles ont été mises en place. 
Afin de faciliter les investissements à long terme dont l'Europe a cruellement besoin, il serait sage de réévaluer l'environnement réglementaire plus vaste qui a émergé au cours des six dernières années. 
Comme les banques hésitent à faire de nouveaux prêts, des institutions comme les fonds de pension sont bien placées pour répondre à cette énorme demande de capitaux. 
En effet, l'épargne des salariés qui ne vont probablement pas partir à la retraite avant plusieurs décennies est particulièrement bien adaptée à des investissements à long terme. 
Le problème, dans de nombreux cas, est celui d'un ensemble de réglementations visant à assurer la stabilité des marchés financiers, et qui fait obstacle à la capacité des caisses de retraite et à d'autres organismes d'allouer cette épargne facilement et avec efficacité. 
Il ne faut pas sous-estimer l'importance d'une réglementation appropriée. 
Bien conçue et bien appliquée, elle assure la stabilité financière, maintient (et en cas de besoin restaure) la confiance sur les marchés et facilite les investissements à long terme, aidant ainsi les citoyens à répondre à leurs besoins financiers futurs. Mais si la réglementation n'est pas bien adaptée aux différents types d'acteurs du marché ni à la manière dont ces marchés fonctionnent réellement, elle peut tuer dans l'œuf les opportunités qui dans d'autres cas de figure auraient pu bénéficier aux investisseurs et à l'économie. 
Les nouvelles exigences de marge sur les produits dérivés, introduites afin de réduire le risque systémique, sont un exemple d'un goulet d'étranglement de cette sorte. 
Il serait judicieux de les appliquer à des banques ou à des fonds spéculatifs, mais les fonds de pension sont des institutions très solvables qui posent peu sinon aucun risque systémique pour les marchés financiers. 
Les obliger à mettre des actifs de côté à des fins de garantie ne fait qu'évaporer du capital qui pourrait être utilisé dans des investissements à long terme. 
De tels investissements comprennent une variété de produits, d'acteurs du marché et de juridictions. Par conséquent, les effets des réglementations peuvent être difficiles à déceler, un peu moins à quantifier. 
Tout d'abord, l'impact de cette réglementation peut être direct ou indirect. 
Les réglementations qui s'appliquent spécifiquement aux produits ou aux stratégies d'investissements à long terme peuvent être caractérisées comme ayant un impact direct. 
Les réglementations qui s'appliquent aux investisseurs ou à leurs homologues, aux produits compétitifs ou aux pièces complémentaires du marché, peuvent être définies comme ayant un effet indirect. 
Un cadre réglementaire bien conçu minimise les conséquences négatives pour les investissements à long terme, tout en maximisant les effets positifs. 
De nouvelles réglementations sont constamment introduites. 
Il est important d'analyser avec soin si une nouvelle réglementation est réellement nécessaire et si oui, de prévoir et de combler les lacunes réglementaires par des réglementations qui garantissent le bon flux d'épargne vers des projets nouveaux et existants. 
Par exemple, une normalisation des réglementations relatives aux obligations sécurisées, aux obligations vertes et aux investissements internationaux par des fiducies immobilières pourraient encourager les investissements à long terme. 
De manière plus indirecte, un progrès réglementaire général qui augmenterait la disponibilité des projets adaptés pour des investissements à long terme et des régimes d'insolvabilité locaux harmonisés pourraient également avoir un effet positif. 
Des exemples frappants de réglementations ayant un impact négatif direct comprennent des règles existantes sur la titrisation et les règlements proposés sur les frais de capitaux liés aux actifs. 
Les effets négatifs indirects de ces règlements sur les investissements à long terme sont par nature plus difficiles à discerner, mais ils peuvent être tout aussi nocifs que les effets directs, surtout s'ils laissent les investisseurs avec moins de fonds disponibles pour les investissements à long terme. 
Les exigences de marge pour les transactions de produits dérivés ont cet effet, de même que les réglementations qui augmentent les coûts bancaires. 
Ces types d'effets négatifs indirects n'ont pas été au centre des débats politiques sur la manière de stimuler les investissements à long terme. Ils méritent pourtant un examen attentif. 
Il est crucial d'identifier la portée et l'ampleur de leur impact sur l'allocation du capital. 
Si nous n'y parvenons pas, ils risquent de compenser l'impact positif des réformes sur d'amélioration des investissements. 
À l'heure où les législateurs et les organismes de régulations continuent de structurer le contexte des investissements, il est important non seulement de surveiller et d'évaluer l'impact de chaque nouvelle réglementation. Car il s'agit aussi de comprendre la manière dont les règles interagissent entre elles, ainsi qu'avec les nouvelles règles introduites. 
Des réglementations inutiles en raison de leur trop grande généralité doivent être évitées et leur préférer des réglementations spécifiquement adaptées aux différents acteurs du marché. 
En permettant aux investisseurs à long terme, comme les fonds de pension, de fournir à l'économie européenne les capitaux indispensables, peut fournir d'énormes avantages aux futurs retraités, ainsi qu'à l'économie en général. 

L’Europe synonyme du respect des règles 
Tandis qu’une lutte poignante pour la démocratie se poursuit en Ukraine, les Européens se demandent si les politiques de principe pourront jamais éclipser les politiques de pouvoir. 
Est-il naïf de croire que le monde se monte à quelque chose d’autre qu’une pensée du reste nul ? 
L’Europe peut-elle promouvoir le fair play dans les affaires internationales ou doit-elle accepter la nouvelle règle du jeu, la rivalité des grands pouvoirs, comme passage inévitable et se jeter dans la mêlée ? 
Bien des Européens se considèrent comme les champions du fair play international. Mais l’opinion que l’Europe a développée de sa propre intégrité n’est pas toujours partagée par tous. 
La Russie, par exemple, reste très sceptique quant aux intentions de l’Europe, notamment à propos récemment de l’Ukraine. 
Cela ne devrait pas nous surprendre. 
L’UE est passée de 6 à 25 membres et la Bulgarie, la Roumanie, la Croatie et la Turquie attendent leur tour à sa porte. 
La Russie veut savoir où l’Union s’arrêtera. 
Se prépare-t-elle à englober l’Ukraine, la Biélorussie et le Caucase ? 
La plupart des membres de l’UE considèrent ces questions comme ouvertes et sans solutions immédiates. 
Le Kremlin, cependant, semble considérer ce manque de précision comme un écran de fumée servant à masquer les intentions réelles de l’UE, même si le récent sommet UE-Russie a permis d’alléger l’atmosphère. 
En un sens, les critiques de l’UE n’ont pas tort : l’Union est peut-être à la recherche d’une redéfinition du monde à son image. 
De nos jours, quand l’UE signe des accords avec des pays qui ne sont pas membres de l’Union, elle y incorpore toutes sortes de prérequis inflexibles sur les Droits de l’homme, la non-prolifération nucléaire, le retour des immigrés et le terrorisme. 
Pour les pays signataires de tels accords, ces conditions peuvent ressembler à une forme subtile de politiques de pouvoir, l’Europe essayant ainsi d’imposer ses valeurs au reste du monde. 
En effet, pour l’UE, certaines de ces questions ne sont pas négociables parce qu’elles représentent les piliers du modèle européen que nous cherchons à partager avec le monde entier. 
Ces questions sont celles de la démocratie et de la primauté du droit, du respect des Droits de l’homme et de l’environnement, de la non-prolifération des armes de destruction massive et de la lutte contre le terrorisme. 
Les pays étrangers ne peuvent s’attendre à profiter des avantages économiques ou autres qu’offre l’Union à moins de répondre à ses exigences de standards politiques. 
Mais ces standards sont-ils réellement une imposition ? 
Il semble que les principes du fair play soient de plus en plus souvent adoptés à l’extérieur de l’Europe. 
Que l’on considère le cas de l’Afrique, où l’Union africaine assume une position de leader dans la résolution des conflits sur le continent et se montre toujours plus déterminée à intervenir pour prévenir les agressions et assurer le respect des minorités africaines. 
Même si les résultats sur le terrain en Afrique ne semblent encore que peu spectaculaires pour les outsiders, le changement des attitudes est réel. 
Plutôt que de jouer au « jeu de la superpuissance » en Afrique, l’Union européenne peut soutenir les propres efforts africains et lui permettre de profiter de son expérience. 
Les convictions européennes en matière de fair play reflètent son propre intérêt, du moins sous certains aspects, parce que l’équilibre des pouvoirs est en pleine mutation à l’échelle mondiale. 
Si l’on examine la situation chinoise et la situation indienne, la banque d’investissement Goldman Sachs prévoit que l’importance du dollar dans l’économie chinoise dépassera celle de l’Angleterre et de l’Allemagne dès 2007. 
L’Inde dépassera la France en 2020 et surpassera l’Allemagne en 2023.Les économies de l’Asie s’élancent de l’avant, de même en est-il de ses ambitions politiques. 
Les Asiatiques veulent assumer plus de responsabilités à l’échelle mondiale et il est de l’intérêt de l’Europe qu’ils y parviennent tant qu’ils respectent le fair play, eux aussi. 
Un certain sens du fair play est également important au sein de l’Union. 
Plus l’Union européenne grandit, plus elle a besoin de politiques cohérentes et coordonnées et plus il devient difficile de rassembler tous les membres autour d’une position commune. 
Appelons cela le « paradoxe de l’élargissement ». 
Les trois principaux États membres (Angleterre, France, Allemagne) ont tenté de répondre à ce paradoxe en se lançant dans une coopération trilatérale plus étroite. 
Bien sûr, il n’est pas mauvais que des groupes de membres avant-gardistes se forment comme le montre la récente initiative diplomatique sur le programme nucléaire iranien. 
En effet, on peut attendre de chaque État membre qu’il s’accroche à son droit de mettre en œuvre une politique étrangère indépendante dans un avenir proche. 
Cependant, pour s’assurer que l’ensemble européen ait plus de poids que la somme de ses parties et pour garantir l’équité entre tous les membres de l’Union, tous les États membres de l’UE doivent évoluer dans les paramètres des politiques de l’UE, tout comme ce fut le cas dans le cadre des événements d’Ukraine. 
Ce faisant, leurs efforts renforcent la légitimité et l’autorité des États membres tout autant que de l’Union. 
Dans un monde de justice, le revers de la médaille de la mise en place de politiques est le respect de ces politiques, un respect qui entraîne l’application, à travers les sanctions économiques et d’autres mesures autres que militaires. 
En dernier ressort, l’UE doit même être prête à défendre militairement les valeurs et principes de ses convictions qu’elle considère comme suffisamment importante pour les défendre. 
Si l’Europe n’est pas prête à prendre les armes quand il le faut, alors son appel au respect des règles sonnera comme simple déclaration de principe aux oreilles du reste du monde. 
Mais si le fair play doit être mondialisé, les initiatives européennes doivent s’intégrer dans un effort international plus large, rassemblant des partenaires partageant la même vision tels que les Etats-Unis et les institutions multilatérales. 
Une rivalité transatlantique qui ne sert qu’à diviser n’offre aucune base politique ni éthique pour une approche européenne éclairée. 
Au contraire, le fair play implique un soutien de l’Amérique. 

La chance de la migration vers l'Europe 
LONDRES – L'année passée, plus de 4 000 hommes, femmes et enfants ont perdu la vie en tentant de traverser la mer Méditerranée pour passer d'Afrique en Europe. 
Leur mort tragique n'a en rien ralenti la marée humaine plus nombreuse chaque semaine et les passeurs de la côte deviennent de plus en plus effrontés et cruels. 
Depuis le début de cette année seulement, des milliers de migrants ont été sauvés des eaux glaciales. 
Dans ce contexte (et dans celui de la peur semée par les attentats terroristes à Paris et Copenhague), l'Union européenne a prévu de fixer un nouvel agenda, tout particulièrement important, sur les migrations. 
Lorsque les commissaires européens se réunissent pour débattre sur la manière de procéder, ils doivent résister à la tentation de choisir des solutions à court terme de réaction instinctive et développer plutôt un plan véritablement créatif et global d'action au plan national et international. 
La dernière fois où l'Europe a fait face à tel un moment décisif sur la migration remonte à 2011, quand le Printemps arabe a déclenché un flot de nouveaux arrivants qui fuyaient la violence et le chaos en Afrique du Nord. Mais l'occasion de mesures courageuses (la création d'un Plan Marshall pour la Méditerranée en vue de canaliser des investissements dans l'intégration des immigrants), est passée sans que personne ne la saisisse. 
Au lieu de cela, l'UE a fait un peu de bricolage bureaucratique dans son système d'asile et s'est épuisée dans des débats sur de faux problèmes, comme les « abus sur les allocations » par les migrants. 
En 2014, le financement d'urgence de l'Union européenne pour les migrations et le droit d'asile s'élevait seulement à 25 millions d'euros (28 millions de dollars), un effort collectif pathétique, bien que complété par des fonds provenant d'États membres. 
L'automne dernier, l'audacieuse opération italienne de sauvetage en mer Mare Nostrum, qui a sauvé plusieurs milliers de vies, a été remplacée par une initiative bien moindre de l'UE, qui a lutté pour mener à bien sa mission. 
Pour aggraver encore le problème, il existe un déséquilibre dans l'engagement et la compassion au sein de l'Union européenne elle-même. 
La Suède et l'Allemagne ont accueilli la majorité des demandeurs d'asile de Syrie et d'ailleurs, alors que la plupart autres États membres en ont admis peu ou aucun. 
Le Royaume-Uni, par exemple, a offert seulement 90 places de réinstallation à des réfugiés syriens l'an dernier. 
(En revanche, la Turquie, le Liban et la Jordanie dépensent des milliards de dollars pour accueillir près de quatre millions de réfugiés.) 
La Grèce, l'Italie et Malte sont les premiers pays touchés par l'impact de l'accueil des nouveaux arrivants, avec tous les frais financiers, sociaux et politiques que cela implique. 
Ainsi la tragédie en cours dans la région de la Méditerranée impose une lourde contrainte à la solidarité de l'UE. 
Continuer à ne rien faire ne fera pas disparaître le problème. Cela ne bénéficiera pas non plus aux dirigeants européens lors de leurs prochaines élections nationales. 
« Sévir contre les trafiquants », la solution qui convient à de nombreux membres de l'Union européenne, demandera plusieurs années avant d'avoir un impact, compte tenu de l'instabilité de plusieurs gouvernements d'Afrique du Nord. 
En attendant, une plus grande déstabilisation du Moyen-Orient (une perspective très réelle), pourrait compromettre la sécurité de dizaines de millions de personnes qui, en vertu du droit international, auraient le droit légitime de demander asile. 
Il faut trouver une meilleure approche, plus active. 
La réponse immédiate nécessaire est gourmande en ressources mais opérationnellement viable : une robuste opération en mer de toute l'UE avec un mandat explicite de sauvetage. 
Quand les demandeurs d'asile atteignent les côtes européennes, l'UE doit prendre la responsabilité financière et administrative collective de les prendre en charge et de les accueillir, quel que soit leur lieu de débarquement. 
Et elle doit étendre davantage la portée de sa solidarité quand il s'agit de Syriens, en distribuant équitablement la responsabilité de les accueillir dans l'ensemble de tous les États membres. 
De même, afin d'alléger les bateaux des passeurs, l'UE doit s'engager à réinstaller beaucoup plus que les 30 000 réfugiés syriens qu'elle s'est engagée à accueillir jusqu'à présent. 
Un chiffre plus proche de 250 000 au moins semble juste, étant donné les millions de personnes réfugiées au Liban, en Turquie et en Jordanie. 
En outre, les ministres des Affaires étrangères doivent intensifier les pourparlers avec les pays africains afin de mettre en place de nouveaux moyens juridiques sûrs pour les personnes qui risquent de vouloir traverser la Méditerranée. Ces mesures pourraient par conséquent s'étendre à des visas humanitaires, de travail et de regroupement familial, dont les demandes devraient être traitées à l'étranger. 
L'UE doit envisager des objectifs à plus long terme, comme la création d'un marché commun méditerranéen afin de permettre aux économies nord-africaines de croître, pour finalement transformer la région en une destination pour migrants, plutôt qu'en zone de transit. 
Plus important encore, l'Europe doit se renforcer de l'intérieur. 
Le continent a désespérément besoin d'une approche radicalement différente de la diversité. 
Les pays de l'UE ont deux options : soit faire une vaine tentative de revenir aux modèles périmés de l'État mono-ethnique, soit accepter la diversité avec la prise de conscience que leurs cultures nationales non seulement vont survivre, mais encore prospérer. 
Agir en ce sens ne compromettra en aucune manière les valeurs européennes fondamentales. 
Mais cela nécessitera de s'engager à respecter tous ceux qui adoptent ces valeurs, quelle que soit leur race ou leur religion. Certains voient la Méditerranée comme le point faible de l'Europe. 

Considérer les migrations à la source 
WASHINGTON – Pour les ressortissants des pays pauvres, la migration est souvent une solution séduisante. 
Le voyage vers un nouveau pays de résidence est généralement dangereux, mais il laisse espérer des possibilités économiques beaucoup plus vastes : les revenus moyens par habitant (à parité de pouvoir d’achat) peuvent être jusqu’à cinquante fois plus élevés dans les économies avancées que dans les pays en développement. 
Et bien souvent, la sécurité physique des migrants s’en trouve aussi renforcée. 
En revanche, l’immigration demeure un sujet controversé dans les pays hôtes, où les pouvoirs publics s’efforcent de mettre en place des politiques qui permettent à leurs économies d’en tirer les bénéfices et d’en éviter les coûts excessifs. 
L’immigration est un sujet particulièrement saillant du débat politique en Europe et aux États-Unis. 
Même au Japon, dont les frontières ne sont guère ouvertes aux migrants, la nécessité de trouver une solution au vieillissement rapide de la population a dernièrement relancé le débat sur la question. 
Dans tous ces pays, les controverses tournent autour de trois positions principales. 
La première – qui n’est revendiquée que par une petite minorité et n’a pas de véritable soutien politique – voit l’immigration comme essentiellement avantageuse pour les pays avancés, puisque les nouveaux venus permettent d’alléger les difficultés démographiques et contribuent à alimenter l’économie en main-d’œuvre. 
La deuxième position est exactement à l’opposé : l’immigration doit être évitée par tous les moyens disponibles. 
Ceux qui défendent ce point de vue affirment souvent que les migrants tirent les salaires à la baisse, notamment dans le bas de la distribution des revenus, menaçant ainsi le niveau de vie des population locales. 
Ils considèrent également que les migrants affaiblissent la culture et les traditions du pays hôte – un argument dont les économistes sous-estiment trop souvent la puissance émotionnelle. 
La troisième position se situe quelque part entre ces deux extrêmes. 
Elle admet les bienfaits potentiels d’un certain niveau d’immigration, mais demande qu’on procède à des tests de compétences, pour que seuls soient acceptés dans le pays hôte les migrants qui viennent combler un déficit de main-d’œuvre. 
Ainsi l’immigration pourra-t-elle améliorer la qualité de l’offre de main-d’œuvre sur le marché du travail et améliorer la compétitivité des entreprises sans engendrer pour autant des pressions culturelles. 
Certes, ces perceptions sont très différentes de ce qu’on peut ressentir dans les pays d’origine des migrants, qui non seulement perdent une main-d’œuvre précieuse et qualifiée, mais aussi les ressources investies dans sa formation, par exemple dans le système éducatif. 
Si un pays peut bénéficier des transferts de fonds de ses expatriés, ce sont les migrants et eux seuls qui jouissent d’une manière générale des avantages que leur procure leur nouveau lieu de résidence. 
Dans tous les cas, lorsque les pays avancés n’acceptent qu’un petit nombre de migrants qualifiés, ils ne contribuent en rien à diminuer la pression qui pousse des gens, dont bien peu ont les qualifications nécessaire au pays de destination, à migrer. 
Cette pression est puissante, comme en témoigne la situation tragique en Méditerranée, où plus d’un millier de réfugiés ont péri sur les routes dangereuses qui mènent d’Afrique en Europe au cours des quatre premiers mois de l’année. 
Si on laisse persister cette pression, nombreux sont ceux qui parviendront, d’une façon ou d’une autre, à atteindre le monde développé. 
Et si les progressistes en ces matières ont raison lorsqu’ils affirment que les migrants contribueront à alléger le fardeau démographique des pays hôtes, les partisans de la prohibition n’ont pas tort de souligner que les nouveaux venus mettront sous tension leurs nouvelles collectivités locales, notamment en Europe. 
C’est pourquoi toute solution aux questions migratoires doit d’abord s’attacher à stimuler le développement dans les pays d’origine des migrants. 
Pour l’Europe, c’est sur l’Afrique, première source des flux migratoires qui la touchent, que doit se concentrer l’attention. 
Une croissance économique plus rapide en Afrique permettrait, avec le temps, de réduire considérablement la pression qui s’exerce sur l’Europe. 
Le développement de l’Afrique à long terme nécessiterait bien sûr la paix et une plus grande stabilité politique, mais d’ici là, certaines initiatives peuvent être prises par l’Europe pour stimuler sa croissance. 
Si l’Afrique regorge de ressources naturelles, elle manque du capital et du savoir-faire pour entretenir une accélération significative de sa croissance. 
Les finances publiques n’y parviendront pas. 
Par conséquent, comme on l’admet enfin, l’investissement doit provenir du secteur privé, tout comme les qualifications indispensables et l’accès à des marchés plus développés. 
Mais recourir à l’investissement privé nécessite que le secteur public prenne des mesures d’accompagnement, en association avec le secteur philanthropique, qui dispose aussi de moyens non négligeables d’intervention. 
Cela ne signifie pas que l’investissement public et la philanthropie doivent subventionner des projets intrinsèquement incompatibles avec le profit. 
Au contraire, car à long terme, tout le monde en pâtirait. 
L’objectif doit être d’identifier des projets qui, du fait de barrières institutionnelles ou autres, ne séduisent pas les investisseurs, alors même qu’ils sont économiquement profitables et, dans ces conditions, de travailler à lever les obstacles. 
En Afrique, le risque constitue l’une des premières barrières à l’investissement privé. 
Lorsque l’environnement d’investissement est considéré comme risqué, ce qui est le cas dans la plupart des pays en développement, les investisseurs exigent une prime de risque sur presque tous les projets, y compris ceux dont les perspectives de rentabilité sont bonnes. 
Dans un tel contexte, le risque propre à un projet donné est en effet très difficile à mesurer. 
Le secteur public peut apporter son aide en proposant des mesures de mutualisation des risques, en assumant une part de ceux-ci ou en se portant caution. 
Cette mutualisation, qu’accompagnerait une démarche de renforcement des institutions dans tous les secteurs (et pas seulement dans la santé et l’éducation), contribuerait largement à l’accélération de la croissance économique et au développement, en Afrique comme ailleurs. 
Les effets positifs d’une telle méthode seraient d’une grande portée – à commencer par la réduction de la pression migratoire. 
Ils seraient plus importants encore si les nouveaux investissements ciblaient les zones qui concentrent les personnes déplacées et les migrants en transit, comme le propose une nouvelle « commission sur le déplacement forcé ». 
Une croissance fondée sur l’investissement ne peut gommer la nécessité d’une résolution des conflits et d’une stabilisation politique, et ne sera pas durable tant que des progrès n’auront pas été réalisés en ce sens. 
Mais une impulsion économique peut faire renaître un espoir indispensable, et servir de point de départ à un cercle vertueux de paix et de prospérité. 

Un « plan Merkel » pour l’Europe 
LONDRES – Depuis l’apparition de la crise économique en Europe il y a plus de quatre ans, politiciens et commentateurs en appellent à une solution de grande envergure, évoquant souvent l’exemple du plan Marshall américain d’après-guerre, qui contribua à partir de 1948 à reconstruire les économies d’Europe occidentale, brisées et criblées de dettes. 
Jusqu’à présent, le moment politique ne semblait toutefois pas opportun. 
Or, il se pourrait bien que les choses soient sur le point de changer. 
La situation que connaît actuellement l’Europe présente un certain nombre de similitudes avec celle des années 1940. 
Croulant sous le poids de dettes publiques issues de leurs erreurs passées, les gouvernements de la zone euro ont conscience de ce dont ils ont besoin, mais ne savent pas comment procéder. 
La méfiance des uns et des autres se révèle trop importante pour permettre une véritable collaboration. 
Dans le même temps, la demande est faible dans la majeure partie de l’Union européenne, excluant ainsi la croissance économique nécessaire au remboursement des dettes et à la renaissance de l’espoir pour quelque 25 millions de chômeurs. 
Les suspicions de clocher constituent le principal obstacle à une solution majeure. 
Nulle part les contribuables ne souhaitent avoir l’impression de payer pour les excès des autres : la monnaie unique n’impose pas en effet de responsabilité partagée. 
Ainsi les pays créanciers, en premier lieu desquels l’Allemagne, ne fournissent-ils que le minimum d’efforts nécessaires pour maintenir l’euro en vie, tandis que les États débiteurs se plaignent avec impuissance de l’insistance allemande autour de l’austérité budgétaire. 
Ces deux camps ne s’entendent pas sur la nature des maux de l’Europe. Or, lorsque le diagnostic ne fait pas l’unanimité, il est difficile de convenir d’un traitement. 
Une convergence pourrait toutefois prochainement apparaître, liée aux évolutions de la politique grecque, espagnole et britannique, de même que fait son œuvre le simple écoulement du temps. 
Les Grecs semblent désireux d’élire le 25 janvier un gouvernement dominé par le parti d’extrême-gauche Syriza, qui pendant un temps préconisait la sortie de l’euro, mais qui s’est désormais engagé à négocier la restructuration de la dette grecque. 
Le parti espagnol le plus populaire dans la course aux élections législatives de la fin de l’année n’est autre que Podemos, créé tout juste en janvier 2014, dont les idées se rapprochent de celles de Syriza. 
Enfin, les élections britanniques du mois de mai pourraient bien chambouler la machine européenne, en axant le débat sur le calendrier d’un référendum britannique autour d’une éventuelle sortie de l’UE. 
Ces différents grondements politiques viennent inquiéter les pays créanciers, comme en témoigne la fréquence des avertissements de l’Allemagne selon lesquels tout nouveau gouvernement grec serait tenu d’adhérer aux accords existants. 
Ceci révèle clairement combien l’Allemagne craint que Syriza s’y refuse. 
Le jeu du marchandage a bel et bien commencé. 
Le simple écoulement du temps devrait par ailleurs contribuer à la tenue de ces négociations. 
La formule préconisée par l’Allemagne face à la crise de l’euro insiste sur la compression budgétaire ainsi que sur un certain nombre de réformes structurelles, afin de réduire les futures dépenses publiques relatives aux retraites et aux salaires, de rendre les marchés du travail plus flexibles et de booster la productivité, le tout en contrepartie de prêts d’urgence. 
Depuis le début de la crise, les principaux bénéficiaires de ces prêts – Grèce, Irlande, Espagne et Portugal – suivent en effet cette formule. 
Il est par conséquent devenu impossible, en termes politiques, d’affirmer que les pays débiteurs auraient purgé leur peine et conféré davantage de compétitivité à leur économie. 
La croissance économique rebondit fortement en Irlande, modérément en Espagne et au Portugal, et faiblement en Grèce. 
Ce qui les freine actuellement, ainsi que d’autres économies européennes, n’est autre que la faiblesse de la demande dans l’ensemble de la zone euro. 
C’est la raison pour laquelle la mise en œuvre d’une version moderne du plan Marshall est nécessaire. 
Sur le plan politique, il serait judicieux que la chancelière allemande Angela Merkel prenne l’initiative en proposant elle-même cette solution majeure, plutôt que de se retrouver contrainte à des concessions réticentes, par petits morceaux, de la part des nouveaux gouvernements de Grèce, d’Espagne ou d’ailleurs. 
Il serait encore plus judicieux que cette initiative soit partagée avec les dirigeants des autres grandes économies européennes, à savoir auprès d’un président français François Hollande qui, à la suite des attentats terroristes du début du mois, est sans doute particulièrement réceptif aux efforts destinés à promouvoir l’unité et la croissance économique, ainsi que du Premier ministre britannique David Cameron, qui saluerait certainement une telle perspective de réforme européenne. 
Un plan Marshall moderne consisterait en trois composantes clés. 
Tout d’abord, il s’agirait de restructurer la dette souveraine dans la zone euro, afin d’atténuer les souffrances de la Grèce et de l’Espagne. 
Deuxièmement, un programme d’investissement public collectivement financé pourrait s’axer sur l’énergie et les autres infrastructures. 
Enfin, il s’agirait d’établir un calendrier pour l’achèvement des réformes de libéralisation du marché unique, notamment s’agissant des industries de service et de l’économie numérique. 
C’est en Allemagne que la restructuration de la dette susciterait le plus la polémique. 
Il convient cependant de rappeler aux Allemands que le plan Marshall pour l’Europe occidentale, ainsi qu’un certain nombre d’autres dynamisations majeures de la reprise économique d’après-guerre en Allemagne, ont bel et bien découlé d’une restructuration de la dette. 
L’accord signé à Londres en 1953 annula en effet 50 % de la dette publique allemande, restructurant l’autre moitié en accordant au pays un délai de remboursement beaucoup plus étendu. 
Bien que la perspective d’une annulation des dettes de la zone euro apparaisse politiquement difficile à entrevoir, il serait possible d’en refinancer une importante proportion au moyen d’eurobonds à échéance plus étendue, auxquels pourraient souscrire tous les États de la zone euro. 
La condition indispensable réside dans l’administration d’un tel remède pour tous les membres de la zone euro, par opposition à l’isolement d’un État dans son individualité (la Grèce). 
En intégrant ces autres composantes que constituent l’investissement public et l’achèvement du marché unique, le plan Merkel (ou plutôt le plan Merkel-Hollande-Cameron) pourrait permettre de relancer la croissance économique tout en ouvrant aux États davantage d’échanges commerciaux ainsi qu’une meilleure compétitivité. 
Ceci répondrait à l’une des principales critiques formulées par les Britanniques à l’encontre de l’UE, à savoir l’échec de l’Union dans l’achèvement du marché unique, projet en partie initié par Margaret Thatcher dans les années 1980. 
Bien entendu, la mise en œuvre d’un plan Marshall moderne se heurterait à un mur de scepticisme et d’opposition de la part des groupes d’intérêts nationaux. 
Pour autant, à condition d’œuvrer ensemble, les dirigeants européens seraient en mesure de remporter cette bataille. 
Et s’ils ne s’essayent pas à cette démarche, les Européens de demain pourraient bien ne jamais pardonner les dirigeants d’aujourd’hui. 






L’Europe a besoin d’un plan B 
NEW YORK – L’Europe a été créée via un mécanisme que Karl Popper a appelé le « piecemeal social engineering » (ingénierie sociale par étapes). 
Un groupe de dirigeants, partageant une vision de long terme de création d’Etats-Unis d’Europe, a reconnu que la seule manière d’y parvenir était d’avancer graduellement : établir des objectifs limités pour pouvoir mobiliser la volonté politique nécessaire à leur réalisation et conclure des traités imposant aux états de renoncer seulement à la partie de souveraineté qui leur était supportable politiquement. 
C’est ainsi que la Communauté du Charbon et de l’Acier d’après guerre a été transformée en UE – une étape à la fois, en étant conscient que chaque étape était incomplète et aurait besoin d’autres améliorations au moment opportun. 
Les architectes de l’UE ont généré la volonté politique indispensable en invoquant le souvenir de la Seconde Guerre Mondiale, la menace posée par l’Union Soviétique et les bénéfices économiques liés à une plus grande intégration. 
Par la suite, le processus s’est autoalimenté et a été fortement stimulé par la perspective de réunification de l’Allemagne à la chute de l’Union Soviétique. 
L’Allemagne savait qu’elle ne pouvait être réunifiée sans une unification européenne plus large, et était prête à en payer le prix. 
Les Allemands ont aidé à réconcilier les intérêts nationaux contradictoires en mettant un peu plus sur la table lors du Traité de Maastricht, qui a marqué l’apogée du processus d’intégration européenne avec l’introduction de l’euro. 
Pourtant, l’euro était une monnaie incomplète : elle disposait d’une banque centrale, mais pas d’un ministère des finances central. 
Ses architectes étaient entièrement conscients de cette faille, mais pensaient que la volonté politique pour passer à l’étape suivante pourrait être mobilisée lorsque le besoin s’en ferait sentir. 
Ce n’est pas comme ça que ça s’est passé, parce que l’euro avait d’autres faiblesses dont ses architectes n’avaient pas conscience. 
Ils ont travaillé sur base de l’idée fausse que les marchés financiers sont capables de corriger leurs propres excès ; ils ont donc prévu des règles qui contrôlaient uniquement les excès du secteur public. 
Et, de toute façon, ils ont trop fait confiance à la possibilité d’auto-contrôle des états souverains. 
Or, les excès se situaient principalement dans le secteur privé, car la convergence des taux d’intérêt a généré une divergence économique : des taux d’intérêts plus bas dans les pays les plus faibles ont favorisé la formation de bulles immobilières, alors que le pays le plus fort, l’Allemagne, devait se serrer la ceinture afin de faire face aux coûts de la réunification. 
Dans l’entretemps, le secteur financier s’est entièrement compromis par la propagation d’instruments financiers peu sûrs. 
Une fois la réunification allemande achevée, l’élan principal du processus d’intégration a disparu, et la crise financière a déclenché un processus de désintégration. 
Le moment décisif fut la chute de Lehman Brothers, à la suite de laquelle les gouvernements ont dû faire en sorte qu’aucune autre institution financière d’importance systémique ne puisse faire faillite. 
La Chancelière allemande Angela Merkel a refusé une garantie commune pour l’UE ; chaque pays devait veiller à ses propres institutions. 
Cela s’est révélé être la cause principale de la crise de l’euro actuelle. 
La crise financière a forcé les états souverains à substituer leur propre crédit au crédit qui s’était effondré. En Europe, chaque pays a dû le faire de son côté, remettant en question la solvabilité des obligations d’état européennes. 
Les primes de risque ont augmenté et la zone euro s’est retrouvée divisée entre pays créanciers et pays débiteurs. 
Le rôle de l’Allemagne a opéré un retournement à 180 degrés : de la principale force d’intégration à la principale force d’opposition à une « union de transferts ». 
Ceci a créé une Europe à deux vitesses, les pays débiteurs croulant sous le poids de leurs dettes et les pays en surplus prenant de l’avance. 
En tant que principal créancier, l’Allemagne pouvait dicter les termes de l’assistance, qui ont été punitifs et ont poussé les pays débiteurs vers l’insolvabilité. 
Entretemps, l’Allemagne a bénéficié de la crise de l’euro, qui a déprécié le taux de change et stimulé encore davantage sa compétitivité. 
Alors que l’intégration s’est transformée désintégration, le rôle de l’establishment politique européen s’est aussi renversé : du soutien à une plus grande unification vers la défense du status quo. 
En conséquence, toute personne considérant que le status quo n’était pas désirable, acceptable ou soutenable a dû prendre une position anti-européenne. 
Et, puisque les pays fortement endettés ont été forcés vers l’insolvabilité, les partis nationalistes – par exemple True Finns (les « Vrais Finlandais ») en Finlande – se sont renforcés, tout comme leurs contreparties plus établies ailleurs en Europe. 
Malgré tout, l’establishment politique européen continue à affirmer qu’il n’y a pas d’autre alternative au status quo. 
Les autorités financières ont recours à des mesures de plus en plus désespérées pour gagner du temps. 
Mais, en réalité, le temps joue en leur défaveur : une Europe à deux vitesses éloigne de plus en plus les pays membres. 
La Grèce se dirige vers un défaut désordonné et/ou une dévaluation avec des conséquences incalculables. 
Si l’on veut arrêter et renverser ce processus en apparence inexorable, la Grèce ainsi que la zone euro doivent adopter un plan B. Si un défaut grec est probablement inéluctable, il est possible d’éviter qu’il se fasse de manière désordonnée. 
Et, puisqu’une certaine contagion ne pourra être évitée – quoi qu’il arrive en Grèce sera répercuté au Portugal, et la situation financière de l’Irlande pourrait également devenir insoutenable – le reste de la zone euro doit être protégée. 
Cela implique de renforcer la zone euro, probablement au moyen d’un usage plus large des Eurobonds et d’une forme d’assurance dépôts au niveau de la zone euro. 
L’UE elle-même aura besoin d’un plan B pour générer la volonté politique nécessaire. 
L’élite européenne doit retourner aux principes qui ont guidé la création de l’Union, reconnaissant que notre compréhension de la réalité est naturellement imparfaite, les perceptions inévitablement biaisées et les institutions forcément défectueuses. 
Une société ouverte ne considère pas les arrangements en place comme sacrosaints ; elle cherche des alternatives lorsque ces arrangements ne fonctionnent plus. 
Il devrait être possible de mobiliser une majorité pro-européenne silencieuse derrière l’idée que, lorsque le status quo devient insoutenable, nous devrions pouvoir chercher une solution européenne au lieu de solutions nationales. 
Les « vrais Européens » devraient être plus nombreux que les vrais Finlandais et autres anti-Européens en Allemagne et ailleurs. 

La Dernière chance de l’Europe 
BERLIN – L’histoire de l’Europe a pour l’essentiel été marquée par des conflits. 
L’historien américain Robert Kagan écrivait en 2003 que « les Américains viennent de Mars et les Européens de Vénus », mais l’Europe, pendant des siècles, fut non pas la patrie de la déesse romaine de l’Amour, mais bien du dieu de la Guerre. 
Ce n’est qu’après la Seconde Guerre mondiale que Vénus élut domicile en Europe, tandis qu’émergeaient nombre d’institutions d’une gouvernance globale, dont les Nations unies, la Banque mondiale et le système monétaire de Bretton Woods. 
Durant la guerre froide, les pays européens abandonnèrent pratiquement leur souveraineté aux deux nouvelles superpuissances, les États-Unis et l’Union soviétique. 
Plus tard, le contrôle partagé des deux rivaux se relâcha, et le vieux système des États européens fut remplacé par l’Union européenne, avec sa promesse de paix éternelle entre les États membres et, plus largement, entre l’Europe et le monde. 
L’effondrement du communisme en Europe, suivi par celui de l’Union soviétique en 1991, fut triomphalement qualifié, en Europe et aux États-Unis, de « fin de l’histoire » – une victoire mondiale de la démocratie libérale et de l’économie de marché capitaliste. 
À peine trois décennies plus tard, en cette annus horribilis 2016, toutes ces promesses semblent bien naïves. 
Au lieu d’une paix durable et d’une « union toujours plus étroite », les Européens font l’expérience presque quotidienne du désordre et de la violence. 
Ce sont la décision prise par le Royaume-Uni de quitter l’UE, la série d’attentats terroristes à Paris, à Nice, en Normandie et ailleurs, les nouvelles agressions commises par la Russie, mais aussi le coup d’État avorté et sanglant en Turquie, suivi par la répression du président Recep Tayyip Erdoǧan contre la société civile turque, qui soulève des inquiétudes sur la crédibilité de la Turquie comme partenaire de l’Occident. 
En outre, la crise des réfugiés, avec ses demandeurs d’asile affluant en Europe depuis le Moyen-Orient et l’Afrique du Nord, n’est pas encore résolue. 
Les répercussions des guerres civiles et les effets secondaires des dictatures militaires au voisinage de l’Europe menacent toujours le continent, et les États-Unis semblent se lasser du rôle de garant de l’ordre et de la sécurité dans le monde. 
Tous ces éléments conduisent de nombreux Européens à penser que les années de paix s’achèvent. 
On pourrait croire que cette accumulation de problèmes inciterait les Européens à renforcer leur Union, afin de prendre en main la situation et de limiter les risques, de plus en plus élevés. 
Mais de nombreux Européens préfèrent suivre les bannières populistes, qui les ramènent vers le nationalisme et l’isolationnisme du XIXe siècle et des débuts du XXe siècle. 
Cela n’augure rien de bon pour l’Europe. 
Au XXIe siècle, se détourner de la coopération et de l’intégration revient à se cacher la tête dans le sable en attendant que passe le danger. 
Et pendant ce temps, la résurgence de la xénophobie et du racisme caractérisé rétrécit le tissu social dont l’Europe aura besoin pour prévenir les menaces à la paix et à l’ordre. 
Comment en sommes-nous arrivés là ? 
Si l’on regarde vingt-six ans en arrière, force est d’admettre que la désintégration de l’Union soviétique – et avec elle la fin de la guerre froide – ne marqua pas la fin de l’histoire, mais le début du dénouement de l’ordre occidental libéral. 
En perdant son ennemi existentiel, l’Occident perdait son faire-valoir, celui qui lui permettait d’affirmer sa supériorité morale. 
Les années 1989-1991 initièrent la transition historique entre le monde bipolaire né au lendemain de la Seconde Guerre mondiale et le monde globalisé d’aujourd’hui, qui nous est devenu familier, mais que nous ne parvenons pas complètement à comprendre. 
Une chose est claire : la puissance économique et politique se déplace des rives de l’Atlantique vers celles du Pacifique, et s’éloigne de l’Europe. 
Ce mouvement laisse de nombreuses questions en suspens : quelle puissance (ou quelles puissances) dessinera (ou dessineront) l’ordre futur du monde ? 
La transition sera-t-elle pacifique et l’Occident en sortira-t-il indemne ? 
Quel type d’institutions nécessaires à la gouvernance mondiale en naîtront-elles ? 
Et qu’adviendra-t-il de la vieille Europe – et du lien transatlantique – dans une future « ère du Pacifique » ? 
Ce pourrait être la dernière chance de l’Europe pour mener à bien son projet d’unification. 
L’occasion historique ouverte lors de la période de l’internationalisme libéral occidental se referme rapidement. 
Si l’Europe laisse passer sa chance, il n’est pas exagéré de dire qu’elle court au désastre. 
La classe politique européenne propose aux électeurs de choisir entre modestie pragmatique et rodomontades nationalistes. 
Mais l’Europe doit aujourd’hui trouver une autre voie, celle d’une direction politique qui fasse preuve, sur le long terme, de créativité dans sa pensée et d’audace dans ses actes. 
Elle s’apprêterait, sinon, à un réveil difficile. 

La nécessité des migrations 
BERLIN – Quoi de plus réconfortant pour un migrantque de fouler les terres d’Allemagne, où les fans de football brandissent des bannières en faveur de l’accueil des réfugiés issus d’un Moyen-Orient ravagé par les guerres. 
L’Allemagne est aujourd’hui devenue la nouvelle Terre promise des opprimés et des malheureux, survivants des conflits et du pillage. 
Habituellement peu connus pour leur propension à la charité, les principaux tabloïdes allemands démontrent eux-mêmes une volonté d’assistance. 
À l’heure où les dirigeants politiques du Royaume-Uni et d’autres pays n’expriment que des inquiétudes, en expliquant en quoi un afflux même minime de Syriens, Libyens, Irakiens ou Érythréens soulève un risque funeste pour le tissu social de leurs sociétés respectives, « Mama Merkel » a promis que l’Allemagne ne refuserait aucun réfugié légitime. 
Il est prévu qu’environ 800 000 réfugiés entrent en Allemagne cette année, tandis que le Premier ministre David Cameron s’agitent face à moins de 30 000 demandes d’asile, mettant solennellement en garde sur la migration de véritables « essaim d’individus » à travers la mer du Nord. 
Il convient également de souligner qu’à l’inverse d’Angela Merkel, David Cameron a sa part de responsabilité dans le déclenchement de l’une des guerres actuelles (en Libye), qui a rendu invivable l’existence de plusieurs millions de personnes. 
Ainsi, rien de surprenant à ce que Merkel demande à d’autres pays européens d’accueillir davantage de réfugiés dans le cadre d’un système de quotas obligatoires. 
En réalité, malgré le discours anxieux de ses dirigeants politiques, le Royaume-Uni est une société plus diverse sur le plan ethnique, et à certains égards plus ouverte, que l’Allemagne. 
Londres est une ville incomparablement plus cosmopolite que Berlin ou Francfort. De même, la Grande-Bretagne a dans l’ensemble considérablement bénéficié de l’immigration. 
Le National Health Service a ainsi averti qu’une diminution de l’accueil d’immigrés se révélerait catastrophique, laissant les hôpitaux britanniques en grave situation de sous-effectif. 
L’actuel état d’esprit allemand est sans aucun doute exceptionnel. 
Le thème de l’accueil de réfugiés, ou d’immigrants quels qu’ils soient, n’a jamais été très vendeur sur le plan politique. 
À la fin des années 1930, lorsque les juifs d’Allemagne et d’Autriche font face à une menace mortelle, rares sont les pays, y compris la prospère Amérique, prêts à accueillir plus qu’une simple poignée de réfugiés. 
En 1939, la Grande-Bretagne accepte 10 000 enfants juifs, à la toute dernière minute, mais seulement à condition qu’ils bénéficient de connaissances locales, et qu’ils laissent leurs parents derrière eux. 
Affirmer que l’actuelle attitude généreuse de l’Allemagne s’expliquerait principalement par les meurtriers agissements des Allemands au cours du passé constitue une approche réductrice. 
Les Japonais supportent eux aussi le lourd fardeau de crimes perpétrés au cours de l’histoire ; or, leur attitude à l’égard d’étrangers en détresse se révèle beaucoup moins accueillante. 
Certes, bien que peu d’Allemands aient un souvenir personnel du Troisième Reich, beaucoup d’entre eux ressentent encore aujourd’hui le besoin de prouver qu’ils ont tiré les leçons de l’histoire de leur pays. 
Quoi qu’il en soit, l’attention consacrée par les politiciens et les médias à l’actuelle crise des réfugiés s’axe presque exclusivement d’une manière qui dissimule des problématiques d’immigration bien plus larges. 
Les images de malheureuses familles de réfugiés abandonnés à la dérive des mers, à la merci de criminels et trafiquants vautours, peuvent facilement inspirer un sentiment de pitié et de compassion (et pas seulement en Allemagne). Pour autant, la plupart des individus qui traversent les frontières européennes afin de trouver un emploi et de bâtir une nouvelle vie ne sont pas à proprement parler des réfugiés. 
En qualifiant de « clairement regrettable » le fait que le nombre d’individus gagnant la Grande-Bretagne ait été supérieur d’environ 300 000 au nombre de personnes ayant quitté le pays en 2014, les dirigeants britanniques ne font pas principalement référence aux demandeurs d’asile. 
La plupart de ces nouveaux arrivants sont en effet originaires d’autres États de l’Union européenne, notamment la Pologne, la Roumanie et la Bulgarie. 
Certains arrivent en tant qu’étudiants, certains autres pour trouver du travail. 
Ces personnes n’émigrent pas pour leur survie, mais pour améliorer leur existence. 
Les demandeurs d’asile étant faussement associés aux migrants économiques, ils se trouvent discrédités, et cela même si les prétextes avancés pour faire leur entrée s’avèrent douteux. 
On considère aujourd’hui très largement que les migrants économiques, issus de l’intérieur ou de l’extérieur de l’UE, consisteraient principalement en populations pauvres et désireuses de vivre sur l’argent de contribuables relativement riches. 
Or, la plupart des migrants économiques ne sont pas des pique-assiette. Ils souhaitent bel et bien travailler. 
Les avantages que peuvent en tirer les pays d’accueil sont facile à entrevoir : les migrants économiques travaillent bien souvent plus dur, pour un salaire inférieur à celui des locaux. 
Bien entendu, tout le monde n’y trouve pas intérêt : le fait de souligner les atouts que représente une main-d’œuvre bon marché ne convainc certainement pas les citoyens dont le salaire risque de s’en trouver amputé. 
En tout état de cause, il est plus facile d’appeler à une compassion pour les réfugiés qu’à l’acceptation des migrants économiques. Et cela même en Allemagne. 
En l’an 2000, le chancelier allemand Gerhard Schröder avait souhaité émettre des visas de travail en faveur d’environ 20 000 étrangers experts en hautes technologies, pour la plupart originaires d’Inde. 
L’Allemagne avait cruellement besoin de ces experts, mais Schröder se heurta à une vive opposition, qui vit un dirigeant politique brandir le slogan « Kinder statt Inder » (des enfants plutôt que des Indiens). 
Seulement voilà, à l’instar des populations de nombreux autres pays riches, les Allemands n’enfantent pas suffisamment. 
Ces pays ont besoin d’immigrants à l’énergie jeune et aux compétences nécessaires pour occuper des emplois que les locaux, pour différentes raisons, ne peuvent pas ou ne veulent pas exercer. 
Il ne s’agit pas d’affirmer que toutes les frontières devraient s’ouvrir à toutes les populations. 
Les propositions de quotas de réfugiés qu’expriment Merkel doivent s’appliquer aux migrants économiques eux aussi. 
Jusqu’à présent, l’UE n’a pas su élaborer de politique cohérente autour des migrations. 
Les citoyens de l’UE sont en mesure de circuler librement au sein de l’Union (possibilité à laquelle la Grande-Bretagne aimerait là encore mettre un terme, bien que ses chances de réussite soient minimes). Or, les migrations économiques en provenance d’États extérieurs à l’UE, à condition qu’elles s’opèrent dans un cadre rigoureusement géré, sont à la fois légitimes et indispensables. 
Et cela non pas au motif que les migrants mériteraient la compassion des Européens, mais parce que l’Europe a tout simplement besoin d’eux. 
La tâche ne sera pas facile. 
La plupart des citoyens semblent être bien davantage influencés par les émotions – lesquelles, selon les circonstances, peuvent aussi bien aboutir à une chaleureuse compassion qu’à des exterminations de masse – que par le calcul réfléchi d’intérêts propres et rationnels. 

L'Europe a besoin de son propre Conseil de sécurité 
L'Union européenne semble déterminée à faire l'autruche, enfouissant sa tête sous des montagnes de déclarations de politique étrangère. 
Mais tandis que la majorité des gouvernements européens souscrivent en paroles à l'idée de créer une politique étrangère et de sécurité commune, ils négligent de s'attaquer à une pierre d'achoppement maîtresse : le pouvoir (et la capacité à projeter ce pouvoir) est réparti de manière inégale entre les états membres. 
Loin de reconnaître cette réalité, les membres de l'UE (les anciens et les nouveaux, les gros et les petits) insistent pour avoir leur mot à dire à parts égales dans les décisions de politique étrangère. 
La règle d'unanimité de l'UE demeure la méthode préférée de prise de décision dans ce domaine, bien que certaines exceptions limitées soient évoquées. 
Il est vrai qu'il est important de parvenir à un consensus, ce dernier apportant crédibilité et légitimité. 
Mais en réalité, certains membres de l'UE sont " plus égaux " que d'autres et les membres les plus puissants de l'Union protestent invariablement contre toute contrainte externe. 
Il en va de même pour les autres organisations internationales. 
En effet, une des causes de l'affaiblissement de l'intérêt de l'administration Bush envers l'OTAN vient probablement des interventions des petits pays dans les décisions militaires (comme le choix des cibles à bombarder) lors de la guerre du Kosovo. 
La volonté de connaître les états membres qui possèdent le pouvoir en Europe a débouché sur la création d'un " triumvirat " en matière de politique étrangère, composé de la France, de l'Allemagne et du Royaume-Uni, qui fera invariablement l'objet des discussions des dirigeants de ces trois pays lorsqu'ils se réuniront cette semaine. 
En termes de population, de PNB, de portée commerciale et diplomatique, de culture et de poids militaire, ces pays forment indiscutablement le coeur de l'Europe. 
Par moments, ce triumvirat agit pour renforcer l'influence extérieure de l'UE, comme lorsque les ministres des Affaires étrangères anglais, français et allemands se sont rendus en Iran à l'automne dernier pour élaborer un accord autorisant l'inspection internationale des installations nucléaires de l'Iran. 
Dans d'autres occasions, toutefois, ces trois pays ont donné l'impression de vouloir se présenter essentiellement comme un club fermé, ce qui a suscité un certain ressentiment chez leurs partenaires européens. 
L'UE doit donc trouver un mécanisme qui reconnaisse le poids international de ces trois pays sans pour autant s'aliéner le reste de l'Union. 
Si les Européens souhaitent participer aux décision mondiales majeures (comme en témoigne la stratégie de sécurité européenne tracée il n'y a pas si longtemps par Javier Solana), ils doivent trouver le juste milieu entre la règle d'unanimité et le pouvoir réel des états membres. 
C'est seulement ainsi que l'Union pourra élaborer une politique étrangère et de sécurité plus crédible et devenir un partenaire sérieux pour les Etats-Unis, ses voisins et le reste du monde. 
En termes pratiques, il s'agit de constituer un " Conseil européen de sécurité " qui agirait en tant que comité directeur entre le Conseil européen (qui se composera de 25 membres peu maniables après l'expansion prévue en mai prochain) et le futur ministre européen des Affaires étrangères prévu par l'avant-projet de constitution. 
Le CES pourrait prendre modèle sur le Conseil de sécurité de l'ONU qui autorise les actions concertées ou communes lorsque ses membres tombent d'accord. 
Dans le cas contraire, les états gardent leur liberté d'action individuelle. 
Pour que cet organisme soit viable, des critères réalistes doivent présider à sa conception. 
Premièrement, il doit être de taille modeste, avec dix sièges maximum. 
Un simple coup d'oeil à une salle de réunion ordinaire de l'UE suffit à montrer qu'un conseil composé de plus de 25 membres ressemble davantage à un talk show qu'à un organisme décisionnaire. 
Deuxièmement, les trois principaux états membres de l'UE (la France, l'Allemagne et le Royaume-Uni) doivent bénéficier de sièges permanents. 
Ils recevraient ainsi le statut qu'ils s'efforcent d'obtenir, dans une structure plus vaste, et sans agir comme un directoire autoproclamé. 
La représentation des autres états membres de l'UE au sein du CES doit refléter leur population, leur économie et leur poids militaire, ce qui devrait offrir un rôle et un rang appropriés à des pays comme l'Italie, l'Espagne et la Pologne. 
Ces pays, ainsi que d'autres membres de l'UE, pourraient occuper des sièges non permanents à tour de rôle. 
D'autres membres du CES pourraient accroître leur participation en formant des groupes basés sur la proximité géographique ou des critères politiques (les membres de l'UE n'appartenant pas à l'OTAN pourraient partager un siège). 
Dans un contexte régional différent, par exemple, l'Argentine et le Brésil ont récemment accepté de coordonner le mandat du Brésil comme membre non permanent du Conseil de sécurité de l'ONU en 2004-2005. 
Enfin, la Commission européenne devrait recevoir un siège. 
Un Conseil européen de sécurité agirait comme organisme consultatif permanent auprès du futur ministre européen des Affaires étrangères, contribuant ainsi à parvenir à un consensus dans et hors de l'Union. 
Il serait prêt à réagir rapidement lors de situations de crise, exécutant des décisions qui représenterait le point de vue européen commun. 
Le ministre des Affaires étrangères et le Conseil européen de sécurité devraient être habilités à utiliser dans leur pleine mesure tous les moyens de pression européens disponibles. 
Ce projet a été élaboré pour répondre au besoin d'instruments politiques qui reflèteraient les réalités actuelles du pouvoir. 
Les états membres de l'UE, même les plus puissants, ne peuvent pas résoudre individuellement des problèmes mondiaux tels que la lutte contre le terrorisme, la reconstruction politique du Moyen-Orient, la lutte contre la pauvreté et la protection de l'environnement, excepté s'ils conviennent de principes fondamentaux pour une action commune. 
Ces principes doivent ensuite être mis en oeuvre de manière efficace. 
Ce serait faire preuve d'un optimisme excessif que de prétendre que les institutions actuelles de l'UE peuvent appliquer ces principes, car ces institutions ne représentent pas les réalités actuelles du pouvoir. 
Si les Européens continuent à bâtir des institutions qui cherchent à satisfaire tous les états membres de l'UE, ils seront voués, tant individuellement que collectivement, à jouer un rôle mineur sur la scène mondiale. 

Cuba: l'Europe doit parler d'une seule voix 
PRAGUE -- Il y a cinq ans, l’Union européenne était sur le point de répondre à l'une des aspirations des "révolutions de velours" qui ont balayé l'Europe centrale et l'Europe de l'Est en élargissant de 15 à 25 le nombre de ses membres avec l'entrée de plusieurs pays post-communistes. 
Néanmoins, si le mur de Berlin et le rideau de fer appartiennent désormais aux poubelles de l'Histoire, certains vestige de l'ère soviétique demeurent fermement en place. 
Certaines parties du monde se sont transformées en mieux, tandis que pour d'autres laissées à elles-mêmes, le temps semble s'être figé. 
C'est le cas de Cuba, malgré la décision de Fidel Castro de se retirer et de donner les rênes du pouvoir à son frère Raoul. 
Il y a cinq ans, le 18 mars, le gouvernement de Castro réprimait le Projet Varela, ainsi que d'autres initiatives issues de la société civile, plutôt que prendre le risque de voir une étincelle de réforme démocratique se répandre à Cuba, à l'image de ce qui s'est passé dans l'ex-bloc soviétique. 
Les 75 prisonniers d'opinion jetés alors en prison étaient des dissidents, des journalistes indépendants, des dirigeants au sein de la société civile et des bibliothécaires qui ont osé dire ouvertement la vérité sur la vie à Cuba. 
Quatre d'entre eux ont été relâchés récemment, mais 55 restent emprisonnés dans des conditions déplorables. 
Ceux qui ont été libérés l'ont été en général parce que leur santé s'était gravement détériorée. 
Etant donné l'importance des droits de l'homme, de la démocratie et de l'Etat de droit en Europe, nous estimons qu'il est de notre devoir d'élever la voix face à la prolongation de ces injustices. 
Il y a moins de 20 ans, aux frontières de l'UE se trouvaient des prisonniers politiques privés du droit fondamental à la liberté d'expression, vivant dans la peur constante d'être dénoncé et rêvant de jouir des libertés que les Européens à l'Ouest tenaient pour acquises. 
Le régime cubain utilise pour se maintenir en place les mêmes méthodes que celles utilisées par les gouvernements communistes en ex-Yougoslavie, en Pologne, dans l'ex-Tchécoslovaquie, en Hongrie, en Bulgarie, en Roumanie, en Estonie, en Lettonie et en Lituanie (ces trois derniers pas ayant fait partie de l'Union soviétique), à savoir le recours à la propagande, à la censure et à la violence pour créer un climat de peur. 
Dans ces pays, les expressions de solidarité envers les victimes en provenance du monde extérieur ont contribué au changement. 
Cuba est le seul pays occidental qui ne soit pas démocratique et continue à réprimer toute forme d'opposition politique. 
Aujourd'hui Cuba s'est rapproché du moment de sa démocratisation en raison du sacrifice des dissidents et des militants témoins de la transformation d'autres parties du monde depuis la fin de la Guerre froide. 
En raison de la ressemblance de leur Histoire, les pays ex-communistes d'Europe centrale et d'Europe de l'Est sont dans une position unique pour soutenir les mouvements démocratiques à Cuba. 
C'est l'amitié et le désir de coopération, la bonne volonté et la compréhension des besoins, des attentes et des espoirs du peuple cubain qui nous incite à pousser à la démocratisation de Cuba. 
Les soussignés, estimons que l'UE, l'un des principaux acteurs de la politique internationale, doit parler d'une seule voix pour dénoncer les gouvernements qui oppriment leurs propres citoyens. 
Il faut qu'elle dénonce les atteintes aux droits de l'homme à Cuba et demander la libération immédiate de tous les prisonniers d'opinion. 
Il faudrait également que le 18 mars les ministres des Affaires étrangères de tous les pays de l'UE interviennent auprès de leur homologue cubain en faveur de cette libération. 
Ce que fera ou pas le gouvernement cubain devrait servir de référence quand le Conseil européen réexaminera la position commune de l'UE à l'égard de Cuba en juin. 
Enfin, il faut que l'UE continue à soutenir activement les mouvements démocratiques non violents et les organisations de la société civile à Cuba en profitant de la connaissance intrinsèque de certains de ses Etats membres quant à la manière de mener une transition démocratique. 
Il y a cinq ans, le rêve de plusieurs pays satellites de l'Union soviétique est devenu réalité. 
Ce sont les dissidents et les défenseurs de la démocratie qui ont rendu cela possible. 
Le moment est venu pour nous de rembourser notre dette à leur égard en aidant ceux à Cuba dont le rêve est reporté depuis bien trop longtemps. 


Il faut un nouveau modèle de croissance au voisinage de l'Europe 
LONDRES – Plus de 10 ans après la crise financière mondiale, c'est enfin la reprise, y compris en Europe et à sa proximité. 
Presque partout en Europe centrale et en Europe de l'Est, en Asie centrale, au Moyen-Orient, en Afrique du Nord, de même qu'en Russie et en Turquie, la croissance s'est accélérée l'année dernière et elle devait continuer sur cette trajectoire. 
Pourtant de nouveaux défis s'annoncent, et si rien n'est fait, l'avenir de cette zone géographique pourrait être sombre. 
Le Rapport de transition de la Banque européenne pour la reconstruction et le développement (BERD) montre qu'avant la Grande récession, l'Europe et son voisinage ont mieux réussi sur le plan économique que les pays émergents comparables. 
Mais depuis quelques années, la situation a changé et le fossé entre eux s'agrandit. 
L'explication est claire. 
Auparavant l'Europe et son voisinage bénéficiaient de la croissance de la productivité totale des facteurs (PTF). 
En éliminant nombre des causes d'inefficacité héritées de leur passé socialiste ou dirigiste, les pays de toute cette région ont utilisé de mieux en mieux leur capital financier et leur main d'oeuvre. 
Or en 2009 ils avaient accompli l'essentiel en ce sens et leur investissement en capital fixe était tombé en dessous de celui des pays émergents. 
Confrontés à une grande quantité de prêts en défaut de paiement, ils ont privilégié le désendettement, alors que la croissance de l'investissement et de la PTF marquait le pas. 
L'Europe et son voisinage - y compris les pays les moins développés de cette zone géographique - ne peuvent fonder leur croissance à long terme sur un avantage comparatif résultant de la faiblesse des salaires. Ils doivent au contraire bâtir un modèle de croissance orienté vers l'avenir, étayé par un capital humain de qualité et par l'innovation. 
Cela passe avant tout par une meilleure intégration dans l'économie mondiale. 
Aujourd'hui pour innover et améliorer la croissance de la productivité il faut accéder aux plus grands marchés. 
L’Union européenne bénéficie de toute évidence de son marché unique. 
Pour les pays émergents aux confins de l'Europe, ainsi que pour ceux du Moyen-Orient et d'Afrique du Nord, tirer avantage des économies d'échelle exige de réduire les barrières commerciales et d'améliorer leur connectivité. 
Pour cela, les pays émergents d'Europe, d'Afrique du Nord et du Moyen-Orient doivent investir davantage dans leurs infrastructures. 
Selon le Rapport de transition de la BERD, il y faudrait au moins 2200 milliards d'euros. Pour cela, les pays en difficulté budgétaire doivent faire appel au partenariat privé-public. 
Les acteurs des pays développés craignent que dans les pays émergents ce type d'investissement serve à de grands travaux inutiles, l'argent étant orienté vers des régions reculées où personne ne vit ou dont les habitants veulent partir en utilisant les routes flambant neuf que l'on y aura construites. 
Mais ce n'est pas nécessairement le cas. 
La Turquie en est un exemple-type. En 2002, elle a lancé un grand projet destiné à transformer le quart de son réseau routier en autoroutes sur une période de 10 ans. 
Le Rapport de transition de la BERD montre que cet investissement a eu un impact majeur sur le commerce intérieur et a suscité des créations d'emplois dans l'est du pays qui était alors sous-développé. 
Si un pays veut attirer des capitaux pour financer ses projets d'infrastructure, il a tout intérêt à tirer les leçons de ce type de succès et de les souligner auprès des donateurs potentiels. 
Une stratégie efficace d'investissement à long terme dans les infrastructures doit prendre en compte un autre facteur crucial : l'environnement. 
Aussi les différents gouvernements doivent-ils anticiper les changements réglementaires qui vont survenir, par exemple pour se conformer à l'accord de Paris sur le climat. 
Cette stratégie est en phase avec les marchés. 
En analysant la base de données "Economie à bas niveau de carbone" du FTSE Russel [une filiale de la Bourse de Londres], la BERD a conclu que si les firmes respectueuses de l'environnement (généralement de petite taille et de création récente) sont moins rentables que les celles qui ont un caractère moins "durable", elles se développent plus rapidement. 
Mais surtout, l'étude de la BERD révèle que les entreprises qui arrivent en tête en terme de "revenus verts"en tête sont les mieux cotées en Bourse (en terme de rapport cours/bénéfice), même si pour l'instant le rendement de leurs capitaux propres est inférieur à celui des entreprises moins respectueuses de l'environnement. 
On peut donc supposer que les investisseurs s'attendent à une accélération de la croissance des segments verts du marché, ou du moins qu'ils sont de plus en plus disposés à soutenir les entreprises "vertes". 
Dans les pays où le prix des énergies fossiles est adéquat, les entreprises elles-mêmes reconnaissent tout l'intérêt des techniques peu ou pas polluantes et moins dispendieuses. 
Malheureusement, beaucoup de pays subventionnent encore les énergies polluantes, alors qu'il faudrait y mettre fin pour faciliter le basculement vers une économie verte. 
Pour que les ménages les plus pauvres n'en souffrent pas, il faudra compenser la disparition de ces subventions par une aide ciblée, ainsi que l'on fait récemment la Biélorussie, l'Egypte et l'Ukraine. 
Un nouveau modèle de croissance au voisinage de l'Europe nécessite également un rééquilibrage du système financier. 
Compte tenu des prêts en défaut de paiement à cause de la Grande récession, le financement de nouveaux investissements se fera probablement par l'acquisition de capitaux propres plutôt que par l'endettement. 
Heureusement, les investisseurs pensent aussi à long terme et se tournent de plus en plus vers des actifs "verts". 
S'appuyer davantage sur l'actionnariat suppose une meilleure gouvernance dans le cadre de l'Etat de droit, tant au niveau des gouvernements que des entreprises. Il ne sera pas facile d'y parvenir. 
Mais les études de la BERD montrent, qu'au moins au voisinage de l'Europe, ce n'est pas seulement l'économie qui en bénéficierait (notamment par l'encouragement à l'investissement et à l'innovation), mais également l'environnement et la société dans son ensemble. 
C'est donc un investissement qui mérite d'être fait. 

Pourquoi l’Europe a-t-elle encore besoin de billets et de pièces ? 
FRANCFORT – Les systèmes de paiement sont actuellement confrontés à de profonds changements. 
Certains pensent que, avec la révolution numérique, qui offre des moyens toujours plus rapides et plus pratiques de régler les transactions, les espèces sont condamnées. 
Mais penser que le rôle de la monnaie fiduciaire dans l’économie est voué à disparaître serait une erreur. 
Les solutions de paiement sans espèces se sont multipliées ces dernières années. 
Les paiements par carte de crédit, virement en ligne et prélèvement sont d’ores et déjà courants. 
Et, à présent, les solutions de paiement numériques par smartphone et les portefeuilles mobiles gagnent du terrain. 
L’émergence d’innovations potentiellement perturbatrices, comme la technologie des grands livres distribués, montre que d’autres changements, peut-être de grande ampleur, pointent à l’horizon. 
Plusieurs études, qui ne sont pas liées à l’apparition de ces nouvelles options de paiement, plaident pour l’abolition de la monnaie fiduciaire. 
Je regrouperais ces défenseurs d’une société sans espèces en trois camps. 
Les premiers, que je baptiserais les alchimistes, entendent contourner les restrictions imposées à la politique monétaire par la borne zéro sur les taux d’intérêt. 
Le deuxième camp, du droit et de l’ordre, souhaite supprimer le principal moyen de paiement utilisé dans les activités illégales. 
Le troisième groupe, enfin, l’alliance des fintech (technologies financières), entrevoit un nouveau créneau d’activité important résultant de l’élimination des coûts élevés de stockage, d’émission et de manipulation des espèces auxquels le secteur financier doit faire face aujourd’hui. 
Mais les arguments en faveur d’un monde sans espèces ne résistent pas à l’analyse. 
Examinons tout d’abord la position des alchimistes. 
Il est vrai que la conduite de la politique monétaire devient difficile dans un environnement de très faibles taux d’intérêt. 
L’expérience montre, cependant, que le plancher effectif des taux d’intérêt est différent de la borne zéro. 
De fait, les taux d’intérêt négatifs ont produit leurs effets, sans provoquer de ruée sur les espèces, particulièrement en combinaison avec les achats fermes d’actifs, les opérations de crédit à long terme (y compris les « soumissions totalement servies » et « ciblées ») et les indications sur l’orientation future de la politique monétaire (forward guidance). 
En tant que tels, les taux d’intérêt négatifs doivent être compris comme un instrument non conventionnel de politique monétaire distinct des faibles taux d’intérêt. 
Les arguments du camp du droit et de l’ordre en faveur de l’abolition des espèces ne résistent pas davantage à l’examen. 
Servant de réserve de valeur et de moyen de paiement, la monnaie fiduciaire remplit une importante fonction sociale pour de nombreux citoyens respectueux des lois. 
Suggérerait-on d’interdire la possession de voitures de luxe ou de pierres précieuses au prétexte que les criminels en sont friands ? 
Porter atteinte à la majorité « respectable » pour punir une minorité « se comportant mal » reviendrait à écraser une mouche avec un marteau et casser la table en même temps. 
Enfin, l’alliance des fintech fait miroiter, grâce à ses solutions de paiement numériques innovantes, des transactions financières plus simples à effectuer. 
Les consommateurs ne devraient plus transporter des liasses de billets ou chercher des distributeurs automatiques. 
Mais la question reste entière : le secteur encore très fragmenté des paiements numériques aidera-t-il les consommateurs davantage que les entreprises offrant les solutions de paiement ? 
Je relèverais un dernier problème majeur s’agissant des arguments en faveur d’une société sans espèces : la plupart des habitants de la zone euro n’en veulent pas. 
Selon une enquête menée pour le compte de la Banque centrale européenne (BCE) auprès de 65 000 personnes résidant dans la zone euro, qui n’a pas encore été rendue publique, près de 80 % de toutes les transactions dans les points de vente sont effectuées en espèces, soit, en valeur, plus de la moitié de l’encours de l’ensemble de ces paiements. 
Comme souvent en Europe, il existe de grands écarts entre les pays de la zone euro : la part des transactions en espèces va de 42 % en Finlande à 92 % à Malte. 
Globalement, cependant, l’attachement du public aux espèces reste fort, et se renforce même. 
La croissance de la demande totale de billets et pièces dépasse en effet celle du PIB nominal. 
Sur les cinq dernières années, la progression annuelle moyenne de l’encours des billets en euros a été de 4,9 %, pour une hausse moyenne de 6,2 % du nombre de billets en circulation. 
Cette évolution inclut les coupures les plus utilisées pour les achats, qui sont aussi les moins épargnées. 
Ces constats confirment le bien-fondé de la neutralité de la position de la BCE en ce qui concerne les paiements, en espèces ou scripturaux. 
Une position qui est fondée sur quatre principes : 1) la sécurité technologique, 2) l’efficience, 3) la neutralité technologique, et 4) la liberté de choix, par les utilisateurs, entre les différents moyens de paiement. 
L’objectif principal de la BCE est de maintenir la stabilité des prix. 
Afin d’y parvenir, elle fournit de la liquidité de banque centrale sûre, sous forme à la fois de réserves de banque centrale détenues par les banques et de billets (ayant seuls cours légal dans la zone euro). 
Si l’Europe venait à abolir la monnaie fiduciaire, elle briserait le seul lien direct entre les citoyens et la monnaie de banque centrale. 
Dans une démocratie, ce lien contribue à consolider l’acceptation par le public de l’indépendance de la banque centrale, à travers le renforcement de la confiance en une politique monétaire efficace et du soutien à celle-ci. 
La BCE continuera de fournir des billets. 
Nous favoriserons également la poursuite du développement d’un marché intégré, innovant et concurrentiel des solutions de paiement de détail dans la zone euro. 
Si, un jour, les espèces sont remplacées par des moyens de paiement électroniques, cette décision doit traduire la volonté du peuple, et non le pouvoir de lobbys. 



Pourquoi l’Europe soutient Obama au sujet de l’Iran 
PARME – Le Premier ministre israélien Benyamin Netanyahu semble sur le point de donner un ordre de mobilisation générale à l’armée de son pays, et les Républicains aux États-Unis se préparent à une bataille féroce contre l’administration du président Barack Obama à la suite de l’accord sur le nucléaire avec l’Iran. 
Et pourtant, cet accord a été pratiquement universellement accueilli en Europe. 
D’où provient ce fossé en Occident concernant une menace globale et régionale majeure ? 
Différents facteurs sont à l’œuvre. 
L’un d’eux est que l’Europe – ou plus précisément la Grande Bretagne, l’Allemagne et la France – est clairement engagée dans des discussions avec l’Iran depuis plus d’une décennie. 
Même à l’époque où le président George W. Bush pointait du doigt l’Iran comme appartenant à « l’axe du mal », les principaux membres de l’Union Européenne ont toujours affirmé que la diplomatie devait primer sur la guerre. 
Et pas à pas, l’approche européenne a fini par l’emporter. 
Une situation résultant bien sûr en partie des informations des services de renseignements américains révélant que tout permettait de penser que l’Iran avait il y a déjà longtemps – dès 2003 – concrètement abandonné son objectif de développer l’arme nucléaire. 
Il est aisé de comprendre la décision des Iraniens. 
Aussi longtemps que Saddam Hussein, qui avait lancé une guerre impitoyable de huit ans contre l’Iran dans les années 1980, et que les Occidentaux d’influence accusait ouvertement de vouloir acquérir l’arme nucléaire, restait au pouvoir, l’objectif du gouvernement iranien de développer l’arme nucléaire répondait à une certaine logique réaliste. 
Une fois le régime de Saddam Hussein renversé par les forces militaires américaines en 2003, la menace la plus redoutable de l’Iran avait disparu. 
En outre, la différence tactique vis-à-vis du programme nucléaire iranien entre les politiques américaine et européenne n’est pas nouvelle. 
Les Américains ont semble-t-il parfois cherché à effacer toute trace d’information sur les technologies nucléaires dans un pays dont ils étaient particulièrement suspicieux, alors que l’approche européenne était de chercher des garanties viables sur le fait que l’Iran ne développerait jamais l’arme nucléaire. 
Finalement, les Américains ont admis que la politique réaliste nécessitait le soutien de l’Europe, tandis que les Européen avaient comme principal objectif politique d’éviter que les Américains et les Israéliens ne s’engagent sur le sentier de la guerre. 
Il serait aussi bon de rappeler ici que les Européens n’ont jamais été très convaincus par l’approche dure des Américains envers l’autre pilier de l’axe du mal, la Corée du Nord et ses ambitions imprécises. 
Refuser de négocier avec le régime de la Corée du Nord, et lui imposer les sanctions les plus contraignantes, n’a pas empêché qu’il acquière l’arme nucléaire ni qu’il renforce le développement de ses technologies nucléaire et de missile. 
Parmi les questions importantes qui doivent être résolues avant la fin du mois de juin pour parvenir à un accord final avec l’Iran, il faudra trouver un accord sur les modalités de la réduction progressive puis de l’abandon définitif des sanctions économiques et diplomatiques imposées au pays. 
Cette question entraînera probablement une vive polémique aux États-Unis, tandis que l’Union Européenne sera probablement bien plus encline à avancer dans ce sens. 
En effet, l’Europe a de bonnes raisons de lever les restrictions sur les exportations de pétrole iranien. 
L’arrivée d’une source supplémentaire de pétrole sur les marchés pétroliers permettrait de stabiliser les prix du pétrole à leur bas niveau, et même de les baisser plus encore. 
Outre le gain économique pour les économies européennes, la faiblesse des prix du pétrole génère d’importants bénéfices stratégiques – particulièrement pour limiter les ambitions révisionnistes du président russe Vladimir Poutine en Ukraine et ailleurs. 
Inutile de dire que les États-Unis et l’Europe devraient suivre une approche commune sur la question des sanctions. 
Mais si une approche politique militante devait l’emporter au Congrès américain à majorité Républicain, l’Amérique pourrait bien se rendre compte à posteriori qu’elle va perdre l’allié qui fait la différence dans le succès des sanctions. 
Les Américains pourraient d’ailleurs aussi assez vite se retrouver isolés de tous les autres acteurs globaux. 
L’Europe n’est certainement pas dupe de la nature du régime iranien. 
La France, dont les convictions sur les questions de prolifération nucléaire sont solidement ancrées, a adopté une position particulièrement forte dans les discussions. 
Mais l’Europe est aussi très consciente des conséquences de la montée de la violence et des souffrances endurées dans son voisinage immédiat, dont elle observe les conséquences quotidiennes dans le flot des réfugiés qui tentent de rejoindre ses côtes. 
Une autre guerre au Moyen-Orient n’est certainement pas dans son intérêt. 
Enfin, Israël est un facteur clé qui souligne les différences entre les États-Unis et l’Europe lorsqu’il est question de l’Iran. 
Si les mots retentissants de Netanyahu suscitent encore un intérêt auprès de l’opinion publique américaine, la majeure partie des Européens considèrent que sa position le confine au ridicule. 
Donc, il est presque certain que si un accord définitif doit finalement être conclu avec l’Iran en juin prochain, il devrait bénéficier du soutien (quasi) unanime de l’Europe ; et elle aura à cœur de soutenir Obama dans sa bataille contre les opposants de cet accord aux États-Unis. 
L’approche européenne l’a remporté au terme de cette étape vers l’accord cadre visant à résoudre la dispute nucléaire. L’Occident n’a aucune raison de ne pas maintenir ce cap dans les mois à venir. 



Comment répondre à la polarisation politique en Europe 
PARIS – En Europe, l’année 2015 a commencé avec la victoire du parti d’extrême-gauche Syriza aux élections législatives grecques. 
Elle s’est achevée sur trois autres élections, qui témoignent d’une polarisation politique marquée. 
Au Portugal, le parti socialiste s’est allié au parti communiste, autrefois son pire ennemi, pour trouver une majorité à la chambre. 
En Pologne, le parti Droit et justice (PiS) a obtenu la majorité absolue des sièges à la Diète et s’est empressé d’appliquer un programme ultra-nationaliste. 
En Espagne, l’émergence de Podemos, nouveau parti de la gauche radicale, met fin au bipartisme et à l’hégémonie traditionnelle du Parti socialiste ouvrier espagnol (PSOE), au centre gauche, et du Parti populaire (PP), au centre droit. 
En France, par ailleurs, le Front national a montré sa force au premier tour des élections régionales, même si le second tour ne lui a pas été favorable et s’il n’ait pu gagner aucune région. 
Comment ne pas entendre le message ? Plus le temps passe, plus les électeurs manifestent leur profonde insatisfaction à l’égard des partis de gouvernement traditionnels, et plus ils envisagent de donner leur chance à ceux qui proposent des solutions radicales. 
Et quoique très différents les uns et les autres, les partis auxquels ils accordent de plus en plus leurs suffrages ont en commun de tenir l’Union européenne pour responsable de l’état déplorable de l’économie et du marché du travail. 
Certes, la radicalisation ne se limite pas à l’Europe. 
Comme je l’ai analysé ailleurs, Donald Trump, qui fait la course en tête chez les Républicains, doit sa montée dans les sondages aux mêmes facteurs qui, pour beaucoup, sont responsables de la popularité croissante de Mme Le Pen. 
Le problème de l’Europe tient à la tension entre la radicalisation de la politique et le centrisme de la gouvernance. 
La plupart des pays de l’UE sont gouvernés depuis trente ans par des partis de centre droit ou de centre gauche qui ont à peu près la même vision de l’avenir du continent. 
S’ils ne sont pas d’accord sur les moyens, ils ont conjointement incarné un consensus idéologique qui a permis de construire le marché unique, de mettre en place l’euro et d’élargir l’UE. 
De nombreux électeurs pensent aujourd’hui que les politiques issues de ce consensus ont échoué. 
Les gouvernements se sont avérés incapables de protéger les emplois peu qualifiés des conséquences de la mondialisation et du changement technologique. 
Ni l’éducation de masse, ni l’impôt progressif, ni les transferts sociaux n’ont empêché l’accroissement des inégalités. 
Et l’euro n’a pas débouché sur la prospérité et la stabilité attendues. 
Ceux qui pensent (comme moi) que les insuffisances du système de politique économique européen ou certaines erreurs dans les politiques suivies sont davantage à blâmer que l’intégration européenne elle-même sont de moins en moins audibles. 
Il est normal, en démocratie, que surviennent ce que les Américains appellent des « réalignements » politiques. Les institutions démocratiques sont précisément conçues pour les rendre possibles. 
Lorsque les électeurs portent au pouvoir une nouvelle force politique, on ne change généralement pas la constitution, sauf à la marge, mais les nouveaux dirigeants redéfinissent les politiques publiques et réforment la législation en vigueur. 
Cette combinaison de rigidité et de plasticité est ce qui permet aux régimes démocratiques d’assurer de la continuité tout en s’adaptant à des changements importants dans les préférences des citoyens. 
Ce n’est pourtant pas ainsi que fonctionne l’Europe. 
Tout d’abord, le changement politique n’y est pas synchronisé. 
Au même moment, certains pays peuvent avoir voté pour des partis radicaux tandis que d’autres ne font pas ce choix (ou tout simplement ne connaissent pas d’élections). 
C’est ce choc de légitimités que le gouvernement grec n’a pas compris, au printemps dernier, alors qu’il cherchait à assouplir les mesures d’austérité : Syriza avait reçu des électeurs grecs un mandat pour le changement, mais pas les représentants des autres pays. 
Deuxième point : contrairement aux démocraties nationales, l’UE ne tire pas sa légitimité du processus démocratique, mais principalement des résultats qu’elle obtient et des services qu’elle rend. 
Cela ne signifie pas qu’il n’y ait pas de processus démocratique : le Parlement européen est un vrai législateur, et les auditions des commissaires européens sont souvent menées avec plus de minutie et de sérieux que la sélection, à l’échelon national, des membres d’un gouvernement. 
Mais le parlement manque de visibilité, parce que les grandes décisions sont négociées entre les gouvernements nationaux. 
Troisièmement : la frontière entre les questions constitutionnelles et législatives n’est pas la même dans une démocratie nationale et dans l’UE. 
Toutes les dispositions des traités ont une valeur constitutionnelle ; elles ne peuvent donc être modifiées qu’à l’unanimité. 
Or comme les gouvernements ne se font pas confiance, ils ont exigé que soit consigné dans les traités ce qui normalement ne devrait relever que de la loi. 
Les nombreuses règles qui régissent la vie économique au sein de l’UE sont donc beaucoup plus difficiles à réformer que ne le sont les lois organisant les domaines analogues à l’intérieur des États membres. 
En d’autres termes, la marge de redéfinition des règles est excessivement étroite, alors que le consensus politique qui prévalait quand elles ont été mises en place n’est plus aussi largement partagé. 
Quelles sont les options dont dispose alors l’UE pour tenir compte de la polarisation politique et des demandes en faveur d’une plus grande liberté de manœuvre pour les politiques décidées à l’échelon national ? 
Évidemment, elle pourrait se contenter d’ignorer ces évolutions et d’attendre que le radicalisme s’édulcore à l’épreuve de la responsabilité du pouvoir. 
Ce serait imprudent. 
Syriza a été contrainte à des choix cornéliens parce que la Grèce dépendait de l’aide financière extérieure. 
Aucun autre pays ne connaît la même situation. 
Ignorer la demande de changement ne ferait que renforcer l’hostilité envers l’UE. 
Une autre possibilité serait d’exploiter, au cas par cas, la flexibilité qu’offrent les dispositions des traités. 
Le pragmatisme peut être utile, et la Commission européenne dirigée par Jean-Claude Juncker est décidée à en donner la preuve. 
Mais il serait dangereux de transformer les cadres constitutifs de l’UE en un maquis de compromis bilatéraux. 
Ceux qui ne transigent ni avec l’état de droit ni avec l’application des principes fondamentaux – et l’Allemagne n’est pas la seule – s’y opposeraient bientôt. 
La dernière solution serait de rendre l’UE plus perméable au changement politique. 
Il faudrait alors modifier explicitement l’équilibre entre les questions constitutionnelles et les questions législatives, de sorte que les principes soient préservés et que les politiques suivies puissent répondre aux choix politiques exprimés. 
Il faudrait aussi que l’UE puisse légiférer dans un plus grand nombre de domaines, y compris, par exemple, en matière fiscale. 
Ainsi mettrait-on fin à son embarrassante impuissance – et à son apparente indifférence – à l’égard des inégalités. 
Il faudrait dans le même temps donner plus d’importance au Parlement européen, de sorte que le gouvernement de l’Europe soit perçu comme aussi légitime qu’un gouvernement national. 
Avec une telle fédéralisation de l’UE, ou plus vraisemblablement de la zone euro, plus petite et dans laquelle le degré d’intégration est plus élevé, les gouvernements élus nationalement feraient face, lors des conflits portant sur les grandes orientations politiques, non plus à un système opaque, mais à une institution fédérale dotée de la même légitimité que la leur. 
Ce type de solution se heurte à des obstacles considérables. 
Au début des années 2000, un projet de constitution fut rédigé. 
Il a été rejeté. 
L’Allemagne et les pays où les politiques suivies jusqu’ici jouissent encore d’un large soutien s’opposeraient énergiquement à tout ce qui serait perçu comme un relâchement des règles et des principes communs. 
Il sera pour le moins difficile de s’accorder sur les compétences additionnelles et sur un Parlement renforcé à l’heure où tant d’Européens, à commencer par les radicaux, considèrent l’UE comme le principal responsable de leurs maux. 
En dernière analyse pourtant, c’est par la construction d’une démocratie transnationale qu’on répondra le mieux et le plus durablement à la polarisation politique en Europe. 


Un plan en cinq étapes pour une Europe prospère 
WASHINGTON, DC – Bien que la crise grecque ait été mise sur pause, la situation économique en Europe reste sombre. 
La croissance de la zone euro est en légère hausse par rapport aux niveaux de quasi-récession qui prévalaient il y a quelques mois, mais les projections du Fonds monétaire international pour 2015 et 2016 dépassent à peine 1%. 
Le taux de chômage reste supérieur à 11% – et deux fois plus pour les jeunes (et encore deux fois plus dans certains pays des pays comme la Grèce et l'Espagne). 
La sortie de la Grèce de la zone euro serait probablement moins perturbatrice maintenant qu'il il y a quelques années. 
Les pays les plus à risque de contagion – Portugal, Espagne et Italie – sont moins vulnérables aujourd’hui aux yeux des marchés ; l'Union européenne a mis en place un fonds de sauvetage ; et la Banque centrale européenne a lancé un vaste programme de rachat d'obligations. 
Le véritable défi en Europe concerne la stagnation qui n’en finit pas, ainsi que la montée des pressions budgétaires sur le secteur public dans des États-providence démesurés aux prises avec le vieillissement rapide de leur population. 
Pour rétablir croissance, opportunités, prospérité et stabilité financière, il faudra trouver des solutions audacieuses à cinq problèmes interdépendants. 
Le premier problème est budgétaire. L'équation est simple. 
Le taux de taxation nécessaire pour financer les dépenses sociales doit être égal au rapport entre le nombre de personnes recevant des allocations et le nombre de contribuables (le ratio de dépendance), multiplié par le rapport entre le montant des allocations par rapport aux revenus imposables moyens (le taux de remplacement). 
C’est ce calcul qui a conduit Mario Draghi, le président de la Banque centrale européenne, à déclarer que « le modèle social européen s’en est déjà allé ». 
Trop d'Européens perçoivent de trop nombreux avantages, mais les gouvernements ont jusqu'ici essentiellement esquivé la question et reporté l’addition au moyen d’un endettement massif. 
Cela fait longtemps que l’Europe attend des réformes permettant de concentrer les dépenses sociales vers les véritables besoins. 
Le deuxième problème est d'ordre économique : la croissance en Europe a été inférieure à celle des États-Unis, décennie après décennie. 
Bien que la théorie économique prédise une convergence des niveaux de vie, l'Europe est à la traîne par rapport aux États-Unis à concurrence de 30% ou plus. 
Les impôts élevés et les lourdes règlementations étouffent le marché du travail et les nouvelles entreprises potentielles. 
Les allocations de sécurité sociale trop généreuses créent des désincitations à travailler, embaucher, investir et se développer. La croissance anémique chronique est insuffisante pour créer des opportunités pour la masse des jeunes du continent qui sont au chômage ou en situation de sous-emploi. 
Le troisième problème est la crise bancaire. 
En Europe, les banques fournissent environ 70% du crédit pour les économies européennes, contre 30% aux États-Unis. Or, de nombreuses banques européennes sont des zombies surendettés, maintenus en vie par des perfusions publiques d'urgence de liquidités. 
Quatrièmement, il y a la crise monétaire. 
Les nombreux avantages de l'euro – transparence transfrontalière des prix, coûts de transaction plus faibles et crédibilité de l'inflation – ont exigé d’abandonner les politiques monétaires indépendantes et les taux de change flexibles. 
Or, compte tenu des faibles transferts interrégionaux et de la mobilité du travail limitée, cela signifie que le continent a une capacité beaucoup plus faible à absorber les chocs disparates grâce au fonctionnement de ce qu’on appelle les stabilisateurs automatiques. 
Aux États-Unis, en revanche, les personnes vivant dans l’état du Michigan avec un taux de chômage élevé se déplacent, par exemple, au Texas, où les emplois sont abondants, alors que le système d'imposition et de transfert du gouvernement fédéral envoie automatiquement de l'argent dans la direction opposée, ce qui amorti le ralentissement local. 
Enfin, l'Europe fait face à un déficit de gouvernance sévère. 
Les citoyens sont de plus en plus déçus par les élites européennes et les institutions supranationales comme la Commission européenne, qui imposent des règles et des règlementations qui sont en conflit avec les intérêts économiques et la souveraineté de leur pays. 
Les électeurs sont inquiets, comme le résultat des élections grecques l’a montré. 
Le sentiment nationaliste est en hausse et les partis démagogiques de l'extrême droite et gauche gagnent du terrain dans tous les sondages. 
Trouver une solution à ces problèmes sera difficile, mais n’est pas impossible. 
Le principal défi est d'ordre budgétaire ; l'Europe ne peut pas échapper à la nécessité de réduire ses Etats-providence sclérosés. 
S’il accepte ce fait, et s’il met en œuvre la série suivante de politiques se renforçant mutuellement, le continent peut sortir de sa torpeur actuelle. 
Une consolidation budgétaire progressive – réduire la taille future prévue des dépenses du gouvernement, et donc les futurs taux d'imposition – devrait être au centre de l'effort. 
Elle devrait être combinée avec la mutualisation d'une partie des dettes des pays très endettés – définis par un ratio dette sur PIB dépassant, par exemple, 60% ou 70% – ainsi que de modestes dépréciations en échange d’obligations de long terme à coupon zéro. 
Les « obligations Brady » que les Etats-Unis ont utilisées pour aider à résoudre la crise de la dette en Amérique latine dans les années 1990 pourraient servir de modèle. 
En même temps, les banques zombies de l'Europe devront être résolues rapidement par un processus d’acquisition ou de reprise temporaire, de nettoyage et de vente d'actifs, comme l'a fait la Resolution Trust Corporation au cours de la crise de l'épargne et du crédit aux Etats-Unis dans les années 1980. 
Des réformes structurelles qui accroissent la flexibilité du marché du travail et réduisent les formalités administratives ainsi que les obstacles à la création d'entreprises doivent également être mises en œuvre. 
Enfin, la zone euro devrait adopter un euro à double standard assorti d’un taux de change fluctuant – une idée défendue par l'économiste américain Allan Meltzer. 
Des règles systématiques devraient être fixées pour déterminer le moment où les membres de la zone euro sont rétrogradés à « l’euro B » ou au contraire promus à « l’euro A ». 
Un tel régime de transition – que l’on peut appeler « dépréciation sans sortie » – permettrait d'éviter certains des problèmes (mais pas tous) liés à une sortie pure et simple d'un pays de la zone euro. 
Il créerait son propre ensemble d’incitations qui, dans l'ensemble, mettrait la pression sur les pays pour éviter la rétrogradation, tout comme les meilleures équipes de football (soccer) cherchent à éviter la relégation aux ligues mineures. 
Ensemble, ces politiques permettraient de réduire la dette souveraine, de faire baisser les taux d'intérêt, d’améliorer la pression fiscale, de permettre aux pays d'accroître la compétitivité avec moins de sacrifices sur le niveau de vie et de doter l'Europe d'une feuille de route vers la prospérité. 
Jusqu'à présent, les dirigeants de l'UE ont suivi la voie la plus facile, mais la moins productive, consistant à rapiécer le système au fur et à mesure, appliquant des corrections partielles et temporaires aux problèmes lorsqu’ils éclatent. 
La possibilité d'un avenir économique devrait être un prix assez grand pour faire émerger le même type de leadership qui a fait renaitre l'Europe des cendres de la Seconde Guerre mondiale. 

L’Europe divisée à nouveau ? 
NEW YORK – La soi-disant crise européenne n’est généralement considérée que comme une crise monétaire, mais c’est aussi une crise de la dette souveraine – et même plus encore une crise bancaire. 
La complexité de la situation a créé la confusion, et cette confusion a des conséquences politiques. 
En effet, l’Europe est non seulement confrontée à une crise économique et financière, mais aussi à une crise politique Les différents états membres ont développés des politiques extrêmement diverses qui sont plus le reflet de leur vision que de leurs réels intérêts nationaux – des divergences qui portent en elles les germes d’un grave conflit politique. 
La solution que l’Europe est sur le point de mettre en place sera dans les faits dictée par l’Allemagne, car aucune solution ne peut se passer de son crédit souverain. 
Les efforts de la France pour influer sur le résultat sont finalement limités du fait de son alliance très étroite avec l’Allemagne, déterminante pour ses notations souveraines triple A. 
L’Allemagne impute la crise aux pays qui ont perdu de leur compétitivité et accumulé la dette. 
En conséquence, l’Allemagne veut placer tout le poids de l’ajustement sur les pays déficitaires. 
Mais cela serait ignorer la grande part de responsabilité de l’Allemagne dans les crises bancaire et monétaire actuelles, et même dans la crise de la dette souveraine. 
A son introduction, l’euro était sensé apporter la convergence dans les économies de la zone euro. 
Mais il entrainât des divergences. 
La Banque Centrale Européenne a traité la dette souveraine de tous les états membres comme étant essentiellement sans risque, et a accepté leurs obligations d’État à son guichet d’escompte dans les mêmes termes. 
Cela a conduit les banques qui étaient tenues de maintenir des avoirs sûrs pour respecter les obligations de liquidités à gagner quelques points de base supplémentaires en chargeant la dette souveraine des pays les plus faibles. 
Cela a contribué à faire baisser les taux d’intérêt dans les pays dits PIIGS (Portugal, Irlande, Italie, Grèce et Espagne) et à gonfler les bulles de l’immobilier au moment où les coûts de la réunification obligeaient l’Allemagne à resserrer la ceinture. 
Cela a provoqué à la fois une divergence de compétitivité et une crise bancaire en Europe, dont les banques allemandes ont plus souffert que les autres. 
En fait, l’Allemagne a renfloué les pays les plus endettés pour protéger son propre système bancaire. 
La dette souveraine massive de l’Irlande, par exemple, provient du fait que les autorités de la zone euro, désireuses de sauver le système bancaire, ont obligé les Irlandais à nationaliser leurs banques comme condition pour être maintenus à flot. 
Donc, parce que les arrangements imposés par l’Allemagne protègent le système bancaire en traitant la dette souveraine à recouvrer comme sacro-sainte, les pays débiteurs doivent assumer le poids intégral de l’ajustement. 
Cela rappelle la crise bancaire internationale de 1982, lorsque la Banque Mondiale et le Fonds Monétaire International avaient prêté aux débiteurs suffisamment d’argent pour entretenir leur dette jusqu’à ce que les banques soient en mesure de réunir suffisamment de réserves pour échanger leurs mauvaises dettes contre des bons Brady en 1989. 
Cela s’est résumé à une ‘décennie perdue’ pour les économies de l’Amérique Latine. 
Et les arrangements actuels pénalisent encore plus les pays déficitaires que dans les années 80, parce qu’ils devront payer des primes de risques considérables après 2013. 
Il n’est pas logique de renflouer une fois encore le système bancaire puis de « prendre en otage » les détenteurs de dette souveraine après 2013 en introduisant des clauses d’action collective. 
En outre, la relance de la compétitivité exigée par l’Allemagne sera imposée de manière inégale, mettant les pays débiteurs dans une situation intenable, une situation qui pourrait même plonger l’Espagne dans le gouffre alors qu’elle est entrée dans la crise européenne avec un niveau d’endettement plus faible que celui de l’Allemagne. 
L’Union Européenne vivra donc quelque chose de pire qu’une décennie perdue ; elle devra supporter une divergence chronique dans laquelle les pays excédentaires seront en plein essor et les pays déficitaires resteront à la traine, alourdis par le poids accumulé de leurs dettes 
L’Allemagne impose ces arrangements du fait de lourdes pressions intérieures, mais toute la vérité n’a pas été dite aux Allemands, et ils sont donc dans la confusion. 
Parce que les règles qui doivent être mises en place fin mars graveront dans la pierre une Europe à deux vitesses, elles devraient générer des ressentiments qui fragiliseront la cohésion politique de l’UE. 
Deux modifications fondamentales sont nécessaires. 
Tout d’abord, la Facilité Européenne de Stabilité Financière doit servir à sauver le système bancaire autant que les états membres. 
Cela permettrait à la dette souveraine d’être restructurée sans précipiter une crise bancaire. 
En dépit de cette tâche supplémentaire, le montant du plan de sauvetage pourrait rester le même, parce tout montant utilisé pour recapitaliser ou liquider les banques réduiraient les montants dont ont besoin les gouvernements. 
Ramener le système bancaire sous supervision européenne, plutôt que de le laisser entre les mains des autorités nationales, constituerait une amélioration fondamentale qui permettrait de restaurer la confiance. 
Et cela aurait aussi le mérite d’éclairer les Allemands sur le véritable objectif de l’opération de sauvetage. 
Deuxièmement, et afin d’équilibrer les forces, la prime de risque sur les coûts d’emprunt des pays qui respectent les règles devra être annulée. 
Cela pourrait être réalisé en convertissant l’ensemble de leur dette souveraine en obligations en euro. 
Chaque pays devra alors émettre ses propres obligations avec des clauses d’action collective, en ne payant la prime de risque que sur les montants qui dépassent la limite établie de la dette publique par les critères de Maastricht (60% du PIB). 
La première proposition pourrait et devrait être adoptée immédiatement ; la seconde devra attendre. 
Les Allemands sont loin d’être prêts à l’accepter ; pourtant, il est impératif de le faire afin de rétablir une forme d’équilibre des forces en Europe. 
L’UE s’est construite pas à pas, et ses architectes savaient d’avance que chaque pas supplémentaire était inapproprié, appelant à sa suite d’autres pas. 
Ils savaient pourtant pouvoir compter sur la volonté politique nécessaire au moment de corriger une défaillance. 
Cette fois-ci, par contre, la perspective d’une Europe à deux vitesses fragilisera certainement la cohésion politique de l’Europe – et donc sa capacité, lorsque nécessaire, à agir à l’unisson. 
C’est pourquoi la nécessité de passer à la prochaine étape de l’intégration européenne doit être clairement admise, tout autant que la mise en place du mécanisme de résolution de crise de l’UE. 
Sinon, les pays déficitaires n’auront aucune raison d’espérer se sortir de leurs difficultés, quelles que soient les tentatives mises en ouvre pour y parvenir. 

Mensonges, fichus mensonges et statistiques de croissance en Europe 
ATHENES – « La Grèce a enfin renoué avec la croissance économique. » 
Ainsi titrait un communiqué officiel de l'Union européenne à la fin de 2014. 
Hélas, les électeurs grecs, sans se laisser impressionner par cette réjouissance, ont évincé le gouvernement en place et, en janvier 2015, ont voté pour une nouvelle administration dont j’ai occupé la fonction de ministre des finances. 
La semaine dernière, de nouveaux rapports tout aussi enthousiastes ont émané de Bruxelles pour annoncer le « retour à la croissance » de la Chypre, et opposer cette « bonne » nouvelle avec le « retour à la récession » de la Grèce. 
Le message de la troïka des prêteurs de sauvetage européens – la Commission européenne, la Banque centrale européenne et le Fonds monétaire international – est fort et clair: « Faites ce que nous disons, comme l’a fait Chypre, et vous récupérerez. 
Opposez-vous à nos politiques, en élisant des gens comme Varoufakis, et vous subirez les conséquences d'une nouvelle récession ». 
Il s’agit d’une histoire convaincante. 
Sauf qu'elle est construite sur un mensonge hypocrite. 
La Grèce ne se rétablissait pas en 2014, et le revenu national de Chypre n'a pas encore récupéré. 
Les affirmations contraires de l'UE sont basées sur une concentration inappropriée sur le revenu « réel » national, une mesure qui est vouée à induire en erreur lors de périodes de baisse des prix. 
Lorsqu’on vous demande si votre situation s’est améliorée par rapport à il y a un an, vous répondez par l'affirmative si votre revenu en monnaie (c’est-à-dire sa valeur en dollars, livres sterling, euros ou yens) a augmenté au cours des 12 mois précédents. 
Dans les périodes inflationnistes d'antan, vous pourriez également accompagner votre réponse d’une plainte (raisonnable) que l'augmentation du coût de la vie a érodé votre supplément de revenu monétaire. 
Pour tenir compte de cet écart entre le revenu monétaire et la capacité à acheter des choses avec ce dernier, les économistes se concentrent sur le pouvoir d'achat en ajustant le revenu monétaire courant pour le niveau des prix moyens. 
Le revenu agrégé d'un pays est mesuré de manière similaire. 
Les économistes commencent par additionner les revenus monétaires de chaque agent économique pour calculer le produit intérieur brut nominal – ou, pour simplifier, le revenu monétaire total du pays (N). 
Ensuite, ils ajustent N pour l'évolution des prix moyens (P) en divisant N par P. Ce ratio est le revenu « réel » (R = N / P) du pays. 
Pendant les périodes inflationnistes, le but du calcul du revenu national réel, R, est qu’il nous empêchait de devenir trop enthousiastes en lisant des rapports statistiques faisant état de considérables augmentations du revenu monétaire. 
Par exemple, à un moment où les prix moyens étaient en hausse de, disons, 8%, une augmentation de 9% du revenu monétaire se traduisait en un taux de croissance réelle de seulement 1% de notre capacité à acheter des choses. 
Ainsi, en période d'inflation, le revenu national réel, R, était clairement la seule statistique pertinente à observer avant de se réjouir de la bonne croissance de l'économie. 
Ce n’est que lorsque R augmentait fortement que nous avions de bonnes raisons de croire que l'activité économique était en hausse. 
Or, dans les périodes de déflation (lorsque les prix sont en baisse), comme c’est aujourd’hui le cas en Grèce et à Chypre, R peut être profondément trompeur. 
Considérons la représentation hypothétique d'une économie déflationniste du tableau ci-dessous. 
Année 1 
Année 2 
Année 3 
Revenu national nominal (N) 
100 
98 
96 
Indice des prix moyens (P) 
100 
99 
93 
Revenu national réel (R = N/P) 
1 
98/99 
96/93 
Croissance de N 
- 
-2% 
-2.04% 
Taux d’inflation 
- 
-1% 
-6.06% 
Croissance de R 
- 
-0.01% 
+4.28% 
Entre l’année 1 et 2, le revenu nominal du pays (N) a diminué de 2% (de 100 à 98), tandis que l'indice des prix moyens a diminué de 1% (de 100 à 99). 
L'année suivante (année 3), la récession s’est approfondie, avec une nouvelle baisse de 2,04% du revenu nominal (98 à 96) et une baisse encore plus importante des prix, avec une déflation atteignant 6,06%. 
Telle est l'image d'une économie qui glisse d’une récession vers quelque chose qui rappelle une dépression : baisse des revenus et baisse encore plus rapide des prix. 
Mais regardez la dernière ligne : le revenu national « réel » semble avoir rebondi de façon spectaculaire à l'année 3, affichant une saine croissance de 4,28%! 
Cependant, il s’agit d’un mirage – une illusion causée par la chute des prix. 
Pour faire simple, dans les économies déflationnistes, où les gens et l'Etat supportent de lourdes dettes, seules les augmentations du revenu monétaire (par opposition au revenu réel) sont cause de réjouissance. 
On peut rétorquer que l'augmentation du revenu national réel, R, est toujours une bonne nouvelles, même si le revenu monétaire est en baisse. 
Car si les prix (P) baissent plus vite que les revenus monétaires (N), sûrement, cela signifie que nous pouvons nous permettre d'acheter plus avec moins d’argent. 
Est-ce cela n’est pas une bonne chose? 
Certainement ! Mais seulement en l'absence du bâton dans les roues habituel : la dette. 
Quand les gens et les gouvernements sont profondément endettés, et tant qu'ils paient des intérêts positifs sur cette dette, la baisse des revenus monétaires est une recette pour l'insolvabilité collective. 
C’était le cas de la Grèce en 2014, où R avait augmenté de 0,8% mais P avait chuté de 2,6%. 
C’est également ce qui s’est passé à Chypre au cours du dernier trimestre de 2015, avec une croissance de R à 0,4% en janvier 2016 mais une croissance de P à -0.75%. 
En effet, une grande partie de la périphérie européenne est engluée dans un bourbier déflationniste, avec des revenus monétaires en baisse, des dettes qui montent en flèche (en pourcentage des revenus monétaires) et des banques qui se noient dans des prêts non performants qui les empêchent de prêter même à des entreprises rentables. 
Depuis plusieurs années, les dirigeants politiques de l'Europe ont fait preuve de paralysie. 
Ils ont investi trop de capital politique dans leurs politiques défaillantes pour tenter de renverser la vapeur. 
Mais personne ne devrait être dupe de numéros de prestidigitation statistique : se concentrer sur les statistiques de revenu national réel au cours d'une période de déflation est purement et simplement un effort pour reconditionner une dépression économique en grand succès. 


2018 : une année d’opportunité pour l’Europe 
MADRID – C’est devenu un cliché : tous les ans au mois de décembre, l’année à venir s’annonce cruciale pour l’Union européenne. 
À chaque bilan hivernal, on constate que l’Europe a connu 12 mois agités, marqués par des événements auxquels elle n’était pas préparée, qu’elle élabore une réponse improvisée, et qu’elle s’engage à résoudre des problématiques structurelles profondes. 
Puis arrive l’année suivante, dont les événements submergent à nouveau l’Europe, qui se retrouve à nouveau piégée dans une attitude de réaction à court terme face aux crises. 
L’année 2018 fera-t-elle exception à cette tendance ? 
Réponse courte, c’est possible. 
À l’issue de presque dix ans de difficultés incessantes – désastre financier, invasion de l’Ukraine puis annexion de la Crimée par la Russie, crise migratoire, vote du Brexit, puis élection d’un président américain qui remet en question la relation transatlantique – l’Europe approche l’année 2018 dans une position relativement stable. 
Aucune crise ne menace actuellement les frontières de l’Europe, et les perspectives économiques apparaissent également stables, malgré une croissance anémique. 
Plus important encore, les élections observées en 2017 dans les trois plus grandes puissances économiques européennes n’ont pas prolongé la révolte populiste. 
La France est aujourd’hui présidée par un Emmanuel Macron pro-européen, une grande coalition pro-européenne émerge en Allemagne, tandis que le gouvernement britannique, bien que profondément divisé, a trouvé un terrain d’entente avec ses partenaires européens autour d’un projet de divorce qui servira de base à la poursuite des négociations. 
L’Italie est le seul pays majeur de l’UE dans lequel une élection aura lieu en 2018. 
L’Europe bénéficie actuellement d’une formidable opportunité de faire primer l’élaboration des politiques sur les considérations politiciennes, et de promouvoir les réformes dont elle a besoin pour poser les fondations d’un avenir plus prospère, plus sûr et plus dynamique. 
Il n’y a pas de temps à perdre : l’année 2019 s’annonce d’ores et déjà compliquée, puisqu’elle sera marquée par les élections européennes, la désignation d’une nouvelle Commission européenne, et l’échéance de la conclusion d’un accord sur le Brexit. 
Ceci laisse 12 mois à l’Europe pour accomplir des avancées dans différents domaines, parmi lesquels la défense commune, le commerce, l’union énergétique, la réforme de Schengen, et l’union bancaire. 
Mais des efforts concertés seront particulièrement nécessaires dans trois domaines – interne, régional et mondial – au cours de l’année prochaine. 
Le premier domaine qui exige des avancées n’est autre que la construction d’un marché unique numérique. 
En 2015, l’UE a lancé sa « stratégie pour un marché unique numérique », avec pour objectif d’amorcer le secteur numérique européen. 
Depuis, certains progrès ont été réalisés – notamment la très populaire suppression des frais d’itinérance qu’appliquaient les fournisseurs de téléphonie mobile. 
Pour autant, la création d’un environnement permettant aux entreprises européennes de se déployer et de rivaliser à l’international, tout en se confrontant aux géants de l’industrie qui s’accaparent ce marché, exigera bien d’autres efforts. 
Par ailleurs, le mandat du président de la Commission européenne Jean-Claude Juncker prenant fin en 2019, c’est l’année prochaine qu’il faudra agir. 
Le deuxième domaine concerne la relation entre l’Europe et l’Afrique. 
La crise migratoire souligne le lien inextricable qui unit l’avenir des deux continents – et l’inefficacité de la politique européenne appliquée jusqu’à présent en Afrique. 
Les précédents abondent s’agissant des promesses formulées – et rompues – par l’Europe quant à une refonte de son approche vis-à-vis de l’Afrique. 
Bonne nouvelle, plusieurs raisons laissent à penser que ce changement, en direction d’une relation productive et axée sur les résultats, est enfin imminent. 
En effet, l’Europe joue désormais sa peau dans cette situation : si elle ne parvient pas à créer des opportunités et à stabiliser la gouvernance en Afrique, les pressions migratoires se poursuivront, voire s’accentueront. 
L’intérêt personnel s’est souvent révélé une motivation bien plus puissante que l’altruisme. 
La réussite exigera que le paternalisme d’hier cesse, au profit d’une coopération équilibrée. 
L’Afrique et l’Europe doivent travailler ensemble, sur un pied d’égalité, au-delà des solutions de court terme axées sur l’endiguement des flux migratoires, en adoptant désormais une approche qui en appréhende les causes profondes – dont la plus fondamentale n’est autre qu’une mauvaise gouvernance. 
Lors du récent sommet entre l’UE et l’Union africaine, les premiers indices d’une telle approche sont apparus sous la forme d’un plan de stimulation de l’investissement privé – plutôt que sous la forme d’une aide – et en grande partie via des garanties apportées. La question est désormais de savoir si l’Europe est enfin prête à honorer ses promesses, en investissant du temps, des efforts et du capital politique dans l’approfondissement de son engagement, et l’accomplissement d’une véritable réforme de la gouvernance. 
Troisième domaine clé dans lequel l’Europe devra progresser en 2018, il s’agira pour elle de se réapproprier son rôle de leader mondial de la politique climatique. 
Bien que le rassemblement climatique récemment achevé par Macron ait envoyé un message positif, il a également mis en évidence, notamment dans la communauté des affaires, le désir d’un plus large leadership climatique mondial, à l’heure où les États-Unis fuient les démarches de coopération internationale, notamment sur les questions environnementales. L’Europe doit combler le vide laissé par les États-Unis. 
Seulement voilà, l’accord climatique de Paris (dont l’administration Trump s’est retirée cette année) étant actuellement dans une phase cruciale de détermination des règles, l’Europe doit agir rapidement si elle entend assurer une coopération intelligente et responsable. 
Plus précisément, et en tenant compte des erreurs qui ont abouti au sommet catastrophique de Copenhague en 2009, l’Europe doit travailler avec humilité à la formation de coalitions diverses. 
L’année à venir apportera son propre lot d’événements imprévus et motifs de distraction. 
C’est néanmoins une réalité, 2018 s’annonce comme une année de relatif calme pour l’Europe, offrant une opportunité rare pour l’UE d’accomplir des avancées face à des défis plus profonds, et de plus long terme. Il ne faut pas manquer cette opportunité. 

Inhumanité de la politique européenne à l’égard des réfugiés 
MAASTRICHT – Pour les demandeurs d’asile du camp de réfugiés de Moria, sur l’île de Lesbos, en Grèce, le mot « presque » est devenu source d’angoisse et de confusion. 
Ils y sont presque arrivés. 
Ils sont presque rendus au terme de leur éprouvant voyage. 
Comme Arash, père de vingt-sept ans d’une petite fille, titulaire d’un master obtenu à Kaboul, en Afghanistan, le dit : « Quand on a tout dit, tout fait, nous ne sommes encore que presque humains. » 
Et l’Europe se contente de presque les accueillir. 
« Presque ». Le mot est cause d’un désespoir insupportable pour les demandeurs d’asile piégés à Lesbos et à Samos, qui ont déjà souffert le choc de leur voyage et de la vie dans les camps. 
Selon un rapport publié en octobre par Médecins sans frontières, quasiment la moitié des réfugiés de l’île de Samos ont été confronté à la violence en traversant la Turquie, et près d’un quart l’ont connue depuis leur arrivée en Grèce. 
Les fonctionnaires qui recueillent les témoignages de vulnérabilité en Morée n’en sont même plus à demander qui a été violé, mais combien de fois et avec quelle brutalité. 
Dans un tel contexte, comment s’étonner que les résidents souffrent de troubles psychologiques ? Mais plus de 500 noms sont inscrits sur la liste d’attente pour un traitement psychologique, ce qui signifie que quelques-uns seulement recevront un peu d’aide. 
Pendant ce temps, la petite clinique dirigée par des bénévoles grecs de l’Emergency Response Center International in Moria (Centre de réponse d’urgence international à Moria) est confrontée tous les jours à des cas d’automutilations, et les suicides ne sont pas rares. 
Spécialiste des traumatismes, Paul Stevenson a décrit un syndrome de démoralisation, observé lors de son travail dans les centres de détention de Nauru, au large des côtes australiennes. 
Après une catastrophe naturelle, dit-il, la proportion de troubles de stress post-traumatiques est de 3 %. Après une attaque terroriste, elle atteint 25 %. 
Dans les cas de torture et d’incarcération, elle monte à 50 %, car « on considère que c’est la situation la plus démoralisante » dont une personne puisse faire l’expérience. 
Et c’est effectivement à la torture psychologique et à l’incarcération que sont confrontés aujourd’hui les demandeurs d’asile du camp de Moria. 
Bien qu’ils puissent aller et venir à leur guise, ils n’ont pas la possibilité de s’éloigner des points de distribution de nourriture. 
Et la situation dans le camp est caractérisée par des installations surpeuplées et inadaptées – on estime que 6 600 demandeurs d’asile résident actuellement dans un camp construit pour 3 000 personnes – sans parler de la menace constante d’abus ou de viols. 
Cette situation offre un contraste pour le moins choquant avec le récit bien huilé de l’Union européenne. 
Un an après que la crise européenne des réfugiés – ou plus précisément la crise de gestion des réfugiés – a culminé, l’été 2015, l’UE déclarait que la situation était sous contrôle. 
Mais s’il était vrai que les réfugiés arrivaient en moins grand nombre sur les côtes européennes, quiconque a récemment visité Lesbos sait que la crise est loin d’être terminée. 
Les observateurs ont comparé les politiques d’asile et de sécurité mises en œuvre par l’UE depuis 2015 en Méditerranée à la construction d’une « Europe forteresse ». 
Si l’UE est une forteresse, le camp de Moria est une chambre de torture, où la situation, cauchemardesque, est bien documentée. 
Il ne s’agit plus ni d’une « crise des réfugiés », ni même d’une « crise de la gestion des réfugiés ». Il s’agit aujourd’hui d’une crise humanitaire intentionnelle. 
Si l’on considère les données et les moyens de l’UE, un tel résultat ne peut être qu’intentionnel. 
De fait, ces situation effroyables sont autorisées dans les camps de réfugiés, parce que les autorités veulent dissuader les autres demandeurs d’asile – y compris ceux qui n’auraient pas nécessairement droit à la protection internationale – de tenter le voyage, voire, éventuellement, d’inciter ceux qui sont arrivés à retourner chez eux. 
De meilleures conditions dans les camps et la possibilité d’accéder à la Grèce continentale, selon cette même logique, contribuerait à une recrudescence des traversées. 
La plus haute juridiction administrative grecque a remis en question la légalité de cette politique d’endiguement, résultat de l’accord controversé entre l’UE et la Turquie. 
Mais le gouvernement grec n’a pas tenu compte de l’arrêt de la cour. 
Cette stratégie, cynique et sans pitié, qui affiche un mépris éhonté de la dignité humaine, se justifie par un discours d’intolérance et des récits biaisés. 
Les citoyens et les dirigeants européens sont-ils vraiment prêts à troquer des valeurs fondamentales comme la solidarité et l’empathie pour un avenir fait de murs gardés par des mercenaires libyens, pour un accord avec la Turquie dont la légalité est sujette à caution, et pour piéger dans une situation impensable des gens venus chercher refuge en Europe, fuyant une pauvreté et des conflits qu’elle a contribué elle-même à créer ? 
Contre toute logique, et malgré les « presque » qui se succèdent aux « presque », les résidents du camp de Moria continuent d’espérer que l’Europe se souviendra bientôt de son engagement à défendre les droits humains et le respectera. 
Pendant ce temps, ils montrent que c’est souvent dans des conditions inhumaines que l’humanité brille de ses feux les plus vifs. 
Les nouveaux arrivants reçoivent l’aide de leur communauté, mais aussi des leçons de survie dans l’environnement démoralisant du camp. 
Les différentes communautés ethniques du camp agissent souvent ensemble pour s’assurer que leurs compatriotes atteints de psychose, par exemple, soient parmi ceux qui recevront effectivement un traitement. 
Waqi, malgré les incroyables traumatismes qu’elle a soufferts avant et après son arrivée en Grèce, s’occupe des enfants de deux familles parce que leurs parents, dépressifs, en sont incapables. 
Il ne doit pas en être ainsi. 
Des mesures nombreuses et prometteuses, offrant la possibilité de créer un processus d’asile humain et sûr, ont été proposées, parmi lesquelles les visas humanitaires, les mécanismes d’appariement, qui tiennent compte des préférences des migrants et des pays d’accueil, le relogement, et un soutien nettement plus affirmé aux pays d’arrivée situés en première ligne. 
Il n’est peut-être pas confortable ou politiquement rémunérateur de défendre ces solutions. 
Pour concevoir et mettre en place de nouvelles politiques d’asile qui respectent les droits et l’humanité des demandeurs d’asile, il faut des dirigeants courageux et déterminés. 
Mais le statu quo est clairement inacceptable. 


Le problème des réfugiés en Europe, hier et aujourd’hui 
NEW YORK – Plus tôt cette année, je me suis rendu en voiture à un endroit magnifique sur les rives françaises du lac Léman. 
Je faisais route vers l’Hôtel Royal à Évian-les-Bains, là où 32 nations s’étaient réunies en juillet 1938 pour une conférence internationale, un épisode honteux à peu près effacé de nos mémoires. 
Convoquée à l’initiative du président américain Franklin D. Roosevelt pour discuter de l’afflux massif de réfugiés provoqué par l’antisémitisme virulent d’Hitler, la Conférence d’Évian fut un échec total. 
Il est aujourd’hui nécessaire de se remémorer ses conséquences désastreuses à la lumière de la crise migratoire que traverse actuellement l’Europe. 
L’objectif de la Conférence d’Évian était de trouver une solution à la détresse de centaines de milliers de Juifs allemands et autrichiens qui cherchaient désespérément un pays où trouver refuge. 
Roosevelt pensait que seule une solution collective était en mesure de relever ce défi. 
Hitler espérait, lui aussi, que d’autres pays les accepteraient. 
Lors d’un discours prononcé à Königsberg en mars de la même année, Hitler le dit cyniquement : « J’espère que le reste du monde qui a une telle sympathie pour ces criminels, aura suffisamment de générosité pour convertir cette pitié en aide effective. 
Pour nous, nous sommes prêts à mettre nos bateaux de luxe à la disposition de ces pays pour le transport de ces criminels ». 
Il avait déjà commencé à expulser les Juifs, notamment en les forçant à embarquer sur des bateaux pour diverses destinations, en Méditerranée et de l’autre côté de l’Atlantique. 
Ces réfugiés furent rejetés de partout, dans l’ensemble de l’Europe. 
Le 6 juin 1938, alors que les préparatifs de la conférence étaient en cours, une missive concernant la situation précaire de 51 réfugiés juifs autrichiens bloqués sur un bateau dans les eaux internationales du Danube parvint au département d’État américain. 
L’auteur de la lettre évoque « le sort tragique de 51 êtres humains repoussés d’une frontière à l’autre. 
Nous avons par ailleurs pris connaissance des souffrances indicibles que subissent 100.000 Autrichiens innocents ». 
Et pourtant, à Évian le mois suivant, si de nombreuses délégations évoquèrent avec émotion leur désarroi face aux épreuves endurées par les Juifs allemands et autrichiens, aucune ne se décida à prendre des mesures concrètes. 
Le résultat de la conférence fut sans ambiguïté : ni l’Europe, ni l’Amérique du Nord, ni l’Australie n’accepteraient d’accueillir un nombre important de réfugiés. 
Dans le compte-rendu intégral de la conférence, deux mots sont répétés à l’envi : « densité » et « saturation ». 
Les pays européens étaient déjà éprouvés par une forte « densité » de population et avaient atteint un point de « saturation » - en d’autres termes, l’auberge européenne n’avait plus de place. 
C’était bien sûr une chose absurde à dire en 1938, si l’on considère la taille actuelle de la population européenne. 
Et il serait tout aussi ridicule de le dire aujourd’hui. 
Évidemment, les délégués à la conférence d’Évian ne pouvaient pas prévoir l’Holocauste, ni que l’Europe serait bientôt en proie à une nouvelle guerre dévastatrice ; leur manque de conscience morale n’en est pas moins stupéfiant. 
Plusieurs des pays qui refusèrent d’accueillir ces réfugiés furent ultérieurement occupés et brutalisés par les nazis – appelant de leurs vœux une compassion qu’ils avaient nié aux Juifs en juillet 1938. 
Les nazis durent se réjouir de voir que leur antisémitisme violent trouvait un écho – pas toujours faible – dans le reste de l’Europe. 
Ils réalisèrent également que si l’expulsion n’était pas possible, l’extermination le serait. 
Aujourd’hui, l’antisémitisme, l’islamophobie, la xénophobie et le rejet des immigrés progressent à nouveau en Europe. Nous devons faire une pause et prendre la pleine mesure de la situation. 
Un des principaux tabloïds britanniques a récemment estimé qu’il était acceptable de permettre à l’un de ses chroniqueurs de qualifier les immigrés de « cafards ». 
La Radio Télévision Libre des Mille Collines du Rwanda a utilisé ce même terme pour parler des Tutsis peu avant le génocide de 1994, comme Julius Streicher dans le journal nazi Der Stürmer pour décrire les Juifs. 
Les dirigeants politiques européens incriminent régulièrement – et abjectement – les immigrés pour les problèmes de leur pays. 
S’en prendre aux migrants ou aux minorités – que ce soit grossièrement, par des insultes, ou plus subtilement, par des mesures politiques – est inacceptable, où que ce soit, point final. 
Lorsque des mots sont prononcés avec l’intention manifeste de faire du mal et d’appeler à la violence pour des raisons nationales, raciales ou religieuses, la liberté d’expression devient une incitation à la haine, une infraction réprimée par le droit pénal. 
Les pays ayant ratifié le Pacte international relatif aux droits civils et politiques, dont tous les États membres de l’Union européenne, sont tenus d’en respecter les dispositions. 
Et pourtant l’agenda européen en matière de migration, récemment présenté par la Commission européenne, laisse beaucoup à désirer. 
Le continent doit se souvenir de son passé avec plus de sensibilité et se montrer plus généreux envers les individus désespérés qui entreprennent la traversée de la Méditerranée. 
François Crépeau, le rapporteur spécial des Nations unies pour les droits de l’homme des migrants, a fait remarquer dans une interview récemment accordée au journal britannique The Guardian que l’Europe, l’Australie et le Canada pouvaient aisément intégrer un million de réfugiés syriens au cours des cinq prochaines années, puis ajouter les Érythréens à la liste et étendre le programme à sept ans. 
Pourquoi donc l’Europe ne propose-t-elle d’accueillir que le nombre dérisoire de 20.000 à 40.000 migrants par an ? 
Au politicien européen farouchement opposé à l’immigration, je suggérerais de regarder autour de lui la prochaine fois qu’il se fait soigner à l’hôpital : une grande partie du personnel soignant est d’origine étrangère. 
Et pour ceux qui étanchent leur soif avec la célèbre eau minérale d’Évian, cela peut être l’occasion de réfléchir à l’indigne échec d’une conférence qui aurait pu sauver tant de vies – et aux enseignements que nous pouvons en tirer aujourd’hui. 


Un plan européen face à la crise des réfugiés 
ROME – La crise des réfugiés à laquelle est confrontée l’Europe n’aurait jamais dû se transformer en une telle urgence. 
L’accueil d’un million de demandeurs d’asile ne devrait pas constituer un défi aussi colossal pour l’Union européenne, elle qui abrite 500 millions de citoyens et ouvre ses portes à quelque trois millions d’immigrants chaque année. 
Seulement voilà, l’absence de réaction coordonnée est venue changer un problème gérable en une crise politique majeure – susceptible d’anéantir l’Union européenne, comme s’en est inquiétée à juste titre la chancelière allemande Angela Merkel. 
La plupart des États membres de l’UE privilégient égoïstement leurs propres intérêts. 
Ceci les conduit à se dresser les uns contre les autres, et aboutit à une véritable panique, laquelle fait peser encore davantage de périls sur les réfugiés. 
La mise en place d’un plan global permettrait d’apaiser les peurs. 
L’Europe préfère néanmoins désigner des boucs émissaires – comme peut en témoigner dernièrement la Grèce. 
Le pays a en effet été accusé de ne fournir aucun effort dans la gestion et l’hébergement des réfugiés. 
Or, même si la Grèce n’était pas affectée par la crise économique, il serait déraisonnable de s’attendre à ce qu’un si petit pays supporte à lui seul la charge – d’autant qu’il est prévu que plus de 800 000 réfugiés traversent son territoire cette année. 
Il s’agit d’une problématique européenne, mondiale, et pas seulement d’un problème grec. 
Toutes sortes de reproches peuvent être formulés. 
En Grèce, l’Open Society Foundations de George Soros, en partenariat avec l’Espace économique européen et le fonds Norway Grants, avait anticipé les difficultés qu’engendrerait l’absence de politique européenne sérieuse en matière de droit d’asile. 
En 2013, ce partenariat a créé l’organisation Solidarity Now, dirigée par les plus grands acteurs de la société civile grecque. 
Solidarity Now a aujourd’hui besoin de seulement 62 millions € pour s’occuper de 15 000 des 50 000 réfugiés qui devront être hébergés en Grèce l’an prochain. 
Or, bien que l’UE ait promis d’apporter 500 millions € pour aider la Grèce à gérer la crise, un certain nombre d’États membres n’honorent pas leur part de contribution. 
En plus de soutenir la Grèce, il s’agirait pour l’UE d’élaborer un plan global de gestion sécurisée et ordonnée des arrivées de demandeurs d’asile. 
Ceci signifierait opérer au-delà des frontières de l’Europe, dans la mesure où, du point de vue des donateurs, il est beaucoup moins perturbant et moins coûteux de maintenir les demandeurs d’asile proches de leur localisation du moment. 
Pour commencer, il incombe à l’UE de s’engager à absorber chaque année au moins 500 000 demandeurs d’asile, tout en travaillant à convaincre le reste du monde d’en accepter un nombre équivalent. 
Un engagement politique aussi conséquent devrait contribuer à rétablir un certain ordre en Europe. 
Grâce à un statut clair et à une promesse de sécurité, les demandeurs d’asile pourraient ainsi être amenés à patienter en Turquie ou au sein d’autres pays situés en première ligne, plutôt que de se risquer à une dangereuse traversée de la Méditerranée. 
Deuxièmement, il est nécessaire que des passerelles officielles soient mises en place, tout d’abord en Turquie, puis au Liban, en Jordanie, en Tunisie et au Maroc. 
Ces États-passerelles, en collaboration étroite avec l’Agence des Nations Unies pour les réfugiés et l’UE, permettraient l’installation de centres administratifs destinés à l’enregistrement des demandeurs d’asile, ainsi qu’à l’examen de leurs dossiers. 
Les demandeurs d’asile acceptés pourraient ensuite être placés sur liste d’attente, et contraints de patienter dans leur pays-passerelle jusqu’à ce qu’un État de l’UE consente à les accueillir. 
Une telle procédure sécurisée et volontaire de vérification concernant les réfugiés contribuerait à apaiser les inquiétudes sécuritaires observées depuis les attentats de Paris. 
Il appartiendrait aux États-passerelles d’améliorer leurs normes d’accueil, d’asile et d’intégration, en échange de quoi une aide financière serait apportée à ces pays, qui bénéficieraient également d’autres mécanismes incitatifs, tels qu’un accès facilité à l’UE pour leurs ressortissants. 
Il est en effet nécessaire que l’UE établisse ou développe des programmes autorisant l’entrée de migrants non demandeurs d’asile. 
Troisièmement, un appui politique, financier et technique doit être apporté aux pays en première ligne. 
La Turquie, le Liban et la Jordanie, qui supportent la majeure partie de la charge liée à cette crise, abritent plus de quatre millions de réfugiés syriens. 
La Turquie affirme avoir dépensé 7,8 milliards $ pour la prise en charge de plus de deux millions de réfugiés ; à ce jour, elle n’a perçu que 415 millions $ de la part des autres États (l’UE ayant pourtant promis une contribution supplémentaire de 3 milliards €). 
Le coût annuel d’une pleine assistance aux réfugiés dans les pays en première ligne est estimé à au moins 20 milliards €. 
Il s’agirait pour l’UE de s’engager à en financer au moins la moitié, la part restante revenant au reste de la communauté internationale. 
Il est nécessaire de mettre en place des zones économiques spéciales, qui tirent parti d’un statut commercial privilégié auprès de l’UE et des États-Unis, afin de générer investissements, opportunités économiques et emplois, aussi bien pour les réfugiés que pour les citoyens locaux. Il s’agirait d’établir ces zones à la fois au sein des pays en première ligne et des États de transit. 
Quatrièmement, l’UE a besoin d’un système d’asile et de douanes véritablement commun. 
Le patchwork actuel, qui fait intervenir 28 systèmes d’asile distincts, se révèle coûteux et inefficace, produisant des résultats extrêmement hétérogènes en termes d’accueil, de détermination du statut, et d’intégration des nouveaux arrivants. 
L’UE aurait tout intérêt à mettre en place une unique douane européenne et agence chargée des demandeurs d’asile et des migrations. 
Cinquièmement, il est nécessaire qu’une réponse globale à la crise, coordonnée par l’ONU, accompagne le programme de l’UE. 
Ceci permettrait de répartir entre de nombreux États la charge de résolution de la crise des réfugiés, tout en contribuant à ériger des normes globales dans l’appréhension du défi que constituent les migrations forcées. 
Enfin, pour financer ce plan, l’UE pourrait exploiter sa capacité d’emprunt AAA dans le but d’émettre des obligations à long terme. 
La charge liée au coût de service de ces obligations pourrait ainsi être attribuée aux États membres en proportion inverse du nombre de demandeurs d’asile que ces États acceptent. 
Ceux des pays qui parviendraient avec succès à intégrer des réfugiés en tireraient un avantage économique ; l’économie allemande connaît d’ores et déjà une croissance significativement plus rapide depuis sa décision d’accueillir des réfugiés syriens. 
L’actuel exode en provenance de Syrie et d’autres pays dévastés par le conflit n’est pas survenu du jour au lendemain ; il était facile à prévoir, et éminemment gérable. 
Semant la peur, les acteurs xénophobes exploitent actuellement le manque de réponse coordonnée pour colporter une vision contraire aux valeurs sur lesquelles s’est construite l’UE. 
Si elle se concrétise, cette vision s’inscrira en violation du droit européen ; elle menace d’ores et déjà de diviser voire d’anéantir l’UE. 
C’est la raison pour laquelle il est d’autant plus urgent que l’UE consolide une stratégie globale afin de mettre un terme à la panique, et de faire cesser les souffrances humaines inutiles. 

Les porte-parole de la dépression 
BERKELEY – Dans les premiers temps de la crise économique actuelle, j'utilisais une formule lors de mes conférences qui a parfois été accueillie par des applaudissements, souvent par des rires et qui a toujours donné aux gens une bonne raison de rester optimistes. 
Compte tenu de l'expérience de l'Europe et les États-Unis dans les années 1930, disais-je alors, les décideurs politiques ne risquent pas de faire les mêmes erreurs que leurs prédécesseurs durant la Crise de 1929. 
Cette fois, nous risquions de commettre des erreurs nouvelles, différentes et espérons-le, moins nombreuses. 
Malheureusement, cette prévision s'est avérée être erronée. 
Non seulement les décisionnaires dans la zone euro se sont entêtés à réitérer les gaffes des années 1930. Mais en outre ils se sont montrés déterminés à les réitérer d'une manière plus brutale, plus exagérée et plus étendue. 
Je n'avais pas prévu cela. 
Lorsque la crise de la dette grecque a éclaté en 2010, il me semblait que les leçons de l'histoire étaient si évidentes que la voie vers une résolution serait facile. 
La logique était claire. 
Si la Grèce n'avait pas été membre de la zone euro, sa meilleure option aurait été de faire faillite, de restructurer sa dette et de déprécier sa monnaie. 
Mais parce que l'Union européenne n'a pas voulu que la Grèce sorte de la zone euro (ce qui aurait été un revers majeur pour l'Europe comme projet politique), la Grèce a reçu suffisamment d'aide, de soutien, de pardon pour sa dette et d'assistance sur ses paiements, pour compenser les avantages qu'elle pourrait trouver à quitter l'union monétaire. 
Au lieu de cela, les créanciers de la Grèce ont décidé de serrer la vis. 
En conséquence, la Grèce est probablement à l'heure actuelle dans une situation bien pire que si elle avait abandonné l'euro en 2010. 
L'Islande, frappée par une crise financière en 2008, en donne fournit la preuve a contrario. 
Considérant que la Grèce reste enlisée dans la dépression, l'Islande (qui n'est pas dans la zone euro), a retrouvé pour l'essentiel sa situation d'avant la crise. 
Certes, comme l'a soutenu en 2007 l'économiste américain Barry Eichengreen, certaines considérations techniques rendent difficile, coûteuse et dangereuse une sortie de la zone euro. 
Mais c'est ne considérer qu'un seul aspect du problème. 
En utilisant l'Islande comme mètre étalon, le coût de la non-sortie à la Grèce de la zone euro équivaut à 75% du PIB – et ce n'est pas fini. 
Il m'est difficile de croire que si la Grèce avait abandonné l'euro en 2010, les retombées économiques seraient équivalentes à même seulement un quart de cette somme. 
En outre, il semble également improbable que l'impact immédiat d'une sortie actuelle de la zone euro soit plus fort que les coûts à longue durée restants, étant donnée l'insistance des créanciers de la Grèce sur l'austérité. 
Cette insistance reflète l'attachement des décideurs de l'UE, notamment en Allemagne, à un cadre conceptuel qui les a amenés régulièrement à sous-estimer la gravité de la situation et à recommander des mesures qui ont envenimé cette situation. 
En mai 2010, le PIB de la Grèce avait chuté de 4% en glissement annuel. 
L'Union européenne et la Banque Centrale européenne ont prédit que le premier programme de renflouement conduirait le PIB grec à une baisse d'environ 3% en deçà des niveaux de 2010, avant que l'économie n'amorce sa relance en 2012. 
Toutefois en mars 2012, les faits étaient là. 
Avec un PIB à 12% en deçà des niveaux de 2010, un second programme fut mis en place. 
Vers la fin de l'année, le PIB avait chuté à 17% en deçà des niveaux de 2010. 
Le PIB de la Grèce est maintenant 25% inférieur à son niveau de 2009. 
Et tandis que certains prévoient une relance en 2016, je ne vois pas comment une analyse des flux de demande peut justifier cette prévision. 
La principale raison pour laquelle les prévisions ont été si erronées, c'est que ceux qui les ont faites ont chroniquement sous-estimé l'impact des dépenses publiques sur l'économie, en particulier quand les taux d'intérêt sont proches de zéro. 
Et pourtant l'échec évident de l'austérité pour relancer l'économie en Grèce ou dans le reste de la zone euro n'a pas poussé les décideurs à repenser leur approche. 
Au lieu de cela, ils semblent doubler la mise, en vertu de la théorie selon laquelle plus la crise est profonde, meilleures sont les chances d'une poussée favorable à des réformes structurelles. 
Cette réflexion estime que de telles réformes sont nécessaires pour stimuler la croissance à long terme. Et si cette croissance ne se produit pas rapidement, c'est parce que le besoin de procéder à ces réformes est encore plus important que prévu. 
C'est malheureusement une redite de l'histoire des années 1930. 
Comme l'a fait remarquer le commentateur américain Matthew Yglesias, les principaux partis européens de centre-gauche ont à cette époque reconnu que les mesures prises alors ne fonctionnaient pas, mais qu'ils étaient néanmoins incapables de proposer autre chose. 
« D'autres parties prenantes aux ordres du jour mondiaux moins nobles (Hitler, par exemple), ont dû intervenir pour dire que si les règles du jeu conduisaient à de longues périodes de chômage de masse, il faudrait alors modifier les règles du jeu. » 
Aujourd'hui, ajoute Yglesias, les politiciens de centre-gauche de l'Europe « n'ont toujours pas de stratégie pour changer les règles et n'ont pas le courage de déchirer le règlement. » 
En conséquence l'austérité règne et la dissidence est laissée à des populistes comme Marine Le Pen en France ou Beppe Grillo en Italie, dont les propositions économiques ont encore moins de chances d'être efficaces. 
Il nous semblait raisonnable de penser que les hommes seraient capables de tirer les leçons de leur passé. Et que la grande dépression avait eu assez d'importance dans l'histoire européenne pour que les décideurs ne répètent pas les mêmes erreurs. 
Et pourtant à l'heure actuelle, c'est précisément ce qui semble se produire. 

L’Europe doit s’opposer aux sanctions extraterritoriales imposées par l’Amérique 
NEW YORK – La paix mondiale est aujourd’hui menacée par la renonciation de Donald Trump au Plan global d’action conjoint (JCPOA) auprès de l’Iran, et par la réimposition de sanctions américaines contre Téhéran. 
La sécurité de l’Europe repose désormais sur la défense de l’accord, en dépit du retrait des États-Unis. 
Cela suppose que l’Europe, ainsi que la Russie, la Chine et d’autres États membres des Nations Unies veillent au possible développement des relations économiques avec l’Iran. Or, ceci ne pourra se produire que si l’Europe s’oppose, et en fin de compte renverse, les sanctions extraterritoriales américaines qui visent à dissuader les activités commerciales et financières d’acteurs non américains avec l’Iran. 
La démarche de Trump vise un objectif clair et explicite : renverser le régime iranien. 
Face à cette folie, les citoyens européens réalisent pertinemment que les intérêts de sécurité de l’Europe ne sont plus si étroitement en phase avec ceux des États-Unis. 
L’approche américaine d’intimidation de l’Iran est secondée – et en réalité promue – par deux pays alliés des États-Unis au Moyen-Orient : Israël et l’Arabie saoudite. 
Israël fait appel à la puissance américaine pour éviter d’avoir à convenir du moindre compromis avec les Palestiniens. 
Quant à l’Arabie saoudite, elle entend profiter de la puissance militaire des États-Unis pour contenir son rival dans la région, l’Iran. 
Tous deux espèrent une guerre directe entre l’Amérique et l’Iran. 
Les efforts fournis par l’Amérique au cours du passé pour renverser des régimes au Moyen-Orient ont engendré des conséquences terribles pour les États-Unis et l’Europe (sans parler du désastre subi par les pays pris au piège du chaos engendré par l’Amérique). 
Ces « guerres de choix » constituent le facteur majeur d’une explosion des migrations vers l’Europe en provenance du Moyen-Orient et d’Afrique du Nord. 
Même lorsque les changements de régime ont « abouti », comme en Afghanistan, en Irak et en Lybie, leurs lendemains ont été marqués par la violence et l’instabilité. 
Et lorsqu’ils ont échoué, comme en Syrie, il en a résulté une guerre qui perdure. 
L’échec humiliant du président français Emmanuel Macron, de la Première ministre Theresa May et de la chancelière allemande Angela Merkel dans la démarche visant à convaincre Trump d’honorer le JCPOA était prévisible. 
La décision américaine s’explique par deux forces convergentes : d’une part la tendance profondément ancrée en politique étrangère – et manifestée par toutes les administrations américaines récentes – consistant à rechercher l’hégémonie au Moyen-Orient, et d’autre part la démence toute particulière de Donald Trump. 
Le président américain se plaît à embarrasser les dirigeants européens ; leurs contorsions sont pour lui synonymes de triomphe. 
Pour autant, les dirigeants européens ne sont pas impuissants. 
L’accord avec l’Iran peut encore être sauvé, dans la mesure où il s’agit d’un accord multilatéral approuvé par le Conseil de sécurité des Nations Unies (Résolution 2231), et pas seulement conclu entre l’Amérique et l’Iran. 
En effet, en vertu de l’Article 25 de la Charte des Nations Unies, tous les États membres de l’ONU, y compris les États-Unis, sont tenus de respecter le JCPOA. 
Décidé par Trump, le retrait américain du JCPOA constitue en lui-même une violation du droit international. 
L’essence du JCPOA et de la Résolution 2231 réside dans l’arrêt des activités iraniennes susceptibles de permettre le développement d’armes nucléaires. 
La stricte conformité respectée par l’Iran s’explique par la normalisation des relations économiques internationales, notamment par la levée des sanctions convenues par l’ONU. 
Désormais absents du JCPOA, les États-Unis peuvent encore à deux égards faire obstacle à l’exécution de l’accord convenu entre l’Iran et le reste du monde. 
Premièrement, l’Amérique a la possibilité de fomenter une guerre. 
Cette démarche figure clairement à l’agenda des États-Unis, d’autant plus que le doyen néoconservateur John Bolton est de retour à la Maison-Blanche au poste de conseiller à la sécurité nationale. 
Le monde doit fermement s’opposer à une nouvelle aventure militaire américaine désastreuse. 
Deuxième option, les États-Unis peuvent user de sanctions extraterritoriales pour anéantir le JCPOA. 
Que l’Amérique décide de ne pas commercer avec l’Iran est une chose. 
Que le gouvernement américain s’efforce de bloquer les échanges commerciaux entre l’Iran et les parties non américaines en est une autre. 
C’est pourtant l’intention de l’Amérique. 
Il appartient à l’Europe et à la Chine de faire échouer cette démarche, dans l’intérêt de la paix mondiale, et dans leur propre intérêt économique direct. 
Concrètement, l’Amérique pourra imposer des sanctions anti-Iran aux entreprises opérant sur son marché domestique, et certainement aux filiales de sociétés américaines opérant à l’étranger. 
Mais les États-Unis entendent aller beaucoup plus loin, en tentant d’empêcher les entreprises non américaines de commercer avec l’Iran. 
L’administration Trump parviendra sans doute à stopper les transactions en dollar, puisqu’elles sont généralement autorisées via la système bancaire américain. 
Il lui sera plus difficile de le faire pour les entreprises non américaines opérant en dehors des États-Unis et interagissant avec l’Iran dans des devises autres que le dollar, telles que l’euro et le renminbi. 
Les États-Unis tenteront certainement de sanctionner ces entreprises, que ce soit en ciblant leurs filiales locales, en les traînant devant les tribunaux américains, ou en leur refusant l’accès au marché américain. 
C’est ici que l’Union européenne doit adopter une posture ferme, au-delà d’une simple démarche consistant à mendier auprès de Trump certaines « dérogations » pour les accords commerciaux européens de nature particulière, sans quoi les pays européens se retrouveront encore plus assujettis aux caprices de Trump. 
L’Europe doit défendre un « Non » sans équivoque aux sanctions extraterritoriales imposées par les États-Unis, notamment aux entreprises n’opérant pas en dollar. 
L’UE doit insister sur le fait que ces sanctions extraterritoriales s’inscrivent en violation du droit international (notamment de la Résolution 2231, et par conséquent de la Charte des Nations Unies) ainsi que des règles de l’Organisation mondiale du commerce. 
Les dirigeants européens doivent comprendre qu’un acquiescement équivaudrait à remettre aux États-Unis un chèque en blanc leur permettant de fixer les règles de la guerre et de la paix hors des murs du Conseil de sécurité des Nations Unies, ainsi que les règles du commerce international hors du cadre de l’Organisation mondiale du commerce. 
L’UE doit être prête à user d’une procédure de résolution de litige devant l’OMC contre les États-Unis, ainsi qu’à porter l’affaire devant le Conseil de sécurité et l’Assemblée générale de l’ONU. 
Si l’Europe se refuse à franchir le pas, la Chine s’empressera volontiers de capitaliser sur les opportunités d’affaires en Iran. Et elle aura raison de le faire. 
Le plus grand défi de l’Europe n’est pas de nature juridique, ni même géopolitique. 
C’est un défi psychologique. 
Les dirigeants européens agissent comme si l’Amérique chérissait encore une alliance transatlantique aux valeurs, approches et intérêts communs. 
Ce n’est malheureusement plus le cas aujourd’hui. 
Les États-Unis et l’Europe partagent encore de multiples intérêts, mais nombreux sont également leurs intérêts qui divergent, notamment lorsque l’Amérique agit en violation du droit international. 
L’Europe a besoin de sa propre politique de sécurité, tout comme il lui faut pouvoir appliquer sa propre politique commerciale et environnementale. 
Ainsi l’actuelle confrontation autour du JCPOA constitue-t-elle un moment de vérité. 
La paix mondiale dépend aujourd’hui de la mesure dans laquelle l’Europe défendra la Charte de l’ONU et les règles du commerce international. 

Europe : la solution des 4% 
WASHINGTON – L’Europe traverse un épisode capital parce que la situation de la zone euro et de l’Union Européenne pourrait dégénérer, en dépit d’avancées importantes vers une union bancaire et une recapitalisation directe des banques espagnoles réalisées en juin lors de la réunion des dirigeants de la zone euro. 
La mise en place des réformes proposées tarde à se faire ; l’Allemagne pourrait opposer des recours juridiques au Mécanisme Européen de Stabilité ; et les Pays-Bas et la Finlande semblent faire marche arrière sur certains points de cet accord. 
Il restera toujours un certain degré de coopération intra-européenne, même dans le pire des scénarios. Mais on voit mal comment l’Union Européenne telle que nous la connaissons pourrait survivre à une désintégration, ne serait-ce que partielle, de la zone euro. 
Ceux qui prétendent que certains pays dans la périphérie de la zone euro devraient prendre des « vacances » de l’euro sous-estiment à la fois les répercussions politiques et économiques d’une telle démarche. 
Si deux ou trois pays devaient quitter l’Union, la sensation d’échec, la perte de confiance, et l’impact sur les populations, auraient des répercussions sur l’ensemble de la zone. 
L’effet de rétroaction négatif entre la faiblesse de nombreuses banques et les doutes sur la dette souveraine des pays périphériques est un des principaux problèmes. 
Dettes souveraines et crises bancaires sont même encore plus étroitement liées puisque les banques ont acheté des montants plus importants de la dette souveraine de leur propre pays. 
Ceci dit, les disparités de l’Europe en matière de coûts de production et de compétitivité, qu’incarnent les substantiels déficits de compte courant des pays ‘à problèmes,’ pourraient être un défi encre plus difficile à surmonter. 
Les coûts unitaires du travail en Grèce, au Portugal, en Espagne et en Italie ont augmenté 20 à 30% plus rapidement qu’en Allemagne durant les dix premières années de l’euro, et sensiblement plus rapidement que les coûts du travail dans l’ensemble de l’Europe du nord. 
Cette disparité reflétait certaines différences dans la progression de la productivité mais surtout dans celle de la courbe des salaires. 
Plus généralement, les flux de capitaux entrants ont entrainé une réévaluation réelle et infléchi le taux de l’épargne des particuliers par rapport à l’investissement dans les pays du sud, provoquant des déficits structurels de compte courant. 
En Grèce, cette tendance a été accompagnée et exacerbée par la lourdeur des déficits budgétaires. 
En Espagne, la contrepartie du déficit de compte courant était les emprunts du secteur privé. 
La crise de la zone euro ne se résoudra pas tant que le déséquilibre interne ne sera pas ramené à un niveau soutenable, ce qui requière un ajustement budgétaire dans les économies périphériques en difficulté, mais aussi un ajustement des balances des paiements de l’ensemble de la zone euro ; ce qui, en retour, implique la nécessité d’un ajustement du taux de change réel au sein de la zone euro, avec des coûts de production des pays périphériques en baisse par rapport à ceux des principaux pays. 
Les ajustements du taux de change réel au sein d’une union monétaire, ou entre pays dont le taux de change est fixe, peuvent se faire par le biais d’écarts d’inflation. 
La valeur réelle du renminbi chinois, par exemple, s’est considérablement appréciée par rapport au dollar américain, malgré des évolutions limitées du taux change nominal, parce les prix intérieurs chinois ont augmenté plus rapidement que les prix aux Etats-Unis. 
Un tel ajustement au sein de la zone euro, en supposant des performances de productivité similaires, impliquerait une augmentation plus lente des salaires dans les pays périphériques en difficulté qu’en Allemagne, et ce, pendant un certain nombre d’années, ce qui relancerait leur compétitivité. Mais parce que l’Allemagne et les autres états excédentaires du nord restent fermes sur la stabilité des prix, un ajustement du taux de change réel au sein de la zone euro implique une déflation des prix et des salaires dans les économies du sud en difficulté. 
Cette pression sur les pays périphériques pour qu’ils opèrent une déflation de leurs économies déjà stagnantes est en train de devenir le plus gros défi de la zone euro. 
Les provisions de liquidités de la BCE peuvent permettre de gagner un peu de temps, mais seul un ajustement réel peut résoudre ce problème. 
Cela pourrait être possible avec une moindre contraction des salaires et des revenus réels si la productivité dans les économies périphériques devait augmenter de manière réellement plus significative que celle des principaux pays, ce qui permettrait une baisse des prix sans diminution des salaires. Mais, alors que les réformes structurelles pourraient sans aucun doute entrainer à terme un renforcement de la productivité, il est peu probable que cela survienne dans un environnement dans le quel le crédit est sérieusement restreint, l’investissement s’essouffle, et de nombreux jeunes gens compétents émigrent. 
Une déflation des prix n’est pas le meilleur moyen d’amener le genre d’évolution des prix relatifs qui serait à même d’accélérer la réaffectation des ressources dans les pays en difficulté et d’augmenter la productivité dans son ensemble. 
Il est plus aisé de modifier les prix relatifs lorsque l’inflation est modeste que lorsque une baisse des prix nominaux est requise. 
Il est indéniable que les pays en difficulté doivent renforcer leur productivité ; mais ce sera plus difficile dans les circonstances actuelles d’austérité extrême et de déflation, surtout dans un climat de conflits sociaux latents, ou déclarés. 
Ces ajustements économiques pourraient être opérés bien plus simplement si l’ensemble de la zone euro adoptait une politique plus expansionniste. 
Si le taux d’inflation cible pour la zone euro devait être temporairement fixé, disons à 3,5%, et si les pays dont le compte courant est excédentaire se fixaient un taux d’inflation légèrement supérieur à celui de la zone euro, il pourrait y avoir un ajustement des prix réels au sein de la zone euro sans pour autant constater de déflation des prix dans les pays en difficulté. 
Il semblerait que l’Allemagne soit enfin prête à accepter une progression plus rapide des salaires ainsi qu’une inflation un peu plus forte chez elle. 
Ceci pourrait et devrait être accompagné d’une dépréciation de l’euro, même si cela ne constituerait pas la panacée. 
Les forts niveaux d’endettements publics devront malgré tout être réduits afin de donner un peu de souplesse budgétaire et maintenir les taux d’intérêt suffisamment bas pour restaurer la confiance. Ce qui signifie qu’il faut encore appliquer des réformes structurelles courageuses dans les pays périphériques – et même dans l’ensemble de l’Europe. 
De même, la zone euro devra malgré tout renforcer ses pare-feux, ainsi que ces mécanismes de coopération. Mais une inflation temporairement légèrement plus forte faciliterait le processus d’ajustement et donnerait aux réformes une chance de fonctionner. 
La déflation est rarement associée à optimisme en l’avenir. 
Mais faire porter l’intégralité du fardeau des ajustements sur les pays dont les comptes courant sont déficitaires, tandis que les pays principaux continuent d’entretenir des excédents, dessert le processus d’ajustement. 
Le taux d’inflation cible de la zone euro n’est pas un nombre magique, et il est irrationnel de le laisser déterminer l’ensemble du cadre macroéconomique. 
Si plus bas est toujours mieux, pourquoi ne pas fixer l’objectif à 1% ou même à zéro ? 
En fait, il y a des moments où 3-4% est mieux que 2%. Et l’Europe en est là. 

L’ancre de l’Europe 
FRANCFORT – L’euro, avec moins de dix années d’existence, est indubitablement une monnaie jeune. 
Elle est pourtant devenue une réalité quotidienne pour presque 320 millions de personnes dans 15 pays européens. 
Après sa performance lors de la crise financière de cette année, même ses critiques les plus acerbes ne peuvent nier que la monnaie européenne est un succès étourdissant. 
Cet été, des millions de voyageurs n’ont pas eu besoin d’acquitter des frais de change élevés. 
Mais, pour le commerce et l’investissement, l’avantage induit par l’absence de risque lié au change dans la zone euro a une bien plus grande importance économique. 
Pour les membres de la zone euro, la monnaie commune vient compléter le marché commun. 
Depuis 1999, les membres de l’Union économique et monétaire (UEM) ont connu plusieurs chocs exogènes graves : l’augmentation du cours du baril de pétrole, passé d’environ 10 $US à 150 $US ; l’effondrement des marchés après l’explosion de la bulle Internet ; l’accroissement du risque terroriste après le 11 septembre 2001 et deux guerres. 
Depuis l’été dernier, l’effondrement du marché américain des sub-primes a provoqué des turbulences dans les marchés financiers, sans qu’on puisse en prévoir la fin. 
Leur expérience passée dans le domaine des devises nationales aurait pu laisser croire aux Européens que n’importe lequel de ces chocs déclencherait une grave crise sur le marché des changes. 
Il est facile d’imaginer ce qui se serait produit pendant la récente crise des marchés financiers si les pays de la zone euro avaient conservé leurs devises nationales : une immense spéculation sur certaines devises, des interventions lourdes par certaines banques centrales et, enfin, un effondrement du système de parité. 
Le Mécanisme de taux de change européen a connu une crise spectaculaire dans les années 1992-1993. 
Depuis cette période, la quantité de capital prête à exploiter n’importe quelle opportunité sur les marchés de change européens a été multipliée, ce qui rendrait bien plus dangereuse toute situation du même style aujourd’hui. 
En effet, la crise du début des années 1990 a mis en péril le statu quo à l’intérieur du marché commun européen. 
Difficile de penser que, avec les énormes flux de capitaux actuels, il aurait survécu à une série de changements brusques des taux de change. 
Les modifications de taux de change du style de celles des années 1991-1992 ont un fort impact sur les prix relatifs des biens échangés internationalement. 
Dans les pays dont la monnaie s’est fortement appréciée, les entreprises (et les syndicats d’ailleurs) sont confrontées à une brusque et grave perte de compétitivité. 
Nul doute alors que ces entreprises commencent à revendiquer une protection contre des conditions censément “injustes.” 
Certes, l’euro n’a empêché ni les décisions d’investissement risquées par des institutions financières européennes, ni la conséquence de ces décisions pour les marchés financiers. 
Mais cela n’a jamais été son but. 
En fait, l’euro a réussi ce pour quoi il a été créé : la crise a été maîtrisée, parce qu’elle ne pouvait pas porter préjudice aux marchés de change à l’intérieur de la zone euro. 
Lors des turbulences sur les marchés financiers l’année dernière, la Banque centrale européenne a immédiatement injecté d’importantes liquidités pour calmer la situation et n’a pas cessé depuis. 
Dans le même temps, elle n’a jamais perdu de vue son principal objectif – maintenir la stabilité des prix. 
Dès le départ, la BCE a réussi à arrimer l’inflation avec succès, à un niveau cohérent avec sa définition de la stabilité des prix. 
Cette réussite contredit nettement tous les détracteurs qui mettaient en garde contre l’expérience de l’Union monétaire européenne et prédisaient même un échec à court terme. 
Dans les premières semaines de la mise en place de la BCE en juin 1998, j’ai reçu une lettre de feu le prix Nobel Milton Friedman me félicitant de ma nomination en tant que membre du conseil de direction – ce qu’il appelait “un boulot impossible.” 
Il était convaincu que l’union monétaire en Europe était condamnée à échouer. 
Aujourd’hui cependant, nul ne peut nier que l’euro est un grand succès, et la BCE a fait preuve d’un tel doigté qu’à présent le public estime que ce succès est acquis. 
Il ne s’agit pas là d’un coup de chance. 
Les fondamentaux du succès de l’euro sont un dur travail, un engagement dévoué à la mission historique de la monnaie unique et, ce qui n’est pas la moindre des choses, une stratégie de politique monétaire bien choisie. 
Ce succès ne justifie pourtant pas de se laisser aller à l’autosatisfaction. 
De grands défis nous attendent. 
Dans un contexte de croissance faiblissante, le Pacte de stabilité et de croissance sera de nouveau soumis à un test sévère. 
Et, tout aussi important, les réformes pour une plus grande souplesse des marchés accusent un grand retard par rapport à ce qui est nécessaire à la complète exploitation des avantages de la politique de la monnaie unique. 





La calamité européenne 
C’est arrivé. 
Après le rejet du traité constitutionnel européen par la France et les Pays-Bas, le “non” de l’Irlande est le deuxième coup, sans doute décisif, asséné aux dépens d’une Europe unie et forte. 
Le 12 juin 2008 devra être commémoré comme le jour qui a fait l’histoire de l’Europe. 
Quelles que soient les mesures de sauvetage désespérées qui seront entreprises, elles ne pourront occulter le fait que l’Union européenne, en tant qu’acteur sérieux de la politique étrangère, a quitté la scène internationale pour dix ans au moins (sinon davantage). 
Cet événement a lieu alors que les problèmes des Balkans restent sans solution, que l’Amérique connaît un relatif déclin, que la Russie reprend des forces, que la politique intérieure de la Turquie prend un mauvais tournant, que le Proche-orient, voisin direct de l’UE, menace d’exploser, et que la vitesse de l’émergence de la Chine et de l’Inde s’apprête à définir l’économie mondiale et la politique de demain. 
Pauvre Europe ! 
Avec le référendum irlandais, elle s’est jetée aveuglément et inutilement dans un désastre politique. 
Certes, l’UE continuera d’exister et ses institutions de fonctionner, pour le meilleur et pour le pire, sur les fondations du traité de Nice. 
Mais une Europe forte et proactive, capable de déterminer son propre destin, ne sera pas au programme pendant un bon moment. 
Quand des médias britanniques respectables comme le Financial Times mettent en garde contre un nouveau psychodrame européen et appellent à la place à travailler pour une “Europe des résultats,” il faut le considérer davantage comme une mauvaise blague que comme une alternative sérieuse. 
Ni les cajoleries, ni les coups ne peuvent transformer une mule en cheval de course, à moins d’être secrètement satisfait de la mule. 
Et c’est exactement le problème de fond de l’Europe : plusieurs de ses membres ne souhaitent pas autre chose qu’une mule. 
Cependant, des institutions qui ne fonctionnent plus peuvent être réformées, et c’est précisément ce que l’Europe essaie de faire en vain depuis 20 ans. 
Depuis 1989, l’histoire a rendu l’élargissement de l’UE indispensable, mais sans réforme institutionnelle, une Europe à 27 va obligatoirement délivrer des résultats toujours plus mauvais, et, pour ses citoyens, de plus en plus décevants. 
Quelles seront les conséquences du référendum irlandais ? 
1) Une politique étrangère européenne forte, vraiment nécessaire étant donné l’état actuel du monde, a été enterrée le 12 juin, jusqu’à nouvel ordre. 
Les nations vont reprendre le contrôle de leurs politiques étrangères. 
C’est valable aussi pour la démocratisation de l’UE, et par conséquent pour sa plus grande proximité avec les citoyens et leur acceptation de cette Europe. 
Sachant cela, la décision irlandaise est particulièrement grotesque, puisqu’elle rejette exactement ce qu’elle demandait. 
2) L’UE va stagner. 
La procédure d’élargissement sera soit retardée, soit complètement arrêtée, car l’UE ne peut plus admettre de nouveaux membres sur la base de la “constitution de Nice.” 
Ce sera d’abord les Balkans qui en paieront le prix, puis la Turquie. 
3) Ce sont surtout les membres de l’UE de petite taille et de taille moyenne qui paieront le prix de la décision irlandaise lorsque la politique étrangère sera à nouveau nationalisée. 
Ils perdront de leur influence. 
Il n’y a rien de vraiment nouveau à cela si l’on regarde seulement les politiques étrangères de la France et de la Grande-Bretagne. Le cas de l’Allemagne, en revanche, est différent. 
L’Allemagne a longtemps vu ses intérêts stratégiques de l’intérieur du cadre d’une UE intégrée. 
Un blocage à long terme d’une UE forte changera nécessairement ce point de vue. 
4) La relation franco-allemande comme alternative à une UE vaste et forte va revenir sur le devant de la scène. 
À l’avenir, une étroite coopération entre l’Allemagne et la France formera plus que jamais l’ancien et le nouveau centre de gravité d’une UE bloquée. 
Mais étant donné le traité de Nice, cela mènera à une désintégration interne de l’UE et à la formation de deux camps : l’UE de l’intégration et l’UE du Marché commun. 
Au fond, l’ancienne Communauté économique européenne et l’ancien accord de libre-échange européen émergeront de facto à nouveau à l’intérieur du cadre de l’UE. 
5) Dans l’UE élargie, la solidarité menace de s’amenuiser. 
La solidarité n’est pas en sens unique. 
L’Irlande, l’un des pays qui a le plus bénéficié matériellement de la notion d’unification européenne, a rejeté cette idée. 
Par conséquent, les négociations sur les transferts financiers européens, au cœur de la solidarité européenne, seront bien plus ardues à l’avenir qu’elles ne l’étaient dans le passé (où elles étaient déjà assez difficiles). 
Les pays les plus pauvres de l’UE souffriront de cet état de choses. 
Il reste une minuscule chance d’éviter la débâcle si l’Irlande et son vote “non” restent isolés à l’intérieur de l’UE. 
Au-delà de ça, cependant, il nous faut nous demander sérieusement si, dans le cadre du traité de Nice et sur la base du Marché commun, toutes les parties impliquées et l’Europe ne feraient pas mieux de prendre des chemins séparés : les membres favorisant l’intégration politique continueraient d’aller de l’avant, et ceux qui se satisfont du Marché commun devront rester en arrière. 
Cette formule a fonctionné avec l’Union monétaire. 
Pourquoi n’en serait-il pas de même avec l’intégration européenne ? 
Quoi qu’il en soit, des clauses de sortie bien définies valent mieux que des blocages de longue durée et que la désintégration du projet européen. 

La Banque Centrale Européenne en mer 
NEWPORT BEACH - Les puristes de la Banque Centrale sont dans le vague. 
Comment la Banque centrale européenne, une institution germanique, peut-elle désormais être dans les affaires d'achat d'obligations émises par le gouvernement par cinq de ses 17 membres? 
Pourquoi cette institution monétaire agit-elle à la manière d'une agence financière? 
La BCE n'est-elle pas censée être une institution politiquement indépendante et opérationnellement autonome, engagée dans la lutte contre l'inflation et la sauvegarde de la monnaie? 
Eh bien, oui et non. 
Cette réponse témoigne en fait de la réalité troublante des banques centrales d'aujourd'hui (ou, pour être plus exact, de la banque centrale dans le monde postérieur aux effets de bulle de la dette et aux préoccupations relatives à la dette souveraine). 
Elle éclaire aussi sur la fin de partie qui se dessine dans une zone euro vague et instable. 
Une analogie avec le vocabulaire des marins simplifie partie de la complexité. 
Imaginez qu'un navire très agile des garde-côtes soit appelé à la rescousse d'un bateau en détresse. 
Alors que le sauvetage a lieu, le navire estime qu'il faut aussi sauver deux autres bateaux plus grands. 
Il le fait, mais pas avant que le capitaine n'ait reçu l'assurance qu'un navire plus grand ne vienne à leur aide. 
Comme l'équipage du navire de sauvetage, à présent en surcharge, attend des secours, il est obligé de composer avec des passagers agités. 
Comme la mer continue à s'agiter, le navire de sauvetage alors réputé comme agile est maintenant en si forte surcharge que certains officiers se mettent à anticiper sur la conduite du capitaine, qui rappelle à l'aide un navire plus grand. 
Malheureusement, ce navire ne semble pas partager le sentiment d'une mission commune et témoigne apparemment d’un manque flagrant d'urgence. 
Le dernier espoir est que le gros navire vienne leur sauver la mise. 
Pourtant ce sauvetage pourrait ne pas avoir lieu. 
Et la question est alors de savoir si l'équipage du navire en détresse luttent décidera qu'il peut régulariser la situation par l'unique action - jusque-là impensable - de jeter quelqu'un par-dessus bord pour alléger le navire et sauver les autres passagers. 
Voilà quelle est à grands traits la situation présente de la BCE. 
Le résultat est à la fois incertain et lourd de conséquences - pour l'Europe, bien sûr, mais aussi pour une économie mondiale au milieu d'un ralentissement synchronisé et fonctionnant avec un ancrage affaibli, en raison des récentes débâcles de l'Amérique sur sa dette-plafond et sur sa perte humiliante de sa notation de crédit souverain AAA. 
La BCE a déjà acheté près de € 100 milliards d'obligations d’État périphériques et s'est engagée à en acheter beaucoup plus. 
De manière plus discrète, elle a acquis de nombreuses fois son volume actuel de soi-disant «opérations de dépôt», à travers lesquelles la BCE fournit des euros aux banques en difficulté dans un échange "temporaire et réversible" sur les obligations gouvernementales de leurs bilans. 
De toute évidence en 2009, la BCE n'a pas lancé l'appel controversé disant que la Grèce était endettée, mais non insolvable. 
Mon sentiment est que la BCE aurait pu le faire mais ne l'a pas souhaité, en raison de sa crainte de dommages collatéraux pour le reste de la zone euro. 
Elle a choisi de différer dans l'espoir que les membres les plus vulnérables de la zone euro renforceraient leurs défenses contre la contagion grecque. 
En ce sens, la BCE s'est peut-être montrée trop confiante. 
Elle estimait que les économies périphériques se livreraient à de strictes austérités budgétaires, malgré leurs terribles perspectives de croissance et un manque général de compétitivité. 
On pense également que les pays les plus riches devraient alléger le fardeau de la hausse des coûts de renflouement de la BCE. 
Mais même si la BCE a une patience sans bornes, ce n'est pas le cas du reste du monde. 
Les marchés ont compris que la BCE ne peut pas éternellement se substituer à d'autres organismes publics, afin qu'ils remettent en cause à plusieurs reprises la stratégie de transition de la BCE. 
Sans l'aide de ces autres organismes, les mesures sans précédent de la BCE ne déboucheront sur rien. 
De quelque manière que l'on envisage le problème, la BCE - et avec elle l'Europe - est contrainte à une fin de partie à trois résultats équiprobables. 
Cette fin de partie va bien se jouer dans les semaines et les mois prochains, mais pas en trimestres ni en années. 
La première branche de l'alternative est une rupture désordonnée de la zone euro. 
Seul les partisans du chaos souhaitent un tel résultat, mais il est possible, si les gouvernements les plus riches continuent à hésiter à engager leurs bilans, si les gouvernements abandonnent leurs efforts périphériques de réforme fiscale et / ou si les sociétés ne peuvent plus tolérer la stagnation économique, le chômage fort et en augmentation et l'austérité budgétaire. 
La seconde branche de l'alternative est celle préférée par les politologues et les visionnaires européens : une plus grande union fiscale parmi les 17 membres de la zone euro, ou en termes plus doux, la volonté allemande de faire de la zone euro ce qu'elle a fait pour l'Allemagne de l'Est - à savoir, signer de gros chèques pour les années à venir. 
En retour, l'Allemagne devrait insister sur les réformes de gouvernance économique, pour forcer d'autres membres de la zone euro à céder une partie de leurs prérogatives fiscales nationales. 
La troisième branche de l'alternative est celle embrassée par plusieurs économistes. 
Il s'agit de créer une zone euro plus petite et économiquement plus cohérente, composée des pays les plus riches et de ceux qui leur sont immédiatement périphériques, au sein d'une union fiscale plus stricte et de défenses plus crédibles contre la contagion. 
Dans le processus, 2 ou 3 économies périphériques devraient prendre un congé sabbatique vis à vis de l'euro, en se garantissant immédiatement contre l'incertitude économique avec un accès à un éventail beaucoup plus large d'instruments pour faire face aux effets de leurs dettes et à leur manque de compétitivité. 
Bien que la fin de partie soit proche, il est impossible de prédire quel résultat de l’alternative l'emportera. 
Cela dépendra des décisions prises par des politiciens avec des faibles taux d'approbation, des oppositions bruyantes et d’une coordination insuffisante. 
Par ailleurs, la mise en ouvre sera sans doute loin d'être automatique, servant par là à tester la détermination des gouvernements et des institutions. 
Mon sentiment est que les politiciens vont opter pour une variante faible de l'union fiscale accrue, mais que, finalement, ils ne parviendront pas à l'exécuter pour la zone euro telle que nous la connaissons aujourd'hui. 
Après une volatilité considérable, une union monétaire plus petite et plus robuste émergera, et surtout, l'Europe permettra d'éviter l'effondrement de l'euro et un effondrement total de la zone euro. 
Peu importe la façon dont on l’envisage, la fin de partie à venir ne sera ni simple, ni ordonnée. 
Si seulement la BCE avait su cela au début de la crise de la dette européenne elle aurait résisté à prendre autant de risques pour son bilan et sa réputation. 
Là encore, il n'aurait probablement pas pu faire autrement - tout comme notre bateau de sauvetage autrefois agile n'a jamais vraiment eu le choix de rester en sécurité au mouillage. 


Le tour de passe-passe du Pacte de compétitivité européen 
BRUXELLES – Le récent sommet de l'UE a donné une curieuse impression de déjà vu aux observateurs avertis. 
Il y a un peu plus de 10 ans, les dirigeants européens avaient annoncé en grande pompe l'adoption de la "Stratégie de Lisbonne", un projet qui devait faire de l'Europe "l’économie de la connaissance la plus compétitive et la plus dynamique du monde". 
Lors du dernier sommet européen, la France et l'Allemagne ont proposé un Pacte de compétitivité qui n'a pas les mêmes prétentions planétaires, mais qui est supposé être indispensable à la survie de l'euro. 
Si ce n'est une incitation camouflée à l'égard des autres pays de l'UE pour qu'ils augmentent l'impôt sur les sociétés au niveau de ce qu'il est en France ou en Allemagne, ce pacte paraît raisonnable. 
Elever à 67 ans l'âge du départ à la retraite, supprimer l'indexation des salaires et exiger des pays de l'UE qu'ils fixent constitutionnellement une limite au déficit public sont des mesures de bon sens pour renforcer la compétitivité et restaurer la confiance dans l'euro. 
Malheureusement les chefs de gouvernement européens n'ont apparemment pas tiré les leçons de l'échec de la Stratégie de Lisbonne, aussi le Pacte de compétitivité semble condamner à l'échec, ceci pour deux raisons. 
Tout d'abord un projet politique crédible nécessite des objectifs auxquels on se tient et un calendrier précis. 
Or les Français, bien qu'ils aient eux-mêmes proposé le Pacte de compétitivité, remettent en question leur engagement de faire passer l'âge de départ à la retraite à 67 ans. 
Selon Bloomberg, un responsable français a déclaré aux journalistes lors du sommet européen que l'idée en a été abandonnée l'année dernière, lorsque la France a fait passer l'âge de départ à la retraite de 60 à 62 ans. 
Etant donné l'importance des manifestations contre cette réforme, c'est sans doute vrai. 
On peut prédire la conséquence probable de cette situation : un consensus à la mode européenne, autrement dit l'abandon d'un calendrier trop contraignant et d'objectifs précis au profit de vagues engagements quant à la poursuite de la réforme des retraites. 
D'autres pays qui pourraient avoir des difficultés à atteindre certains objectifs du nouveau pacte bénéficieront sans doute d'accommodements analogues. 
Ainsi la Belgique voudrait conserver son système d'indexation automatique des salaires. 
Quand chaque pays bénéficiera d'une clause d'exemption et que les objectifs du Pacte de compétitivité seront devenus assez vagues pour garantir son adoption, il aura sans doute perdu l'essentiel de sa substance. 
Deuxième raison d'un échec annoncé : les objectifs du Pacte auraient dû non seulement être précis, mais contraignants, avec des sanctions sans échappatoire en cas de manquement. 
La stratégie de Lisbonne montre que la "méthode ouverte de coordination", une procédure inefficace de contrôle par les pairs qui ne prévoit aucune sanction en cas de non-respect des objectifs, est un mauvais outil pour engager des réformes au niveau national. 
Même lorsque la Commission européenne disposait des outils législatifs nécessaires et d'un mandat qui lui permettait d'imposer des sanctions (par exemple dans le cas de non-respect du Pacte de stabilité et de croissance), les Etats-membres y échappaient en modifiant les exigences fixées. 
L'Allemagne et la France ont ainsi été les premières à rendre ce pacte plus "flexible" quand elles ne sont plus parvenues à respecter le plafond de déficit budgétaire fixé à 3% du PIB. 
Dans ce contexte, la tentative de retirer tout pouvoir à la Commission européenne pour veiller à l'application du Pacte de compétitivité appelle la suspicion. 
Structuré comme un simple programme intergouvernemental, il ne peut fonctionner ; car on ne peut faire confiance aux Etats-membres de l'UE pour qu'ils veillent à leur propre respect de ses termes et pour qu'en cas de non-respect ils s'infligent eux-mêmes des sanctions ou en infligent aux autres Etats-membres. 
Ce système revient à confier aux détenus la garde de leur prison. 
Le Pacte ne mentionne même pas la Stratégie Europe 2020 adoptée il y a moins d'un an par les dirigeants européens en tant que projet de développement économique. Cela renforce l'impression d'une politique en manque de coordination, voire carrément erratique, qui donne la priorité à la mise en scène et néglige la réalité. 
Du fait de l'absence de consensus sur les bases d'une politique économique - qu'il s'agisse de décider d'un âge du départ à la retraite adapté à l'évolution de la démographie européenne ou d'un engagement législatif en matière de discipline budgétaire - on se demande comment les pays de la zone euro ont pu former une union monétaire. 
Cette question concerne le passé, mais elle montre que l'arrêt de la convergence entre les pays de la zone euro ne peut que saper encore davantage la confiance dans la monnaie commune - et ceci au pire moment. 
Alors que les marchés financiers viennent de s'apaiser, une fois de plus un sommet européen se conclut en querelles, alors qu'il avait suscité l'attente d'une décision capitale. 
Il est difficile d'imaginer comment les dirigeants européens vont surmonter leurs divergences avant la date limite qu'ils se sont fixés, celle de l'ouverture du prochain sommet européen au mois de mars. 
Une chose est sûre : pour restaurer la confiance en l'euro et sauvegarder l'union monétaire, il faudra bien davantage qu'une Stratégie de Lisbonne réchauffée, non contraignante et dénuée d'objectifs ambitieux. 

Compétitivité ou productivité ? 
LONDRES – Une mauvaise compréhension de ce que sont les moteurs de la croissance économique menace la reprise en Europe. 
Ses dirigeants sont obsédés par la compétitivité et paraissent croire sincèrement que prospérité rime avec excédent commercial. 
C'est ce qui explique en grande partie que l'Allemagne soit si souvent citée comme exemple d'une économie forte et compétitive. 
Mais la croissance (même dans les pays dont l'économie est tournée vers l'exportation) dépend de la productivité et non de la capacité à capter des parts de marché de plus en plus importantes. 
Même si les exportations financent les importations, la polarisation sur la compétitivité détourne l'attention du problème fondamental de l'Europe : une productivité en quasi-stagnation. 
C'est un problème qui concerne autant les pays excédentaires que les pays déficitaires sur le plan commercial. 
L'idée que la croissance dépend d'une bataille pour des parts de marché est aisément compréhensible par les hommes politiques, qui peuvent facilement la faire passer à leurs électeurs. 
Les pays qui ont des excédents sont considérés comme "compétitifs", quelle que soit leur productivité ou leur croissance. 
La balance commerciale est considérée comme un indicateur fondamental, comme si un pays était une entreprise ; or il n'y a pas grand chose de commun entre les deux. 
La balance commerciale est simplement la différence entre l'épargne et l'investissement intérieur d'une part, ou plus largement la dépense agrégée, et la production. Néanmoins, comparer l'Allemagne ou la Grande-Bretagne à une entreprise paraît à première vue une idée séduisante et facile à appréhender. 
Les pays obsédés par la compétitivité adoptent une politique économique dommageable. 
Si un gouvernement considère que la croissance dépend de la compétitivité des exportations en matière de coût, il va donner la priorité à des éléments relevant de cette problématique et non à l'économie prise comme un tout. C'est comme si une politique de l'emploi destinée à freiner artificiellement la hausse des salaires redistribuait les revenus du travail au bénéfice du capital, exacerbant ainsi les inégalités. 
Le lent déclin de la proportion des salaires dans le PIB au cours des 10 dernières années dans presque tous les pays de l'UE est un obstacle majeur à une reprise de la consommation des ménages. 
Le revers de cette situation, le fort accroissement de la part du bénéfice des entreprises dans le PIB, ne s'est pas traduit par un boom des investissements. 
Ce n'est guère surprenant. 
Une entreprise peut diminuer les salaires sans porter atteinte à la demande pour les biens qu'elle produit ou les services qu'elle offre. 
Mais si toutes font de même, la baisse de la demande qui en résultera conduira les entreprises à moins investir, d'où une diminution de la productivité. 
Autrement dit, diminuer la part des salaires dans le PIB, accroître celle du bénéfice des entreprises et accepter la montée progressive des inégalités ne favorise pas une croissance durable. 
Or c'est précisément ce qui se passe quand un pays croit que le salut économique passe par l'augmentation de ses parts de marché à l'exportation. 
Mais ce n'est pas le cas. 
Il y a une très forte corrélation entre la productivité du travail et la croissance, qu'un pays soit excédentaire ou déficitaire. 
C'est donc la croissance de la productivité de l'UE qui est le facteur déterminant de son économie, et non le volume de son excédent commercial. 
Malheureusement le taux de croissance de la productivité décline en Europe. Alors qu'il était de 3,5% en 1970, il n'était plus que de 1% en moyenne dans les années 2000. 
Ce déclin est presque aussi marqué au cour de la zone euro qu'à sa périphérie en plus grande difficulté. 
Les pays de l'UE devraient chercher à améliorer leur productivité, pas seulement dans les secteurs les plus exposés à la concurrence internationale comme celui de la production manufacturière, mais aussi dans les secteurs davantage tournés vers le marché intérieur comme celui des services qui représente maintenant les deux tiers de l'activité économique. 
Sans cela, la croissance se révélera illusoire. 
Améliorer le taux de productivité suppose de comprendre pourquoi (à quelques exceptions notables prés) elle est si basse en Europe. 
Deux grands obstacles s'opposent à cette amélioration. 
Le premier est l'inadaptation de la formation, encore aggravée par l'autosatisfaction. 
La formation professionnelle est adéquate en Scandinavie et en Hollande, mais la situation est bien plus contrastée ailleurs. 
Elle est d'un bon niveau en Allemagne, la Grande-Bretagne compte nombre d'universités parmi les plus renommées et l'enseignement technique est de bonne qualité en France. 
Dans les autres pays, notamment ceux du Sud, la formation laisse à désirer dans la plupart des secteurs. 
Le second obstacle tient aux conditions de la concurrence. 
Trop de secteurs sont protectionnistes. 
On le justifie au nom de la "justice sociale" ou de la défense des "champions nationaux". En fait le protectionnisme ne fait qu'alimenter la recherche de rentes de situation (la capacité de certains groupes à tirer des avantages disproportionnés de leur activité). 
Plus cette tendance est forte, plus faible est la productivité. 
Les perspectives de croissance de l'Europe ne sont peut-être pas très bonnes, mais cela n'a pas grand chose à voir avec ce qui se passe ailleurs. 
Les dirigeants européens vont se rendre compte que l'amélioration de l'éducation et de la formation, ainsi que l'ouverture de marchés jusqu'ici protégés, est une tâche longue et difficile. 
Mais contrairement à l'obsession de la "compétitivité", cela remettra l'Europe sur le chemin d'une croissance durable. 

La police de la conscience de l'Europe 
L'histoire en automne dernier du rejet de ma nomination à la Commission européenne est tristement célèbre. 
Nominé à la Commission par le gouvernement italien, j'ai été contraint de me retirer en raison de certaines remarques soi-disant homophobes que je suis censé avoir proférées devant la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen. 
Maintenant que les choses se sont calmées et qu'une nouvelle Commission est en place, il est temps de se demander quelles sont les leçons à tirer de cette histoire. 
La première d'entre elles concerne l'indispensabilité, en politique, d'avoir des informations et des rapports précis. 
La démocratie fonctionne uniquement si les questions débattues sont rapportées de manière équitable. 
Bien entendu, chacun est libre de commenter et d'évaluer les événements comme il le souhaite. Mais un niveau élevé de respect de la vérité doit imprégner les médias, sinon les débats deviennent trop déformés pour que les citoyens puissent évaluer correctement leur signification. 
Les journalistes n'ont pas le droit de déformer autant les faits au point de les réinventer. 
Dans mon cas, la principale charge qui pesait contre moi a été inventée : je n'ai fait aucune déclaration homophobe. 
Pas plus que je n'ai introduit la question de l'homosexualité dans le débat sur ma nomination. 
Mes opposants s'en sont chargés. 
Je n'ai pas introduit le terme « péché », qui a une charge émotionnelle, pas plus que je ne l'ai lié à l'homosexualité dans le débat. 
Une fois de plus, mes adversaires s'en sont chargés. 
Voici plutôt la teneur de mon discours : je pourrais, en tant que catholique pratiquant qui souscrit aux enseignements de l'Eglise, penser que l'homosexualité est un péché. 
Cette croyance ne pourrait pas être interprétée comme ayant une influence sur mes décisions, excepté si je déclarais et croyais que l'homosexualité était également un crime. 
Mais je n'ai rien dit de tel. 
Une société libérale est une société dans laquelle les individus qui ont des opinions morales différentes sont liés ensemble par une loi commune. 
Dans les domaines du droit et de la politique, j'ai régulièrement et clairement soutenu le principe de non discrimination. 
La distinction que j'établissais dans mon témoignage entre droit et morale n'a pas été acceptée. 
Pire, elle a été transformée en caricature, puis déclarée erronée. 
En effet, la Commission est entrée dans la sphère de la conscience morale en déclarant que tous ceux qui ne souscrivaient pas à une évaluation morale positive de l'homosexualité étaient inaptes à occuper le poste de commissaire européen. 
Cela signifie que tous ceux qui adhèrent aux doctrines morales de la plupart des églises chrétiennes doivent aujourd'hui être considérés comme des citoyens de seconde catégorie dans l'Union européenne. 
Selon ce principe, Konrad Adenauer, Robert Schuman et Alcide de Gasperi, trois des pères fondateurs de l'UE, n'auraient pas été à la hauteur. 
Qu'y a-t-il de mal à ce qu'une commission parlementaire émette un jugement politique à l'encontre d'un commissaire pour des raisons purement politiques ? 
Le rejet de ma nomination était, de l'avis de plusieurs individus, simplement une autre bataille politique : vous en gagnez, vous en perdez, mais vous ne pouvez pas dire que vous avez été injustement victime de discriminations simplement parce que vous avez perdu. 
Mais la Commission européenne n'est pas responsable devant le Parlement européen de la même manière qu'un gouvernement national est responsable devant son parlement. 
Les gouvernements des Etats membres de l'UE nomment les membres de la Commission européenne et le Parlement n'a pas de droit de veto explicite sur eux. 
Une audition sur une nomination au poste de commissaire devant une commission parlementaire de l'UE doit simplement déterminer si la personne est compétente dans le domaine qu'elle sera chargée de superviser dans la Commission et si elle présente des éléments d'indignité morale, à savoir, des défauts moraux tellement évidents qu'ils l'excluraient inévitablement. 
Il semble maintenant que, de l'avis de la commission qui a rejeté ma nomination, l'adhésion aux principes de la plupart des églises chrétiennes entraîne ce type de disqualification « morale ». 
L'implication de cette position est profonde et choquante. 
Si elle était acceptée dans l'ensemble, cela impliquerait que l'UE répond maintenant à des doctrines morales officielles et que l'allégeance à ces doctrines est nécessaire pour que les citoyens puissent exercer leur droit à occuper un poste dans un organisme public. 
Cette implication est intolérable et elle affaiblira et divisera progressivement l'UE par une hostilité semi-officielle envers la foi religieuse. 
De plus, l'exigence d'une telle allégeance constitue une renonciation de l'une des étapes les plus importantes du développement de l'Europe. 
Cela fait environ 300 ans que le monde religieux a compris qu'appartenir à une foi différente ou bien être agnostique n'excluait pas une personne du service public. 
Si le test moral que j'ai subi reste valable, il signifie que l'Europe a bouclé la boucle : les agnostiques ne veulent plus accepter qu'être religieux, et donc avoir des opinions morales différentes, n'interdise pas à quiconque d'occuper un poste officiel. 
J'espère que la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen reconsidèrera son comportement et que « l'affaire Buttiglione » restera uniquement une injustice politique courante contre un individu isolé plutôt que le signe avant-coureur d'une citoyenneté de seconde catégorie pour les croyants religieux. 
Si, de l'autre côté, les membres du Parlement européen poursuivent jusqu'au bout de la logique de mon cas (si ma mise à l'écart devient la base d'une politique cohérente), l'UE sera en bonne voie de créer une sorte de police de la moralité et de lancer une inquisition des temps modernes, qui violera lourdement la liberté de religion et la liberté de conscience. 

Le Futur constitutionnel de l'Europe 
La semaine dernière, le Président de la Convention européenne, M. Valéry Giscard d'Estaing, a proposé un "squelette" pour la future constitution de l'Europe. 
Tous les ingrédients d'une constitution - valeurs, principes, droits des citoyens, les compétences de l'Union et ses institutions constitutifs, etc. - y sont inscrits. 
Ce document existe en dépit du fait que le mandat de la Convention ne donne aucun pouvoir à ses délégués pour produire une constitution. 
Selon la Déclaration de Nice, à laquelle je pris part en qualité de premier ministre participant, nous ne devions que simplifier et restructurer les traités fondamentaux de l'UE. 
Selon le fonctionnement de la C onvention, notre mandat fut transformé à la suite de diverses pressions. 
Ces pressions viennent des pays membres, des organisations de la société civile, et de lettres, de documents et de courriers électroniques en provenance de l'Europe toute entière. 
C'est la pression populaire qui a changé notre mandat. 
Quand c'est le ministre des affaires étrangères de la Grande-Bretagne, pays qui s'enorgueillit depuis des siècles de ne pas avoir de constitution écrite, qui réclame lui-même une constitution européenne écrite, alors, oui, les temps changent ! 
Pourtant, des chercheurs universitaires tels que Ralph Dahrendorf et Joseph Weiler suggèrent qu'une constitution européenne n'a pas de sens puisqu'une constitution démocratique nécessite un sentiment d'identité commune suprême qui manque à l'UE, où les loyautés nationales individuelles ont encore cours. 
D'autres, comme Robert Dahl, soutiennent que la démocratie se fonde sur des communautés plus petites elles-mêmes fondées sur des intérêts partagés et des relations personnelles. 
Pour eux, l'Europe semble être trop grande pour donner naissance à des institutions réellement démocratiques. 
De telles objections théoriques doivent être examinées à la lueur de l'existence factuelle de l'Europe : en fait, des décisions qui déterminent nos vies sont prises quotidiennement à l'échelle de l'Europe. 
Nous n'aimons peut-être pas cela, mais l'UE fait partie de notre système de gouvernement, comme les municipalités, les régions et les États souverains. 
Ainsi la question n'est pas de savoir si l'Europe existe ou pas, mais bien plutôt de savoir si nous sommes satisfaits de son mode de fonctionnement. 
Si nous ne le sommes pas, que pouvons-nous y faire, et une constitution représente-t-elle le meilleur moyen de parvenir à nos buts ? 
Le premier problème ayant besoin d'une solution "constitutionnelle" à résoudre porte sur la question d'une identité européenne claire et unifiée. 
Peu de gens comprennent qu'à cause du patchwork des traités qui ont donné naissance aux institutions européennes contemporaines, l'Europe n'est pas une entité unitaire. En fait, l'Union Européenne et la Communauté Européenne dénotent de deux choses différentes. 
La Communauté est un ensemble d'institutions créées dans les années 50 pour établir un marché commun. 
Quand on décida par la suite de mettre en place une politique étrangère commune, et de coopérer au niveau juridique et policier, nous inventâmes alors l'Union. 
L'Union s'occupe de politique étrangère et la Communauté de l'intégration économique. 
Une des conséquences de cet état de fait implique que tout accord avec des pays tiers qui comporte ces deux aspects de politique économique et de politique étrangère nécessite deux traités distincts : un pour l'Union, un autre pour la Communauté. 
Cela confond même les diplomates étrangers aguerris dans leurs négociations avec l'Europe. 
Si cela les confond, imaginons combien cela peut-être confus pour les citoyens ordinaires ! 
Comment le citoyen européen peut-il réellement s'identifier à l'Europe s'il n'existe aucune "Europe" unique ? 
L'identité légale indistincte de l'Europe a un autre effet délétère. 
Si la Communauté agit de sorte à affecter les droits d'une personne, cette personne peut engager un procès. 
Mais si l'Union entame les droits d'une personne, le recours aux tribunaux est impossible puisque l'Union n'a pas valeur d'entité légale ! 
Le second problème à résoudre qui a encore des implications constitutionnelles concerne la nature anonyme et bureaucratique des actes législatifs européens. 
La critique des institutions est aussi vitale à la démocratie que la protection des droits légaux inscrits. 
Mais les institutions européennes sont difficilement critiquables puisqu'elles produisent des actes que le citoyen ordinaire ne peut définir ni comprendre. 
À l'échelle nationale, les actes parlementaires s'appellent "décrets" ou "lois" et portent des noms auxquels on peut s'identifier ou que l'on peut combattre. 
À l'échelle de l'UE, nous avons des "règlements" et des "directives", des "décisions" et des "directives générales", des "stratégies communes", des "actions communes", des "positions communes" : une myriade d'appellations que seuls les experts peuvent comprendre. 
Au lieu de cela, on la connaît sous l'appellation "Directive 17.62" (indiquant que c'est la directive n° 17 de l'année 1962). 
En Italie, il existe aujourd'hui un décret qui porte à controverse changeant les règles de procédure criminelle qui pourrait se montrer très pratique pour les personnages de la scène publique. 
Le nom du sénateur Cirami est attaché à cette loi. 
On peut ainsi se battre la "loi Cirami"! 
En serait-il de même si la loi était intitulée "Régulation 75" ? 
Puisque l'Europe tant de corps légiférant (le Conseil des ministres, le Conseil pour l'agriculture, le Conseil pour l'industrie, le Conseil pour l'environnement, etc.), on ne peut savoir qui fait quoi et pourquoi. 
Nous avons besoin d'un conseil législatif unique, un parlement européen avec deux chambres, l'une où siègeraient les représentants des États membres, l'autre où siègeraient les élus européens. 
Dans ce système simplifié, la législation s'appellerait législation et les décisions exécutives, comme dans la plupart des systèmes légaux, combleraient les manques de la législation principale. 
C'est un système que les citoyens européens peuvent comprendre. 
L'embryon de document constitutionnel introduit la semaine dernière propose quelques petits changements significatifs qui pourraient permettre aux citoyens européens de s'identifier à l'Europe et d'en faire la critique. 
Il fait appel à une entité légale unique et unifiée. 
Quel que soit sa dénomination, Union Européenne, États-Unis d'Europe, Europe Unie ou autre, elle permettra un système simplifié, uni d'actes nominatifs qui permettront une plus grande transparence et une plus grande responsabilisation. 
La structure institutionnelle envisagée par cette proposition de Constitution européenne devra aussi refléter les aspirations les plus larges de l'Europe, qu'elle permettra ainsi de développer. 
L'Europe doit représenter plus qu'un véhicule de l'intégration économique, qui de toute façon est maintenant pratiquement réalisée. 
Au mieux, on s'attend à ce que l'Europe soit équitable. 
Nous espérons voir notre modèle social réalisé. 
Nous espérons connecter les questions économiques et sociales. 
Nous espérons que l'Europe jouera un rôle positive à l'échelle internationale. 
Bien sûr, bien des écueils nous attendent. 
L'un deux repose sur l'impossibilité de toujours plus centraliser l'Europe. 
Les gouvernements démocratiques sont trop compliqués pour cela. 
Réaliser l'équilibre idéal des institutions européennes, nationales, régionales et locales reste un défi important. 
Mais si l'on doit décréter une Constitution pour l'Europe, tous les liens et toutes les valeurs qui rassemblent ces entités devront être respectés par cette Constitution. 

Le voisinage contesté de l’Europe 
BRUXELLES – Quelle est la plus grande source de désaccord entre la Russie et l’Occident à l’heure actuelle ? 
Non pas l’Iran et l’Afghanistan, les questions les plus diffusées aux informations. 
C’est le voisinage de l’Europe qu’ils contestent : l’avenir des pays situés à l’Est de la frontière de l’UE et de l’OTAN et à l’Ouest de la Russie. 
Tandis que l’Occident et la Russie ne font que brasser de l’air à propos de sécurité et de coopération en Europe, une course à l’influence géopolitique dans cette région a réapparu. 
Aujourd’hui, la Russie revendique ouvertement une sphère d’influence le long de sa frontière occidentale – en contradiction directe avec les engagements pris lors du processus d’Helsinki. 
La Russie embrasse une politique et une doctrine militaire qui font de l’OTAN une menace et justifient une intervention dans les pays de cette région. 
Même enrobée de douces paroles aux accents diplomatiques, la nouvelle proposition pour la sécurité en Europe émise par le président russe Dmitri Medvedev a pour but manifeste de stopper et de faire reculer toute influence occidentale. 
Plutôt que de se tourner vers le vingt-et-unième siècle, la Russie est, semble-t-il, déterminée à revenir aux stratégies du dix-neuvième siècle. 
Et comme l’administration Obama accorde toute son attention à l’Iran et à l’Afghanistan, le Kremlin espère que l’Occident en mal de coopération accèdera à ses requêtes. 
Mais il ne s’agit pas seulement de paroles. 
Il y a dix-huit mois, une guerre a eu lieu en Europe entre la Russie et la Géorgie. 
Une petite guerre certes, mais qui soulevait de grandes questions . 
Elle ne portait pas sur le futur statut de l’Abkhazie et de l’Ossétie du Sud, régions sécessionnistes géorgiennes soutenues par la Russie (même si c’était réellement l’origine du conflit). 
En réalité, la guerre tirait son origine dans le fait que la Géorgie souhaitait s’aligner sur l’Occident et que la Russie était bien déterminée à l’en empêcher. 
Nombre de diplomates préfèreraient oublier la guerre russo-géorgienne ou la glisser sous le tapis. 
Mais aucune des tensions sous-jacentes ne sont résolues. 
Aucune perspective stable ne se dessine pour l’Abkhazie et l’Ossétie du Sud. 
La Russie n’a pas abandonné son objectif de briser le souhait de la Géorgie de s’occidentaliser. 
L’instabilité et le séparatisme s’intensifient dans le Caucase du Nord, ce qui rend la région encore plus explosive. 
Fin janvier, l’administration Obama a, pour la première fois, clairement réaffirmé la stratégie d’élargissement démocratique qui a guidé la pensée occidentale depuis la chute du rideau de fer il y a vingt ans. 
Lors d’une allocution à Paris, la secrétaire d’état Hillary Clinton nous a rappelé que l’OTAN et l’élargissement de l’UE avaient apportés un niveau de stabilité et de sécurité sans précédent dans la partie orientale du continent, que cette stabilité avait également servi la Russie et qu’il était crucial que l’Europe reste ouverte à d’autres élargissements. 
Clinton a poursuivi en rejetant comme inutile l’appel de Medvedev à redessiner les dispositions actuelles sur la sécurité en Europe. 
L’OTAN a aussi fini par ébaucher un programme de défense et autres mesures stratégiques pour rassurer ses alliés d’Europe centrale et orientale, qui s’inquiètent de plus en plus de la nouvelle affirmation de la Russie. 
Mais qu’en est-il des pays entre deux – comme l’Ukraine, la Géorgie et le Caucase du Sud ? 
L’Ukraine vient juste de choisir Viktor Yanoukovitch comme président. Ce dernier ne suivra vraisemblablement pas l’agenda d’intégration à l’OTAN, et s’il respecte son engagement à rejoindre une union douanière avec la Russie, le Belarus et le Kazakhstan, toute adh��sion à l’UE serait exclue. 
Mais cela n’est pas pour autant synonyme de la fin des tensions avec la Russie. 
Nonobstant la victoire de Yanoukovitch, l’Ukraine devient de plus en plus européenne et sort peu à peu de l’orbite de la Russie, de manière plus ou moins chaotique. 
Quels que soient les sentiments que portent les Géorgiens à leur président Mikheil Saakachvili, ils désirent aussi s’occidentaliser. 
Les efforts que la Russie fait pour dominer ces pays vont probablement perdurer et avoir le goût de la pomme de discorde. 
Mais que fait l’Occident ? 
A vrai dire, l’Occident n’a aujourd’hui plus de grand dessein pour l’Orient. 
La vision morale et stratégique des années 1990 s’est essoufflée. Elle a fini par s’arrêter complètement suite au choc de la guerre russo-géorgienne et des dernières élections en Ukraine. 
Au vu de l’accueil des mots limpides de Clinton sur le besoin de protéger le droit des pays à décider de leur propre sort, inutile d’aller bien loin en Europe pour entendre le bruit courir qu’une sorte de « Finlandisation » serait un bon compromis pour des pays comme l’Ukraine et la Géorgie. 
Il est grand temps que l’Occident réfléchisse à ce qui est stratégique et ce qui ne l’est pas. 
Il y a vingt ans, l’Occident a rejeté les « sphères d’influence », car l’histoire sanglante de l’Europe nous a montré que forcer des nations à s’aligner sur les autres contre leur gré n’est pas juste et constitue une source de conflit pour l’avenir. 
Si nous le pensons aujourd’hui encore, il nous faut adopter une vision morale et stratégique pour ces pays et l’étayer d’une véritable stratégie. 
Nous devons être clair avec Moscou : elle a le droit à la sécurité, mais pas d’intervenir dans les affaires de ses voisins ni de faire renverser leurs gouvernements ou de les priver de leur aspiration à une politique étrangère qui leur est propre. 
Barack Obama a raison de tenter de faire repartir de zéro les relations avec le Kremlin et d’attaquer une Russie révisionniste. 
Mais cela doit se faire à l’appui d’une stratégie définie. 
Au moment où les Etats-Unis et la Russie se rapprochent avec un nouveau traité sur les armes, il est temps de s’interroger sur la manière dont il faut traiter le voisinage contesté de l’Europe. 

L’oasis européen 
PARIS – Se pourrait-il que les non-Européens soient nettement moins pessimistes à l’égard de l’Europe que les Européens eux-mêmes ? 
La distance serait-elle une condition préalable à la formulation d’un point de vue plus équilibré quant à la difficile situation du continent ? 
Dans une entrevue accordée il y a quelques mois, le président de la China Construction Bank, Wang Hongzhang, a indirectement exprimé un enthousiasme tempéré vis-à-vis de l’Europe. 
Et, citant un proverbe chinois, « Un chameau affamé est toujours plus grand qu’un cheval, » de poursuivre en affirmant que les économies européennes seraient bien plus solides que ne le pensent bon nombre d’observateurs. 
Il a même sous-entendu, sans en faire part aussi explicitement, que la période était propice à investir significativement en Europe à un prix juste. 
Bien évidemment, tout le monde ne partage pas cette vision optimiste. 
De l’autre côté de la Manche, les eurosceptiques britanniques se réjouissent d’avoir gardé leurs distances avec ce véritable « navire en perdition. » 
Pourtant, bien que le journal The Economist ait récemment décrit la France comme étant « dans le déni, » on pourrait en dire de même du Royaume-Uni. 
Certes, les Français n’ont connu ni Jeux Olympiques ni célébration royale cette année ; pour autant, s’agissant de l’état de leur économie, les deux pays sont largement dans le même bateau. 
Lorsque vous vous rendez en Amérique ou en Asie, comme je l’ai fait cet automne, l’image de l’Europe apparaît plus claire, de manière sélective : bien qu’elle continue à être perçue comme un modèle positif, l’Europe n’est plus considérée comme un acteur mondial. 
Du point de vue des États-Unis, l’Europe a beau ne plus être considérée comme un problème, elle n’est pour autant pas non plus envisagée comme partie d’une solution aux difficultés de la planète – à l’exception peut-être de celles qui touchent directement le continent (et même en la matière, des doutes persistent). 
Néanmoins, pour de nombreux investisseurs internationaux, l’Europe continue de constituer – ou constitue à nouveau – un risque qui vaut la peine d’être pris, voire, dans le cas de Wang, une opportunité en or. 
En cette période de complexité croissante – et donc d’incertitude – les investisseurs entendent se couvrir. 
Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), ou au minimum un certain nombre d’entre eux, semblent actuellement s’essouffler économiquement ; et bien que de nouvelles puissances émergentes comme le Mexique soient attrayantes, elles pourraient bien s’avérer plus fragiles qu’elles ne le semblent. 
Dans ce contexte, l’Europe a beau être un continent éprouvé, vieillissant et déprimé, il serait pour autant prématuré de l’enterrer, comme en attestent ses secteurs du luxe et de l’aéronautique. 
Nul ne saurait contester son déclin relatif : l’Europe hébergeait 20% de la population mondiale au début du XVIIIe siècle, contre seulement 7% aujourd’hui, sachant que cette proportion devrait encore diminuer d’ici 2050. 
Pour autant, la démographie ne saurait sceller un destin : sa population peu nombreuse n’a pas empêché Singapour de se hisser au statut d’économie ultra-compétitive. 
Bien qu’elle ne constitue plus nécessairement une source d’inspiration économique, l’Europe suscite néanmoins toujours le rêve. 
Elle demeure perçue comme un modèle de « civilité. » 
Malgré un certain nombre de désaccords, les Chinois et les Japonais s’entendent sur un point : si, caractérisée par l’émergence de tensions nationalistes, l’Asie d’aujourd’hui évoque l’Europe de la première moitié du XXe siècle, c’est précisément parce que l’Asie n’a pas initié de processus de réconciliation comparable à celui qui permit à la France et à l’Allemagne de transcender leur rivalité centenaire. 
De même, bien que le président russe Vladimir Poutine ait tendance à souligner la spécificité de la « civilisation russe » d’une manière qui rappelle la conception des penseurs anti-occidentaux du XIXe siècle, nombreux parmi l’élite russe considèrent toujours l’Union européenne, malgré ses nombreuses faiblesses, comme le modèle de gouvernance le plus civilisé qui soit. 
D’ailleurs, lorsque les Chinois sont amenés à rechercher un modèle comparatif en matière de protection sociale, n’organisent-ils pas des voyages d’étude en Scandinavie. 
Mais l’Europe peut-elle demeurer un modèle si elle ne constitue plus un acteur géopolitique sérieux ? 
Lorsque les responsables américains affirment aux Européens : « Nous avons besoin de vous, » la portée de ce qu’ils sous-entendent est plutôt réduite : « Ayez l’amabilité de ne pas vous effondrer, et de ne pas entrainer l’économie mondiale dans votre chute. » 
Les Européens sont en quelque sorte devenus les Japonais de l’Occident – de simples contributeurs financiers, jouant tout au plus un rôle de soutien dans les affaires stratégiques mondiales. 
Par exemple, s’il est encore possible de résoudre le conflit israélo-palestinien, une solution en ce sens ne pourra provenir que d’un engagement fort de la part des États-Unis. 
Barack Obama, qui souhaite se démarquer en tant que président de la transformation, à la manière de son modèle Abraham Lincoln, a mérité rapidement après sa victoire aux élections le prix Nobel de la paix, en raison de ses efforts dans la perspective d’un accord complet de paix au Moyen-Orient. 
Peu d’observateurs s’attendent à un accomplissement aussi colossal, voire à quoi que ce soit qui puisse s’en rapprocher, de la part de Catherine Ashton, tsarine de la politique étrangère de l’UE, ni même d’ailleurs d’aucun leader européen. 
L’Europe reste un acteur économique et commercial significatif, un acteur capable de rebondir à tout moment, maintenant qu’il a – au moins en partie – transcendé sa crise systémique. 
Elle demeure également un modèle de réconciliation dans lequel les individus peuvent continuer de rêver, malgré l’ampleur inacceptable du chômage, particulièrement chez les jeunes. 
L’Europe n’est cependant plus considérée comme un acteur mondial – et à juste titre. 
Elle constitue un oasis de paix, si ce n’est de dynamisme. 
La question qui se pose aujourd’hui aux Européens est de savoir s’ils peuvent – et, plus important encore, s’ils devraient – se contenter de leur statut. 

L'Europe et la paix au Soudan 
WASHINGTON – Le Soudan se trouve à la croisée des chemins, avec d'un coté la paix et de l'autre la guerre - une guerre qui pourrait déchirer tout le pays et serait sans doute la plus meurtrière de 2011. 
Le 9 janvier, le référendum sur l'indépendance du Soudan du Sud va probablement diviser le pays. 
Le Sud obtiendra sans doute la liberté pour laquelle il combat depuis longtemps ; il disposera alors de la plus grande partie des réserves pétrolières du Soudan. 
Il n'est donc pas étonnant qu'à l'approche de ce moment historique les obstacles soient nombreux. 
Le parti au pouvoir, le NCP (Congrès national), va sans doute contester le résultat du référendum. 
Les négociations cruciales entre le NCP qui représente le Nord et le Mouvement de libération du peuple soudanais qui représente le Sud sont au point mort. 
Les forces armées soudanaises ont bombardé des zones situées le long de la frontière Nord-Sud. 
Les droits humains sont bafoués au Darfour où la situation est critique pour la population, tandis que le processus de paix n'a guère progressé. 
Il faut considérer tout cela dans le contexte du long passé de non-respect des accords et de violations des droits humains par le NCP. 
Depuis plus de 20 ans la guerre que mène le gouvernement soudanais contre le Sud a coûté la vie à plus de deux millions de personnes. 
Il est responsable d'un génocide, ainsi que d'autres atrocités au Darfour au cours desquels quelques 400 000 personnes ont perdu la vie. 
Le NCP a pour habitude de diviser pour régner et de manipuler les groupes pour parvenir à ses fins et il ignore régulièrement ses engagements. 
Les problèmes qui se poseront après le référendum pourraient relancer la guerre Nord-Sud. Pour pousser à ce moment là à des négociations, les USA ont présenté une série de mesures incitant les parties en présence à choisir la voie de la paix et ils se sont engagés à prendre des sanctions sévères si elles optaient pour la violence. 
De préférence avant le choc du 9 janvier, les pays européens devraient aussi utiliser la politique de la carotte et du bâton en faveur de la paix. 
Avec d'un coté un allégement supplémentaire de la dette, une poursuite de la normalisation des relations, davantage d'aide et davantage d'investissements, et de l'autre de nouvelles sanctions ou le renouvellement de celles qui existent déjà (le gel des avoirs, l'interdiction des voyages à l'étranger, un embargo sur les ventes d'armes et des sanctions sur les marchés financiers), une plus grande coopération avec le Tribunal pénal international pour les poursuites en cours et celles qui pourraient être déclenchées contre les responsables des crimes de guerre au Darfour et dans le Sud, la suspension de l'allégement de la dette et le gel des achats de pétrole en euros. 
Si cette politique se révélait efficace et que la guerre soit évitée, la communauté internationale et le Soudan économiseraient plus de 100 milliards de dollars (selon un rapport récent d'Aegis Trust). 
Au lieu de l'investir dans des opérations de maintien de la paix et dans l'aide humanitaire, l'Europe pourrait économiser cette somme et l'utiliser en partie pour l'aide au développement. 
L'UE peut jouer un rôle important dans l'adoption d'une position unique de la communauté internationale quant au résultat du référendum. La mission d'observation électorale de l'UE sur le terrain, qui dispose de moyens conséquents et dont la qualité est reconnue, devrait remettre en temps voulu son rapport final et dire clairement si le résultat du vote exprime effectivement la volonté de la population du Soudan du Sud. 
Cela permettrait de déjouer une contestation des résultats du référendum motivée uniquement par des préoccupations politiques et éviterait une période d'incertitude qui augmenterait les tensions sur le terrain. 
La guerre ou la paix au Soudan en 2011dépend en partie de l'Europe. 
La meilleure contribution qu'elle puisse faire serait de signifier clairement sa politique. 
Ceux qui choisissent la paix bénéficieront en retour d'avantages conséquents, alors que le parti qui replongera le pays dans la guerre devra en supporter les lourdes conséquences. 
George Clooney est comédien et co-fondateur de l'ONG Not On Our Watch. 

Un coin de l’Europe au désespoir 
CHISINAU – Trois niveaux du parlement moldave sont en ruine, calcinés. 
En Moldavie, république de l’ex-URSS devenue le pays le plus pauvre d’Europe, la démocratie a subi le même sort. 
Sur les 3,5 millions d’habitants à l'époque de l’indépendance, 15 % ont déjà quitté le pays à la recherche d’une vie meilleure sur d’autres terres ; et plus de 63 % des jeunes déclarent vouloir partir. 
Début avril, la victoire controversée aux législatives du parti communiste à la tête du pays a déclenché une manifestation. 
Des membres de l’opposition et des rebelles, jeunes sans perspective d’avenir pour la plupart, sont descendus dans la rue. 
Une minorité violente a fait irruption dans le palais présidentiel et le parlement a été mis à feu. 
Pour toute réponse, les communistes ont imputé la violence aux membres de l’opposition surnommés « fascistes » et à la Roumanie et ses irrédentistes vivant en Moldavie. 
La police s’en est pris aux jeunes et en a placé une centaine en détention. 
Plusieurs sont, semble-t-il, morts de coups. 
Le président Vladimir Voronine a par la suite amnistié les détenus. 
Il en reste néanmoins beaucoup en prison et Voronine continue d'accuser l’opposition et la Roumanie d’avoir fomenté un coup d’état. 
Des poursuites judiciaires ont été entamées. 
Il importe de restaurer la stabilité et un système démocratique équitable en Moldavie, tout d’abord car les habitants méritent d’avoir un gouvernement sur lequel s’appuyer. 
Cette stabilité compte aussi beaucoup car le pays est voisin de la Roumanie, un état membre de l’Union européenne. 
Ces deux pays partagent une même langue et une même culture. Et, jusqu’à ce que Staline les séparent, ils faisaient du reste partie d’un même état. 
Une minorité qui se fait entendre pense que fusionner avec la Roumanie permettrait à la Moldavie d’accéder plus rapidement au statut d’état membre de l’UE, avec ses avantages financiers, et surtout ses passeports permettant de fuir une économie sans espoir pour construire une nouvelle vie ailleurs. 
Il se trouve en effet que de nombreux Moldaves possèdent déjà un passeport roumain afin de voyager et travailler dans l’UE. 
Un quart de la population (un million de citoyens moldaves) a déjà profité de l’octroi de passeports roumains facilité par certains officiels roumains, y compris le président Traian Basescu. 
Mais toute tentative d’attirer ses citoyens à l’extérieur fait bien sûr hésiter le gouvernement moldave. 
Toute action états-unienne pour aider à restaurer la stabilité en Moldavie serait bienvenue. 
De concert avec l’Union européenne, les Etats-Unis peuvent assurer une investigation sur la violence post-électorale et sur les plaintes portées contre la police. 
Les Etats-Unis devraient faire preuve de plus de dynamisme en exigeant que les autorités moldaves respectent l'état de droit, établissent une liste de tous les détenus, leur permette de rencontrer un avocat et les membres de leur famille et garantissent qu'ils ne sont pas molestés. 
Les leaders de l’opposition et certains organismes de surveillance démocratiques avancent que, dans le fond, les élections moldaves étaient truquées. 
Les médias nationaux, en particulier les chaînes de télévision, auraient accordé un temps d’antenne disproportionné aux communistes durant la campagne électorale. 
Ces derniers sont de plus accusés d’avoir manipulé les voix (ajout de noms sur les listes) et d’avoir ressuscité les morts. 
Sur le long terme, les Etats-Unis et l’Union européenne devraient soutenir la sociét�� civile et ses organisations en pressant le gouvernement moldave : de garantir un temps d’antenne équitable, de cesser le harcèlement policier envers les dirigeants politiques de l’opposition, les travailleurs et les journalistes, de réformer la police et de mettre fin aux abus du parti au pouvoir sur les institutions nationales, et de permettre à tous les partis politiques d’avoir une chance d’inspecter les listes électorales et de surveiller les lieux de vote. 
Ils devraient insister pour établir un dialogue entre l’opposition et le parti au pouvoir. 
En plaçant leur aide financière sous conditions, les Etats-Unis donneront du poids à leur requête. 
L’UE a davantage de marge de manœuvre : la Moldavie en dépend encore plus que toute autre ancienne république soviétique. 
Plus de la moitié de ses échanges commerciaux se font avec l’UE, et la Moldavie reçoit un soutien financier important de sa part. 
La majeure partie des émigrés moldaves travaillent dans l’Union et 75 % de la population souhaitent adhérer à l’UE. 
La Roumanie aussi devrait jouer son rôle et offrir de signer un traité fondamental et un accord frontalier avec la Moldavie. 
La dernière chose dont les Moldaves appauvris ont besoin est un gouvernement autocratique et irresponsable qui manque d’imagination pour faire renaître le pays. 
Et la dernière chose dont l’UE a besoin est l’afflux de centaines de milliers de migrants fuyant la pauvreté, la répression politique et le désespoir en Moldavie et dans d’autres pays de l’ex-union soviétique. 

La crise de leadership de l’Europe 
BRUXELLES – La crise financière mondiale a d’ores et déjà souligné les forces et les faiblesses de l’Union européenne. 
En l’absence de l’euro, les ondes de choc de la débâcle financière de septembre et d’octobre se seraient étendues aux marchés des changes, provoquant des tensions qui auraient retardé l’intégration politique et économique de plusieurs décennies, voire mis en péril l’ensemble du projet européen. 
Sur une note nettement moins positive, les États membres de l’UE ont tardé à agir de concert. 
Dans un premier temps, c’est surtout la Commission européenne qui a été critiquée pour ne pas avoir soumis de proposition pour rassembler les gouvernements et les décideurs nationaux. 
Aujourd’hui, ce sont les États membres qui résistent à la nécessité urgente d’une réponse politique concertée face à une crise qui va s’aggravant. 
La rapidité et la sévérité du ralentissement économique sont de loin les plus sérieuses de toutes les contractions des dernières soixante années. 
En Europe, nous avons pour l’essentiel négligé les signaux d’alerte de la crise des prêts hypothécaires à risque américains lorsqu’elle s’est produite à la fin de l’été 2007, et n’avons donc pas été préparés à l’étape suivante de la crise lorsqu’elle s’est étendue aux banques européennes. 
La leçon à retenir est que l’UE doit réagir avec plus de rapidité et de détermination qu’elle ne la fait jusqu’à présent. 
Dans toute l’Union européenne, les citoyens demandent, « Que fait l’Europe pour répondre à la crise ? ». 
La réponse est « pas assez et de loin » et le prix politique à payer risque d’être élevé lors des élections parlementaires européennes de l’été prochain. 
Les dernières semaines de 2008 seront déterminantes pour faire en sorte que l’Europe tente de reprendre l’initiative et d’atténuer les retombées de la crise, tout en s’attelant à résoudre les problèmes inhérents au programme de réformes de l’UE. 
En tant qu’administrateurs des « Amis de l’Europe », nous souhaitons appeler les institutions et les dirigeants politiques européens à renouveler leurs efforts concernant à la fois le Traité et le programme communautaire de Lisbonne. 
La présidence française de l’UE a grandement contribué à améliorer la coordination entre les réponses des États membres à la crise financière et la Commission européenne a de son côté commencé à assumer le rôle plus actif que les Amis de l’Europe avaient appelé de leurs vœux le 10 octobre. 
L’enjeu est maintenant pour la présidence et la Commission européenne de donner un nouvel élan politique au processus de réforme, aujourd’hui bloqué, de l’UE. 
La réunion du Conseil européen des 11 et 12 décembre devrait être l’occasion de préciser clairement le calendrier envisagé pour la relance du processus de ratification du Traité de Lisbonne, faute de quoi les problèmes politiques risquent de s’aggraver après les prochaines élections européennes de juin 2009. 
Le Traité de Lisbonne est un pas en avant pour adapter les processus décisionnaires de l’UE au XXIème siècle et à une Union élargie à 27 membres ou plus. 
La nature globale de la crise actuelle rend évident le fait que l’Europe doit pouvoir prendre des décisions rapidement et de manière cohérente, sous peine de souffrir de conséquences funestes. 
Il est avéré que l’opinion publique, dans toute l’Union européenne, arrive de plus en plus à la même conclusion. 
Le droit souverain du peuple irlandais à décider de son avenir ne peut être remis en cause. 
Mais l’Irlande doit aussi permettre aux autres États membres de l’UE d’aller de l’avant avec le Traité de Lisbonne s’ils le désirent. 
Même dans l’éventualité d’un nouveau référendum dans ce pays, le gouvernement irlandais devrait prévoir une procédure qui, quelle que soit l’issue du référendum, permette aux autres États membres d’appliquer les clauses essentielles du Traité de Lisbonne. 
La Commission européenne doit maintenant agir pour garantir que les États membres redoublent d’efforts en ce qui concerne le programme de Lisbonne, destiné à rétablir la compétitivité globale de l’Europe. 
Malgré l’adoption par l’UE d’un programme convenu d’objectifs de réformes sur dix ans, les États membres ont parfois manqué de volonté politique pour le mettre en œuvre. 
Les perspectives de plus en plus sombres pour l’Europe rendent ces réformes plus nécessaires que jamais. 

Les dangereuses banalisations de l’Europe 
JÉRUSALEM – La vocation de l’Europe à promouvoir la paix et des normes de conduite internationales est destinée à servir de base sur laquelle Barack Obama tentera de reconstruire l’alliance transatlantique que son prédécesseur a sérieusement compromise. 
La rapidité avec laquelle le nouveau président américain s’attellera à la question du conflit israélo-arabe sera d’une importance capitale pour les Européens, pour qui Jérusalem a toujours plus compté que Bagdad, un fait que George W. Bush a sans cesse voulu ignoré. 
L’incapacité de l’Europe à résoudre le conflit israélo-arabe ne tient pas à ses positions sur les questions essentielles, qui ne sont qu’infinitésimalement différentes de celles des Etats-Unis. 
Son impuissance est liée à son attitude envers Israël. 
Une dialectique d’attirance et de rejet est fondamentalement inscrite dans notre conscience collective, en tant que Juifs et Européens. 
L’Europe, comme l’écrivait Denis de Rougemont en 1946, est la « patrie de la mémoire », une mémoire tragique et tourmentée, il faut bien l’admettre. 
Le vieux continent souffre de deux complexes de culpabilité qui ont de nombreux liens avec Israël : le complexe de la colonisation et le complexe juif. 
Ce mal européen a une incidence directe sur la tragédie palestinienne. 
Israël est né d’une des plus graves crises de la conscience européenne. 
Pour les Européens, la création de l’État hébreu devait compenser les péchés commis contre le peuple juif. 
Mais le prix à payer par les Palestiniens a touché un autre centre névralgique de la psyché européenne. 
Parce que l’Europe reste engluée dans ce dilemme apparemment insoluble, les Israéliens la perçoivent comme tentant de compenser son manque d’efficacité politique et diplomatique au Moyen-Orient par des discours insupportablement suffisants et moralistes. 
Aux yeux des Israéliens, l’Europe est devenue la « vieille dame » de l’écrivain Mario Andrea Rigoni, « qui après s’être permise toutes sortes de libertés… et un nombre non moins grand d’horreurs, aimerait, maintenant qu’elle a atteint l’âge de la société humaine, de la fatigue et des faiblesses, voir le monde s’adapter à son besoin de modération, de justice et de paix ». 
Il a fallu des guerres de religion effroyables, deux Guerres mondiales et plus d’un génocide pour que l’Europe parvienne à résoudre ses conflits endémiques liés aux frontières et aux nationalismes. 
La période du colonialisme a écrit des pages particulièrement sombres de l’histoire humaine. 
Et aujourd’hui l’Europe fait sentir aux Israéliens que non seulement elle est indifférente à leurs difficultés existentielles, mais également qu’au lieu de lutter pour sa survie dans des circonstances extrêmement défavorables, Israël est en train de commettre des crimes similaires aux crimes européens d’antan. 
Est-ce que certains Européens, se demandent de nombreux Israéliens, tentent d’utiliser Israël pour se défaire de leur culpabilité concernant la question juive, et avec elle de l’indéfendable revendication d’une supériorité morale des Juifs, en assimilant sans vergogne les Israéliens aux auteurs de la Shoah ? 
Israël, la réponse territoriale aux vieilles angoisses juives, tend à prendre des décisions basées uniquement sur des scénarios catastrophes. 
Sa nouvelle doctrine de « réponse brutale » à des attaques provenant de territoires dont l’État hébreu s’est retiré – comme au Liban et à Gaza – peut être condamnée et risque d’entraîner l’opprobre de la communauté internationale. 
Mais ce n’est pas un « génocide ». 
Les critiques européens d’Israël se laissent aller à des banalisations frivoles lorsqu’ils comparent la récente attaque sur la bande de Gaza ou la bataille de Jénine en 2002 – avec 58 morts du côté palestinien et 25 soldats du côté israélien – à Auschwitz, une usine de la mort où 30.000 juifs périssaient chaque jour. 
Israël ne doit pas toutefois se réjouir d’être aussi éloigné de l’Europe, parce que les vues européennes ne sont pas extravagantes. Le monde ne peut pas fonctionner dans la durée sans un système de règles et de lois internationales raisonnables. 
Israël est de plus cruellement conscient des nombreux intérêts légitimes de l’Europe dans la région. 
L’instabilité est une menace pour ces intérêts, et maintenant que l’Europe est en train de devenir un continent cosmopolite avec une population musulmane importante, le conflit israélo-arabe a aussi, pour les Européens, une dimension indéniablement européenne. 
L’Europe n’a pas la capacité d’intimider, mais elle sait inspirer des idées et Israël a tout intérêt à encourager un rôle adéquat pour l’Europe dans la mise en place d’un cadre pour la paix, la stabilité et la coopération dans la région. 
L’Europe peut aussi enseigner certaines leçons. 
Elle n’est pas un exemple de la dissolution de l’État nation. 
Elle nous montre au contraire que le nationalisme (quand il est respecté) peut devenir une force responsable pour une coopération internationale plus étendue. 
Le nationalisme dégénère en un narcissisme violent seulement quand ses droits fondamentaux sont niés. 
L’Union européenne a montré quelle était la différence entre une souveraineté volontairement limitée et une souveraineté dérobée involontairement. 
Pour que l’Europe joue le rôle auquel elle a droit dans le processus de paix au Moyen-Orient, il faut qu’elle retrouve sa légitimité auprès de l’État hébreu. 
Les réactions vigoureuses et équitables des dirigeants européens lors de la guerre de Gaza et la visite de cinq d’entre eux à Jérusalem pour contribuer à sceller un cessez-le-feu, peut, maintenant que le président Obama s’est exprimé pour un processus de paix « agressif » dans la région, initier un partenariat américano-européen prometteur pour parvenir à conclure une paix au Moyen-Orient. 

Inégalité de l'Europe en matière d'investissement de défense 
Les débats portant sur la politique étrangère entre l'Europe, la France en particulier, et les Etats-Unis grandissent et pas seulement au sujet du massacre des Israéliens et des Palestiniens et la conduite de la guerre contre le terrorisme. 
Mais les critiques de l'Europe, quelle que soit leur justesse, ne seront pas prises au sérieux par les Etats-Unis tant que le Continent continuera de s'en prendre abondamment aux défenses américaines, ce qu'elle fait depuis un demi-siècle. 
Dans un monde belliqueux, être crédible dans l'arène internationale requiert une capacité militaire estimable et une technologie militaire de pointe. 
L'Europe manque des deux. 
L'irritation de l'Amérique envers certains de ses alliés européens - le Royaume-Uni de Tony Blair constituant la seule exception visible - est compréhensible. 
Dans l'année fiscale en cours, les Etats-Unis dépenseront 50 milliards de dollars supplémentaires en matière de défense en portant leur facture de défense globale à 379 milliards de dollars, soit plus de 3 % du PNB. 
Cette somme est en fait minime par rapport à celles dépensées après la Deuxième guerre mondiale. 
Au moment de la Guerre du Golfe en 1991, les dépenses américaines en matière de défense se montaient à 4,8 % du PNB ; elles étaient bien plus élevées dans les années 1950 et 1960. 
L'engagement de l'Europe en matière de défense raconte une autre histoire. 
Les dépenses de défense se montent à 1,6 % du PNB en Allemagne, à 2 % en Italie et à 1,5 % en Espagne ; seuls la France et le Royaume-Uni atteignent les 3 %. 
Mais limiter le débat à l'engagement de défense au pourcentage de PNB dépensé dans l'armée est insuffisant car il existe des économies d'échelle dans les dépenses de défense. 
On s'attendrait donc à ce que les plus petits pays dépensent proportionnellement plus en matière de défense que les plus grands. 
Au lieu de cela, l'Amérique à elle seule dépense aujourd'hui plus que la plupart de ses alliés de l'OTAN réunis, et il est probable que les dépenses de défense aux Etats-Unis augmentent encore plus dans les années à venir. 
La sécurité et l'influence mondiale ne sont pas les seuls avantages obtenus grâce aux dépenses militaires. 
Environ 10 à 15 % des dépenses militaires américaines financent une recherche de base et permettent ainsi d'accroître fortement la recherche et le développement de pointe de l'Amérique. 
L'Internet, basé sur les réflexions et les dépenses engagées dans les années 1940, ainsi que la puce en silicium, développée dans les années 1970, sont tous les deux des produits de la recherche financée par le Pentagone. 
La guerre en Afghanistan, qui s'est révélée réellement révolutionnaire dans la façon dont elle a été menée, démontre comment une nouvelle technologie d'information et de communication peut engendrer le succès avec un nombre minimal d'hommes sur le terrain et des pertes minimales. 
Les Russes se sont battus pendant dix dures années sur le même terrain en Afghanistan. 
Parce qu'ils manquaient d'une technologie comparable, ils ont perdu des dizaines de milliers d'hommes et ont finalement été battus. 
Au début de la campagne afghane, beaucoup d'" experts " militaires craignaient que les Etats-Unis ne doivent affronter un destin semblable. 
Comme ils se trompaient ! 
L'Europe a du retard sur les Etats-Unis en matière de R & D et son avarice en matière de défense contribue puissamment à une " inégalité en matière d'investissement " de pointe qui ne fait que croître. 
Les données relatives aux brevets attestent de l'avantage de l'Amérique : à la fin des années 1990, 56 % de tous les brevets mondiaux dans les domaines de pointe étaient accordés aux demandeurs américains, contre seulement 11 % aux demandeurs européens. 
Le lien entre la R & D et la croissance est trop évident pour douter du fait que les économies stagnantes de l'Europe résultent directement du retard européen en matière d'innovation - et que ceci, à son tour, peut refléter l'absence de dépenses militaires cruciales destinées à attirer les investissements dans la recherche et le développement. 
Le débat en cours entre l'Europe et les Etats-Unis quant au choix de l'avion de transport militaire - qui servira à déployer les nouvelles forces de réaction rapide européennes fortes de 600 000 hommes - est symptomatique des problèmes de l'Europe. 
L'Amérique souhaiterait que l'Europe opte pour un avion construit par Boeing et Lockheed Martin. 
L'Europe est divisée : certains pays, notamment l'Italie, soutiennent les Etats-Unis ; d'autres, notamment la France et l'Allemagne, témoignent en faveur d'un avion européen construit par Airbus dans le cadre d'un projet de 15 milliards de dollars financé dans le secteur public. 
C'est une question sur laquelle l'Europe doit tenir tête aux Etats-Unis. 
L'Union européenne doit financer le projet Airbus et s'assurer qu'une partie importante de l'argent va dans la R & D afin d'encourager la croissance d'une industrie qui compose l'une des quelques réussites de pointe européennes. 
Mais qui doit avancer les fonds nécessaires à ce lourd investissement ? 
Au cours des dernières semaines, les ministres de la défense européens ont suggéré que les augmentations des dépenses militaires soient exclues des contraintes budgétaires imposées par le pacte de stabilité de l'euro. 
L'idée qu'une soudaine augmentation des dépenses militaires dans un monde (avec espoir temporairement) belliqueux soit amortie avec quelques déficits correspond à une politique économique solide, mais seulement si le reste du budget reste " maigre ". 
Tel est le cas en Amérique où personne ne s'inquiète réellement si l'accroissement des dépenses militaires crée un déficit temporaire. 
Pas en Europe. 
Une augmentation des dépenses militaires, conjointement avec l'application du pacte de stabilité, doit entraîner une baisse du budget qui n'est pas consacré à la défense : les salaires des fonctionnaires et un Etat providence qui a largement dépassé l'objectif de soutien des revenus des pauvres doivent nécessairement être fortement réduits. 
Pendant un demi-siècle, l'Europe s'est reposée sur les Etats-Unis en matière de sécurité tout en dépensant son propre argent dans un Etat providence onéreux. 
Une telle situation ne peut plus continuer - du moins pas si l'Union européenne envisage sérieusement de jouer un rôle de premier plan dans le monde. 
Ce n'est pas un message agréable à entendre, mais ce qui s'est produit à New York et à Washington le 11 septembre et ce qui se produit actuellement au Moyen-Orient ne sont pas non plus agréables : l'Europe doit réaliser que des changements sont nécessaires et agir en conséquence. 

La construction de l'union bancaire européenne en manque de démocratie ! 
PARIS – Voici l'Union européenne fière titulaire du prix Nobel de la paix. 
Quand il y a trois ans le choix s'est porté sur Barak Obama, le comité norvégien du prix Nobel a été critiqué pour honorer quelqu'un dont l'accomplissement était encore à venir. 
Le comité a pris en compte cette objection et il a décerné cette fois-ci le prix à une institution au passé imposant, mais dont l'avenir est obscurci par de lourds nuages. 
Il ne faut pas confondre la zone euro avec l'UE, mais elle en constitue la réalisation la plus ambitieuse à ce jour, alors qu'elle en encore à se débattre pour créer les structures voulues pour pérenniser une union monétaire. 
Une politique budgétaire commune reste un rêve lointain, et il en est de même d'une véritable union politique. 
Les dirigeants européens proclament qu'ils avancent sur la voie d'une "union bancaire", mais ils entendent par là une supervision bancaire collective et non une fusion des banques elles-mêmes. 
En septembre, la Commission européenne a annoncé un plan destiné à faire de la Banque centrale européenne (BCE), l'organe de supervision des 6000 banques européennes. 
La réaction de la classe politique, des banques centrales et des banques elles-mêmes n'a pas toujours été favorable. 
Les Allemands veulent que la BCE s'occupe seulement des grandes banques d'importance systémique et laisse aux autorités nationales la supervision des caisses d'épargne (comme celles qui ont beaucoup investi dans les prêts immobiliers à risque) ; la Suède et le Royaume-Uni et ne veulent pas être assujettis à une banque centrale dont ils ne sont pas membre à part entière. 
L'idée d'un superviseur bancaire pan-européen est largement acceptée, notamment du fait que l'Autorité bancaire européenne (le régulateur bancaire de l'UE) a fait preuve de laxisme lorsqu'elle a procédé à ses tests de stress financier : les premiers tests étaient si mal conçus que même les caisses d'épargne espagnoles en faillite aujourd'hui les ont passés haut la main. 
L'Europe doit rompre le cercle vicieux qui fait que les banques en difficultés sont obligées (ou fortement poussées) à acheter les obligations des emprunteurs souverains surendettés qui viennent alors à leur secours. 
La méthode adoptée par la Commission pour réaliser une union bancaire est condamnée à l'échec. 
Selon une fuite émanant du service juridique du Conseil européen, la réforme proposée est illégale, parce qu'elle "va au-delà de ce que permet la législation concernant le changement des règles de gouvernance de la Banque centrale européenne", rapporte le Financial Times qui a reçu l'information. 
Tout au long de la crise, les dirigeants européens ont essayé de combler les insuffisances de l'union monétaire en évitant de proposer un nouveau traité. 
Craignant que renforcer l'autorité de Bruxelles entraîne une réaction de rejet, que ce soit de la part des parlements nationaux ou des électeurs par l'intermédiaire d'un référendum, ils ont choisi de passer par des accords intergouvernementaux et le recours aux dispositions du traité en vigueur. 
En ce qui concerne l'union bancaire, ils envisagent d'utiliser l'article 127(6) du traité de Lisbonne qui autorise le Conseil européen à "confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel" de certaines institutions financières de l'UE. 
C'est un fondement juridique très léger pour créer un superviseur pan-européen ayant la responsabilité directe d'institutions précises, d'autant que cet article n'a manifestement pas été rédigé dans ce but. 
Les conséquences du recours à contre-emploi à cet article sont graves. 
Tout d'abord, le traité existant ne peut servir à créer une autorité européenne unique de résolution des crises bancaires. Il pourrait donc manquer une interface entre la BCE et les autorités nationales. 
De même, il ne peut être utilisé pour établir un plan de protection des dépôts, alors que c'est la tâche la plus urgente, car il faut stopper l'hémorragie de capitaux des banques des pays du sud de l'Europe. 
Certaines conséquences sont potentiellement dangereuses pour la BCE elle-même. 
Le recours à l'article 127 du traité de Lisbonne signifie qu'il faut donner à la BCE des responsabilités supplémentaires. Mais il est impossible de créer une entité de supervision bancaire indépendante au sein de la BCE, comme on l'a fait en France par exemple avec l'Autorité de contrôle prudentiel ou au Royaume-Uni avec la nouvelle Autorité de régulation prudentielle qui a son propre conseil d'administration et dont la responsabilité au sein de la Banque d'Angleterre est régie par des dispositions spécifiques. 
Ces structures protégent l'indépendance de la politique monétaire de la banque centrale contre des interférences extérieures grâce aux exigences en matière de responsabilité qui accompagnent systématiquement la supervision bancaire. 
Les décisions des superviseurs affectant les droits de propriété des individus - et leurs actions et omissions pouvant contraindre les contribuables à secourir les banques - les Etats, les parlements et les tribunaux les surveillent de prés. 
C'est pourquoi la Bundesbank qui a toujours veillé étroitement à l'indépendance de sa politique monétaire se retrouve une fois de plus dans le camp du refus en exprimant beaucoup de doutes en ce qui concerne le choix de la Commission. 
Cette fois-ci elle a raison. 
D'autres obstacles de taille se dressent sur la voie qui a été choisie. 
D'après le modèle de la Commission, l'Autorité bancaire européenne restera en place et aura la responsabilité de créer une réglementation unique pour tous les 27 membres de l'UE. Or ses résolutions seront adoptées comme à l'habitude à la majorité qualifiée. 
Les 17 pays de la zone euro qui auront un superviseur unique auront alors un poids décisif. C'est pourquoi la Commission cherche à protéger les droits des pays de l'UE hors de la zone euro. 
Hors de l'Europe, on risque de trouver ce sujet particulièrement abscons. C'est pour une raison simple : en raison des manques révélés par la crise de la zone euro, l'UE essaye d'évoluer vers un modèle fédéral. 
Mais elle le fait sans prendre en compte la nécessité absolue de faire participer les citoyens européens au processus. Sa politique est même conçue spécifiquement pour éviter d'avoir à les consulter. 
La voie choisie pour créer une union bancaire met au grand jour cette erreur de conception au coeur du projet européen aujourd'hui. 
Il est difficile d'être optimiste quant au succès d'une initiative qui repose sur des bases juridiques aussi fragiles et qui manque de légitimité démocratique. 
Les banques européennes et leurs clients méritent mieux. 

Les démagogues à la mode de l'Europe 
Le conservatisme s'étend dans l'Europe et jouera assurément un rôle important dans les élections allemandes et suédoises dans l'avenir trés proche. 
Mais c'est quelle sorte de conservatisme sur la marche? 
Pendant que les représentants des parties conservatrices européennes recueillent à Oxford ce a la fin de la semaine pour discuter leurs idées, l'historien remarquable Felipe Fernández-Armesto disséque la force moulant une ombre au-dessus de la droite européene. 
Le monde a besoin d'une Europe engagée sur le plan international, généreuse envers ses anciennes colonies et prête à absorber sa part de migrants et de réfugiés. 
Mais dans l'Europe d'aujourd'hui, les programmes électoraux à succès mentionnent tous la fermeture à l'immigration (surtout l'immigration noire pauvre), l'abandon du multiculturalisme en faveur de « l'intégration culturelle », la restriction de l'accès aux prestations sociales, la fin tout progrès ou même la marche arrière sur la question de l'unification européenne, et le déversement de policiers dans les rues. 
Tout cela ressemble fort au revanchisme classique de la Droite à l'intérieur ou aux côtés de laquelle on retrouve une nouvelle sorte de populisme, inclassable en termes traditionnels. 
En France, en Italie, aux Pays-Bas, au Danemark et en Autriche, les programme de la Droite ont redessiné les élections nationales et parfois aidé de nouveaux partis à accéder au pouvoir. 
Ce phénomène s'étend à l'Allemagne et à la Belgique grâce aux législations régionales ou l'influence des partis traditionnels. 
Et même en Espagne et en Grande-Bretagne, où il existe peu de candidats d'extrême-droite ayant réussi à se faire élire : les gouvernements tentent de les contrecarrer en s'appropriant leurs politiques et leurs rhétoriques. 
La Droite nationale, et sa lignée fasciste, persiste, mais, comme le montre la défaite du Front National en France, elle ne peut se libérer de son cabotinage pour le pouvoir. 
Pendant ce temps, un nouvel extrémisme raffiné, branché et cool s'implante. 
Son discours est celui des Lumières, mais en plus stylé et branché sur le Zeitgeist . 
La Droite classique peut à peine lui faire concurrence mais la classe dominante peut à peine la supporter. 
Le parti fondé par le populiste flamboyant Pim Fortuyn est maintenant le deuxième parti le plus important du parlement néerlandais. 
Jusqu'à son assassinat, l'ascension de Fortuyn fut remarquable parce qu'il affichait sa richesse au pays de « la gêne des riches ». 
Il conduisait une Bentley et employait un valet, alors que la plupart des politiciens néerlandais se contentent d'une épouse et d'une bicyclette. 
Il était louche de manière ostentatoire et sélectivement ultra-libéral, ostensiblement homosexuel et indulgent dans le domaine de la drogue. 
Présenté comme un raciste, il répondait : « j'aime les garçons marocains : je couche avec eux ». 
Mais l'essentiel de son programme reprenait les vieux chevaux de bataille de la Droite. 
Fortuyn proclamait que la pureté était en danger : la culture nationale était prête pour une purge réparatrice. 
Il exigeait le déménagement obligatoire des « ghettos » d'immigrants. 
En dépit de son homosexualité, il faisait l'éloge des « valeurs familiales ». 
Il promettait « 20 000 bureaucrates de moins et 20 000 policiers de plus ». 
Il offrait indignation et espoir à l'électorat traditionnel d'extrême-droite. 
Et pourtant, la démagogie de Fortuyn se montre différente du fascisme traditionnel et bien plus insidieuse que lui. 
Son programme s'adressait aux préoccupations sincères des gens ordinaires défendant par exemple un ultra-libéralisme érigé en style de vie contre l'orthodoxie religieuse, prônant un ultra-libéralisme féministe et économique contre les préjugés arriérés et pour le renforcement des mesures sécuritaires contre le terrorisme. 
Pourtant, derrière tout cela, sa représentation erronée de la xénophobie en patriotisme et son rejet des immigrants non en tant que noirs mais en tant qu'arriérés culturels menacent. 
Au Danemark, le parti du Peuple danois, qui a rassemblé 12 % des votes au cours des dernières élections, résiste aussi à toute catégorisation. 
Son programme de réduction des prestations sociales pour les immigrants est présenté comme « une défense du système des prestations sociales » contre ses intrus. 
Le premier ministre, M. Rasmussen fait l'éloge d'une nouvelle interdiction contre les épouses étrangères comme rempart contre les mariages forcés. 
Ses revendications de vertus libérales sont ce qui distingue ce nouveau populisme. 
Les fascistes démodés parlent d'ordre, de sorte que les amoureux des libertés se liguent contre eux. 
La nouvelle Droite parle de liberté et ils s'y retrouvent aspirés. 
Peu sont ceux qui resteront libres dans l'avenir concocté par ces populistes : un « libéralisme » derrière des barricades, des « prestations sociales » qui ne s'adressent pas aux plus nécessiteux, une « tolérance » qui met à l'index certaines minorités, les cultes prédominants et suffocants des « petits hommes curieux », de leurs nationalismes et de leur étroitesse d'esprit, leurs priorités policières et leurs projets draconiens pour « l'intégration » des minorités. 
Bien sûr aucun retour à l'Europe des années 1930 n'est imminent, et la nouvelle Droite accepte le capitalisme et la modernité, restant éloignée en général de l'antisémitisme. 
Elle n'est pas révolutionnaire et ne prêche pas la violence. 
Mais la modernité n'est pas synonyme de modération. 
La direction du parti du peuple danois affiche ouvertement la liste de ceux qu'elle déteste : « ceux qui trahissent et transfèrent la souveraineté du Danemark à Bruxelles, ceux qui s'accordent avec une société multiethnique. » 
Ces nationalistes « nouveau modèle » n'ont aucun besoin de gagner les élections pour remanier l'Europe. 
Ils exploitent le système électoral pour entrer au gouvernement avec une faible partie des votes ou effrayer les partis traditionnels au point de leur faire adopter leurs politiques. 
Après le dernier sommet européen, Jörg Haider, chef du Parti de la liberté de l'extrême-droite autrichienne, a félicité l'Union pour avoir adopté une position pour laquelle il fut « taxé de racisme ». 
On voit opérer ici une loi fondamentale de la politique : tout processus d'intégration provoque une réaction fissile. 
Ainsi l'UE ne sera jamais à l'abri de la montée de la Droite. 
Mais pire encore, en ces temps troublés les politiciens européens classiques recherchent instinctivement le consensus, la cohabitation et le confort de sorte que les courants dominants repensent leurs politiques, singeant ou assimilant les extrémistes, espérant les neutraliser en les faisant entrer au gouvernement ou amener leurs votants vers eux-mêmes en reprenant leur programme. 
L'Europe s'engage vers une démagogie à la mode qui se nourrit de richesse et d'ennui, à laquelle il faut résister parce que notre paix intérieure ne dépend que du respect mutuel de la pluralité culturelle : le profil démographique de l'Europe change et nécessite des frontières plus ouvertes au lieu d'un continent barricadé. 
Le monde devrait s'en inquiéter et garder un oeil ouvert. 
Nous devons choisir entre le confort et ses populistes démagogues ou la franchise qui les défiera. 


Un lointain reflet de l’Europe ? 
Il est tentant pour les Européens de projeter leur propre histoire en Asie et d’analyser l’actualité comme une simple répétition, voire une imitation, de ce qui s’est passé sur leur continent. 
Les Asiatiques eux-mêmes encouragent ce penchant, puisque l’ANSEA (Association des nations du Sud-Est asiatique) vise ouvertement à ressembler de plus en plus à l’Union européenne. 
Dans leurs efforts pour déchiffrer l’avenir diplomatique de l’Asie, les Européens ont pour ainsi dire l’embarras du choix. 
L’Asie d’aujourd’hui reproduit-elle les rapports de force de l’Europe à la fin du XIXe siècle, avec la Chine dans le rôle de l’Allemagne ? 
Le sud de l’Asie est-il, par le biais de l’influence croissante de l’ANSEA, en passe de devenir l’équivalent de l’UE en Extrême-Orient ? 
Ces comparaisons ne sont pas neutres. L’analogie entre la Chine d’aujourd’hui et l’Allemagne du XIXe n’est pas dénuée de Schadenfreude , ce malin plaisir procuré par les difficultés d’autrui. 
De ce point de vue, l’Asie est certes performante sur le plan économique, mais il ne fait aucun doute que la montée des nationalismes, les ambitions de la Chine et le désir du reste du continent d’y mettre un frein, finiront par entraver la croissance et rendre à l’Occident sa suprématie. 
Ce scénario n’a pourtant rien à voir avec la réalité. 
La Chine en ce début de XXIe siècle n’est pas l’Allemagne de Bismarck unifiée dans la seconde moitié du XIXe. 
Les Chinois ne se considèrent pas comme une nouvelle puissance émergente, mais comme un empire asiatique traditionnel en pleine renaissance. 
Leur pays est en train de retrouver le statut et le prestige dont il a été auréolé jusqu’à la fin du XVIIIe siècle. 
En conséquence, contrairement à l’Allemagne de Guillaume II, la Chine n’est pas pressée de démontrer sa force et son pouvoir. 
Sur le plan stratégique, ce n’est pas une puissance révisionniste, mais bien une puissance de statu quo. 
La seule chose qui pourrait bouleverser cette situation serait bien sûr une déclaration d’indépendance de la part de Taiwan, véritable casus belli. 
Certes, les Chinois sont en plein réarmement, et participent même à la course à l’armement spatial, mais à un rythme et une mesure qui reflètent leur nouvelle prospérité économique. 
Les dirigeants chinois sont convaincus que la survie du régime à long terme suppose la poursuite d’une croissance rapide. 
Les priorités demeurent donc économiques : assurer des accès aux ressources énergétiques, et éviter les entreprises militaires ou même diplomatiques. 
Il ne faut pas non plus s’attendre à ce que la Chine devienne une puissance bienveillante et altruiste, prête à se servir de sa force et de sa réputation pour améliorer la stabilité du système international. 
Le cynisme et l’égoïsme des Chinois sont toutefois modérés par ce qu’ils perçoivent comme une reconnaissance croissante de leur statut unique. 
La combinaison de respect et d’intérêt qu’ils ressentent dans le regard du reste du monde ne peut que les conforter dans leur assurance. 
Pourquoi dans ces conditions prendre des risques inutiles ? 
Le succès retentissant du sommet sino-africain, qui a accueilli plus de chefs d’Etat que les réunions panafricaines, le rapprochement diplomatique entre l’Inde et le Japon, et l’alliance démocratique qui se prépare entre l’Inde, le Japon et l’Australie, sont autant de manifestations sans ambiguïté du statut retrouvé de la Chine. 
Pourquoi risquer de compromettre ces bénéfices, réels ou symboliques, par des initiatives téméraires et irréfléchies ? 
Pas de Bismarck à la tête de la diplomatie chinoise, pas non plus de Kaiser impétueux : juste des technocrates relativement prudents et compétents. 
En réalité, la stabilité de la région, et de la Chine en particulier, n’est menacée ni par des ambitions excessives de Beijing ni par l’absence de démocratisation, mais par l’incapacité du régime à instaurer l’état de droit. 
En 1978, Deng Xiaoping voyait le destin de Singapour comme une preuve de la supériorité du capitalisme sur le communisme. 
Il se souvenait du Singapour des années 1920, un coin perdu et démuni, et admirait la ville étincelante forgée par la libre entreprise (et le gouvernement quasi-dictatorial de Lee Kuan Yew). 
C’est après cette visite qu’il ouvrit des « zones économiques spéciales » dans le sud de son pays. 
Mais l’état de droit, même dans sa version singapourienne, est bien plus difficile à mettre en place que le capitalisme, et son absence est l’obstacle principal à l’établissement d’une communauté asiatique sur le modèle de l’UE. 
Il y a vingt ans, l’un des obstacles majeurs était l’attitude du Japon, le pays le plus avancé et le plus prospère du continent, qui ne se sentait pas asiatique. 
De plus, le reste de l’Asie lui en voulait de se complaire dans cette différence. 
Ce ressentiment n’a pas disparu, en partie alimenté par des querelles historiques, mais les Japonais se considèrent aujourd’hui comme des Asiatiques, surtout depuis qu’ils se sont rendu compte que le miracle économique qu’ils ont lancé dans la région les a largement dépassés. 
En Europe, pour transcender le nationalisme, outre deux guerres meurtrières dans la première moitié du XXe siècle, il a fallu que les régimes démocratiques se généralisent. 
Comme la démocratie pour l’Europe d’hier, l’état de droit doit s’imposer peu à peu en Asie, sans quoi une Union asiatique serait condamnée à n’être au mieux qu’une imitation pâle et creuse de son modèle européen. 

La maison raciale divisée de l'Europe 
L'extrême droite européenne est caractérisée par son racisme et son utilisation de la question de l'immigration en tant que divergence politique. 
La Lega Nord en Italie, les Vlaams Blok aux Pays-Bas, les partisans du Front national de Le Pen en France, constituent tous des exemples de partis ou de mouvements formés sur le thème courant de l'aversion envers les immigrants et la promotion de politiques simplistes pour les contrôler. 
Alors que des individus comme Jorg Haidar et Jean-Marie Le Pen peuvent aller et (jamais assez tôt) venir, la question raciale ne disparaîtra jamais de la politique européenne dans un futur proche. 
Une population vieillissante et des frontières de plus en plus ouvertes impliquent une fragmentation raciale croissante dans les pays européens. 
Les partis dominants du centre gauche et du centre droit ont affronté cette perspective en appliquant la politique de l'autruche, espérant contre toute attente que le problème disparaîtrait. 
Ce ne sera pas le cas, comme le démontre clairement l'histoire raciale de l'Amérique. 
Les relations raciales aux Etats-Unis ont monopolisé depuis des décennies - et monopolisent toujours - le devant de la scène politique, au point que les clivages raciaux occupent une place aussi importante que les revenus, sinon plus, en tant que facteurs déterminants des préférences et des attitudes politiques. 
La première étape pour aborder la question de la politique raciale consiste à comprendre l'origine et les conséquences de l'animosité raciale, même si cela implique la découverte de vérités déplaisantes à entendre. 
Tel est précisément le but poursuivi en grande partie par des équipes de recherche en sciences économiques, en sociologie, en psychologie et en sciences politiques aux Etats-Unis. 
Cette recherche démontre que les représentants de différentes races se font beaucoup moins confiance les uns avec les autres ; les Blancs sont moins enclins à soutenir les dépenses d'aide sociale qui, selon eux, favorisent les minorités ; des communautés plus fragmentées racialement disposent de gouvernements moins efficaces, d'une corruption et d'un trafic d'influence plus importants, de taux de crime plus élevés et de moins de biens publics productifs par dollar imposé. 
Cela ne signifie pas qu'il faille éliminer l'hétérogénéité et créer des communautés racialement homogènes, mais il est nécessaire de reconnaître la réalité de ces problèmes afin de commencer à élaborer de solides politiques publiques relatives aux relations raciales. 
Bien entendu, les Américains contestent les méthodes à utiliser. 
Certains se prononcent en faveur de programmes d'action affirmatifs qui offrent aux minorités des préférences dans l'attribution d'un emploi, l'admission à l'université et les contrats publics. 
Ces politiques sont considérées comme un moyen d'offrir des réparations pour les injustices du passé et, plus important, de créer des modèles de rôle et de surmonter la discrimination restante et peut-être involontaire. 
D'autres protestent contre une action affirmative et soutiennent qu'une politique qui ne se préoccupe pas de la race, associée aux politiques du marché libre et des valeurs pro familiales, suffit à créer des emplois pour les minorités et à aider à ne pas séparer les familles noires. 
Ce dernier point est crucial dans toute politique car l'une des causes les plus importantes de pauvreté aux Etats-Unis est la diffusion de parents célibataires (comprenez mère célibataire) dans la communauté noire. 
Quelle que soit la bonne réponse, la question est que la détermination des mesures à prendre concernant la race représente un problème dominant dans la politique américaine. 
Bien entendu, les minorités ont progressé vers plus d'intégration et de succès économique. 
Dans les années 1950, les Noirs se pouvaient pas s'asseoir à l'avant des bus, aujourd'hui deux des principaux acteurs de la politique extérieure américaine sont des noirs. 
On ne peut pas nier que les politiciens américains de droite continuent à déployer la « carte raciale » comme un outil tactique. 
Prenez le cas de Patrick Buchanan, l'ancien assistant de Nixon et de Reagan qui s'est porté candidat présidentiel indépendant lors de la dernière élection. 
Il a récemment publié un livre à succès intitulé « The Death of the West : How Dying Populations and Immigrant Invasion Imperil Our Country and Civilization ». 
Mais pour chaque livre comme celui-ci, il en existe dix autres qui comportent une analyse sérieuse de la question raciale en Amérique. 
L'analyse et les débats politiques sur les relations raciales ont un retard considérable en Europe. 
Tout au plus, la question est examinée de près en termes de quotas d'immigration et de restrictions de frontières, non en termes d'opportunités et de problèmes sociaux créés par une Europe de plus en plus mixte racialement. 
Bien entendu, une politique d'immigration claire est requise afin d'éviter l'accumulation d'immigrants en situation illégale. 
Mais il ne faut pas en rester là : les contrôles de frontières au Mexique ne signifient pas la fin de la politique américaine sur les problèmes intérieurs de race ! 
L'Europe est riche et sa population vieillit rapidement : les Européens, renforcés par des programmes généreux d'aide sociale, ne sont plus préparés à accepter des « sales boulots » dans, disons, l'agriculture et le secteur du cuir. 
Cette attitude rend inévitable l'augmentation de l'immigration. 
Les Européens sont toutefois prompts à critiquer les Etats-Unis pour les échecs de leur politique envers les minorités et pour toute manifestation de racisme de l'autre côté de l'Atlantique. 
La lecture de la presse européenne fait souvent apparaître un complexe de supériorité envers les Etats-Unis sur les questions raciales : ils (les Américains) ont des problèmes avec le racisme ; nous sommes immunisés contre lui, à l'exception des skinheads néo-nazis fous et leurs semblables. 
Ce qui s'est passé au cours des dernières semaines, de Paris à Amsterdam, démontre que le problème racial en Europe est plus profond et, comme aux Etats-Unis, a pour cause la triste vérité que les relations raciale sont intrinsèquement difficiles et que la confiance et un comportement coopératif ne voyagent pas bien sur les lignes raciales. 
Si les partis dominants d'Europe ne s'engagent pas plus sérieusement pour comprendre les tensions raciales qui existent dans leur pays et pour placer la « race » au centre de leurs priorités, les individus tels que Le Pen tenteront toujours d'essayer de combler le vide avec leur message de haine. 

L'envie européenne du dollar 
Les devises peuvent jouer un rôle essentiel non seulement dans les transactions commerciales, mais également dans les disputes diplomatiques et politiques. 
Lorsque cela se produit, les transactions commerciales deviennent plus difficiles et sujettes à une plus grande incertitude. 
La politisation de l'argent lors de la dépression de l'entre-deux-guerres s'est révélée économiquement dévastatrice. 
Mais de violentes guerres des devises se sont déroulées plus récemment. 
Au cours des années 1960, l'ordre monétaire international est devenu l'objet d'une lutte politique acharnée. 
Chaque protagoniste avait des théories et des explications sensiblement différentes sur la situation. 
Les Européens, et tout particulièrement les Français, se plaignaient de ce que le général Charles de Gaulle qualifiait de « privilège exorbitant » du dollar américain. 
Le général et son gourou monétaire, Jacques Rueff, soutenaient que les Etats-Unis utilisaient le statut du dollar comme devise de réserve majeure du régime de taux de change fixe de Bretton Woods afin de gérer les déficits et de payer leur aventurisme militaire à l'étranger (à cette époque au Vietnam). 
La France a réagi en appelant à une réforme monétaire qui mettrait fin au rôle particulier du dollar et a tenté de ressusciter l'étalon or largement discrédité. 
Les Européens ont entamé une longue discussion sur les avantages de l'union monétaire, dont la réalisation leur permettrait de concurrencer le dollar. 
Mais du point de vue américain, le rôle international du dollar était un piège. 
D'autres pays pouvaient changer leurs taux de change et pouvaient ainsi maintenir une plus grande concurrence au niveau des exportations. 
Le gouvernement américain s'est révélé impuissant face à un yen sous-évalué, alimentant la croyance que le reste du monde utilisait le dollar pour attaquer la base de fabrication de l'Amérique. 
L'administration Nixon a conclu que le seul moyen pour sauver l'économie américaine consistait à s'engager dans un unilatéralisme monétaire (une expansion monétaire tellement spectaculaire que les autres pays seraient forcés d'ajuster leurs taux de change). 
Ces batailles oubliées depuis longtemps semblent soudainement très présentes à nouveau. 
Le monde ne dispose plus d'un régime de taux de change fixe, mais le dollar reste la devise de réserve majeure, une sorte de Bretton Woods flottant. 
Pour les Américains, le rôle de réserve du dollar constitue une menace potentielle tandis que pour les non Américains, il s'agirait plutôt d'un autre exemple de quête néo-impériale américaine pour l'hégémonie. 
Au cours de cette décennie, la Chine a pris la place du Japon des années 1960, empêchant son taux de change de monter afin de pousser la croissance des exportations. 
Cela a fait d'elle la cible des récriminations américaines quant à une concurrence déloyale et à des efforts visant à imposer un ajustement des taux de change susceptible de dissuader les Américains d'acheter des jouets, des appareils et des vêtements chinois. 
Les fabricants américains ont estimé que les soutiens-gorge fabriqués en Chine menaçaient le mode de vie américain. 
Entre-temps, les Européens (et tout particulièrement les Français) se plaignent des énormes déficits américains et l'argument de de Gaulle affirmant que le reste du monde paie pour les guerres de l'Amérique est de nouveau à la mode. 
Certains Européens suggèrent que les banques centrales asiatiques devraient détenir une part plus grande de leurs réserves en euros, un écho de la tentative infructueuse du général pour faire capituler l'Amérique en vendant des dollars contre de l'or. 
Les années 1960 se sont terminées par un effondrement du « système » et par une agitation financière majeure, accompagnée d'une vague inflationniste des prix de marchandises. 
Tout un chacun a été touché et le rôle de l'Amérique sur la scène mondiale a été ébranlé. 
Un effondrement similaire à l'heure actuelle devrait avoir un effet sensiblement différent. 
Le système de taux flottant actuel est plus stable et les coûts d'ajustement distribués différemment. 
La majorité des Américains ne souffrent pas beaucoup de la chute marquée du dollar car les vendeurs étrangers doivent procéder à des ajustements des prix pour le marché américain. 
Les économies asiatiques se développement vigoureusement et leurs banques centrales their s'appuient sur les Etats-Unis. 
Elles devraient poursuivre cette politique pour ne pas voir leurs secteurs d'exportation subir un échec soudain sur le marché américain capital. 
Les Etats-Unis auront ainsi plus de temps pour traiter un déficit des comptes courants qui ne se révèlera pas viable sur le long terme. 
Les régions économiquement dynamiques du monde (l'Amérique du Nord et l'Asie) sont ainsi liées par un pacte qui garantira la continuité de la centralité du dollar américain. 
Les Américains continueront à accumuler des dettes car les Asiatiques les y encouragent. 
L'abrogation du pacte serait contraire à l'intérêt des deux parties. 
Il ne s'agit pas d'un unilatéralisme américain car le pacte implique une collaboration avec l'Asie. 
Mais pour les Européens, qui sont exclus du pacte, ce pacte ressemble à un unilatéralisme monétaire et économique. 
Entre-temps, la suprématie de l'euro sur le dollar fait souffrir les exportateurs industriels européens. 
L'Europe n'est toutefois pas en mesure de les soulager. 
L'Europe représentera en effet la plus grande victime des nouveaux affrontements de devises. 
Les réponses pronostiquées dans les années 1960 (rétablissement de l'étalon or ou invention d'une devise européenne commune) ne semblent plus très utiles. 
Une devise unique n'a pas permis d'apporter une protection conséquente. 
L'ancienne version de la réaction européenne (ce que les psychologues appellent « l'envie du dollar ») deviendra seulement plus pénétrante. 
La Banque centrale européenne sera invitée à étendre la base monétaire, comme si l'imitation du dollar constituait la réponse à tous les problèmes industriels, structuraux et démographiques qui envahissent l'Europe. 
Mais nous devrions nous rappeler que les problèmes de l'Europe ne proviennent pas de la manipulation des devises. 
Les protestations contre la nouvelle version du privilège monétaire exorbitant de l'Amérique doivent être considérées pour ce qu'elles sont : un moyen permettant de compenser une réelle impuissance européenne. 
L'envie du dollar n'est donc prête de disparaître et elle s'accentuera, la valeur internationale du dollar disparaissant sans provoquer d'effets manifestement néfastes sur les personnes qui l'impriment et l'utilisent. 

Un pacte fiscal européen sans portée réelle 
CAMBRIDGE – La politique économique de l’Europe a pour élément moteur le projet européen d’intégration politique, comme peut en témoigner les efforts de l’Union européenne pour la création d’un «& pacte fiscal& » qui institutionnaliserait l’engagement des États membres de ne pas faire passer le déficit au dessus d’un plafond présumé inviolable. 
Malheureusement, le pacte risque fort de devenir un autre exemple de soumission par l’Europe de la réalité économique à la volonté des politiciens de s’attribuer tout le crédit des progrès menant à «& une union renforcée& ». 
Différentes propositions de pacte fiscal ont proliféré ces derniers mois, passant d’une «& union de transfert& » politiquement impopulaire à un plan périlleux d’austérité budgétaire pour finalement aboutir à une version modifiée du défunt Pacte de stabilité et de croissance de 1997. 
En fin de compte, l’entente qui en ressortira fera peu ou prou pour améliorer les conditions économiques de l’Europe. 
C’est la chancelière de l’Allemagne Angela Merkel qui a proposé en premier lieu «& l’union de transfert& » dans laquelle l’Allemagne et d’autres économies de la zone euro forte transféreraient chaque année des fonds à la Grèce et aux autres pays en difficulté, moyennant un droit de regard sur l’exercice budgétaire et la perception des impôts des pays récipiendaires. 
L’opinion publique allemande a rejeté l’idée de transferts permanents des contribuables allemands vers la Grèce, tandis que les fonctionnaires et l’opinion publique de la Grèce rejetaient l’idée d’une mainmise de l’Allemagne sur la politique budgétaire de leur pays. 
L’étape suivante consistait à appliquer le plan budgétaire conclu à Bruxelles à la fin de l’année dernière, dans lequel était complètement abandonnée l’idée d’une union de transfert pour viser plutôt une entente où chaque pays de la zone euro serait tenu de maintenir l’équilibre budgétaire. 
Dans une telle structure, une sanction financière serait «& automatiquement& » imposée à tout pays enfreignant cette condition. 
L’équilibre budgétaire régnant dans tous les États membres, les transferts fiscaux seraient inutiles. 
Mais comment devrait-on exactement définir la condition d’équilibre budgétaire& ? 
Dans une lettre aux responsables de la négociation de l’entente officielle, Jorg Asmussen, le représentant de l’Allemagne au conseil de direction de la Banque centrale européenne, insistait sur le fait que le concept d’équilibre budgétaire décrit bien ce que qu’il veut dire. 
Lorsqu’un pays encoure un déficit budgétaire à la suite d’un ralentissement cyclique qui fait baisser ses recettes fiscales et augmenter ses transferts sociaux, il devra malgré tout hausser les impôts ou sabrer dans les dépenses pour restaurer l’équilibre budgétaire. 
Si cette proposition était réellement mise en vigueur, elle aurait pour effet d’amplifier de petites récessions en ralentissement économique majeur. 
Heureusement, cette recette ayant le potentiel d’amener l’économie européenne en dépression a été vite délaissée. 
Le pacte fiscal semble vouloir maintenant se concrétiser sous la forme d’une entente très modérée exigeant de chaque État qu’il «& maintienne l’équilibre budgétaire sur toute la durée du cycle économique& ». 
Il est vrai que le non respect des engagements conduirait en principe à des sanctions pécuniaires automatiques, mais il est difficile de concevoir comment une telle défaillance pourrait être définie pour un pays comme l’Espagne. 
Dans un contexte où le taux de chômage permanent de l’Espagne dépasse 15& %, à partir de quand serait-elle obligée de relever son taux d’imposition et de couper dans ses transferts sociaux& ? 
La décision de forcer l’Espagne à respecter le pacte demeure sans doute la prérogative de la Commission européenne, mais elle n’en est pas moins politique, et non le simple critère technique «& automatique& » que ses protagonistes font miroiter. 
Si c’est là l’essence du pacte fiscal qui sera éventuellement conclu, il est à prévoir qu’il n’aura aucun effet réel sur le comportement des pays de la zone euro. 
Son seul effet sera de permettre aux dirigeants politiques de la zone euro de revendiquer la paternité de l’union fiscale, rapprochant ainsi l’Europe de leur objectif final& : l’union politique. 
Mais une union budgétaire dotée d’une telle structure diffère complètement de ce que la plupart des gens entendent par ce terme. 
Ainsi, aux États-Unis le gouvernement central perçoit environ 20& % du PIB du pays et transfère des sommes de même envergure. 
Cette centralisation des impôts et des dépenses crée un stabilisateur automatique pour toutes les régions qui voient leur économie ralentir& ; les résidents des régions touchées envoyant moins d’argent à Washington et recevant plus de transferts. 
Un tel processus n’existe pas dans la zone euro, où l’imposition et les dépenses s’effectuent au niveau national. 
Le rôle d’une fiscalité centralisée aux États-Unis permet également à tous les états individuels de toujours avoir des budgets en équilibre, compensés uniquement par des fonds d’urgence relativement faibles. 
Par contre, même si le processus politique actuel en Europe ne pourra vraiment créer de discipline budgétaire rigoureuse, les marchés financiers forceront probablement les gouvernements de la zone euro à réduire leur dette souveraine et à limiter leur déficit budgétaire. 
Au cours de la première décennie de la monnaie unique, la confiance des investisseurs privés dans l’équivalence de tous les titres souverains de la zone euro a maintenu vers le bas les taux d’intérêt dans les pays périphériques, malgré le fait que leurs gouvernements accusaient de lourds déficits et accumulaient d’énormes dettes. 
Les investisseurs ne feront pas la même erreur deux fois, car chat échaudé craint l’eau froide. 
Ceci signifie que ce sont désormais les marchés financiers qui mettront en vigueur ce que le processus politique des gouvernements de la zone euro n’a pu réaliser. 
Le pacte budgétaire de l’UE, peu importe sa forme finale, ne sera alors guère plus qu’une diversion. 

Quand l'Europe tire la langue 
L'Union européenne dispose d'une monnaie unique, mais quid d'une langue unique ? 
Il est d'usage que la langue nationale de chaque pays membre devienne l'une des langues officielles de l'UE. 
Même le gaélique, qui n'est parlé en Irlande que par une petite minorité, s'est récemment vu octroyer ce statut officiel. 
Ce traitement égalitaire de toutes les langues de l'UE est la conséquence directe de l'égalité formelle des États-membres devant les traités fondateurs. 
La rédaction des lois dans la langue de chaque pays où elles s'appliquent est aussi une question de principe démocratique. 
Mais ce rôle protecteur de la diversité linguistique de l'UE ne peut cacher la ruée vers l'anglais qui est en train de se produire. 
Plus le nombre de langues augmente, semble-t-il, et plus l'anglais est présent. 
Pourtant, la Commission européenne encourage encore les jeunes Européens à apprendre autant de langues différentes que possible. 
Il serait fatal politiquement de reconnaître la réalité de la situation, même si la politique officielle ne fait qu'augmenter les risques que les Européens, après tous ces efforts, ne se comprennent pas mieux. 
Si une telle issue est assez improbable, c'est uniquement parce que le problème linguistique de l'Europe est en bonne voie de se résoudre tout seul. 
Dans toute l'UE, tout comme dans beaucoup de pays du monde, du sous-continent indien à de grandes parties de l'Afrique, les communications internationales se font de plus en plus en anglais. 
Évidemment, dans les réunions publiques et les cérémonies des institutions de l'UE, l'interprétation et la traduction doivent être disponibles de façon égale, au moins en principe, de toutes les langues vers toutes les autres. 
Chaque jour, des centaines d'interprètes sacrifient à ce noble précepte, et des millions de pages sont traduites chaque année afin que les citoyens de l'UE puissent en consulter les lois dans leur propre langue. 
L'UE a énormément investi au départ dans le développement de la traduction automatique, mais a pratiquement abandonné ce projet. 
En conséquence, la traduction et l'interprétation procèdent de plus en plus en deux étapes, d'une langue peu utilisée à une demi-douzaine de langues “relais” et de là à d'autres langues plus rares. 
Cela économise des ressources, mais implique une perte de sens considérable. 
En revanche, lors de réunions moins formelles organisées dans les arrières-salles désormais sans fumée pour des participants moins prestigieux, le nombre de langues parlées est plus limité. 
Lorsque les fonctionnaires de l'UE se rencontrent ou élaborent des documents internes, ils n'utilisent que les “langues de travail” : le français, et, le plus souvent, l'anglais. 
L'allemand, langue maternelle la plus parlée de l'UE, fait à peine une percée. 
Les représentants peuvent demander une interprétation dans leur langue maternelle, mais il est fort probable qu'une proposition visant à limiter le budget traduction de chaque pays soit bientôt adoptée. 
La prédominance de l'anglais est encore plus prononcée dans les communications entre citoyens de l'UE, car c'est la première langue étrangère dans tous les pays de la “vieille Europe”. 
Parmi les nouveaux membres de l'UE, l'anglais supplante rapidement le russe en tant que langue étrangère la plus utilisée. 
En effet, neuf écoliers de l'UE sur dix apprennent l'anglais aujourd'hui. 
Environ la moitié apprennent le français, un quart l'allemand et un huitième l'espagnol, et ces chiffres sont en baisse malgré les efforts de la Commission, car les étudiants ont tendance à choisir la langue étrangère qu'ils estiment être la plus parlée et étudiée par les autres. 
Cette démarche peut se comparer à la sélection d'un standard en matériel électronique de consommation courante. 
Les consommateurs ont tendance à choisir le standard (VHS, Windows, DVD) dont ils pensent qu'il dominera les autres, contribuant ainsi à ce succès. 
L'anglais semble à présent avoir atteint un point de non-retour dans son expansion mondiale accélérée, rivalisant avec les langues nationales dans des domaines aussi variés que la musique populaire, les transports, Internet, le secteur bancaire, le cinéma et la télévision, la science et le sport. 
Bien que la présence et la pression de l'anglais aient un impact frappant sur le vocabulaire des langues nationales, la syntaxe, la grammaire et la prononciation restent presque totalement indemnes. 
À l'inverse des langues indigènes qui ont été évincées par les colonisateurs européens, les langues officielles de l'UE sont “robustes” : elles sont équipées de grammaires, de dictionnaires, d'archives, de bibliothèques et de facultés de langue. 
Elles disposent de littératures vieilles de plusieurs siècles et, surtout, elles sont bien gardées par des États forts. 
En conséquence, l'anglais ne marginalisera pas si facilement les langues européennes, même après qu'une grande majorité de la population l'aura appris. 
Mais l'anglais et les langues nationales ne peuvent coexister que si l'État protège la langue indigène et que les citoyens ne laissent pas la langue de Shakespeare accaparer tous les domaines de prestige. 
Certes, la diversité de l'Europe est innée, mais son unité reste à faire. 
L'engagement dans l'intégration européenne nécessite une langue commune : c'est l'anglais. 
Le défi pour l'Europe consiste à l'utiliser comme instrument, tout en évitant de se noyer dans les cultures américaine et britannique. 

Les œufs éthiques de l'Europe 
PRINCETON - Il y a quarante ans, je distribuai, avec quelques autres étudiants dans une rue fréquentée d'Oxford, des tracts de protestation contre l'élevage des poules en batterie. 
La plupart de ceux qui prenaient nos tracts ne savaient pas que leurs œufs provenaient de poules élevées dans des cages si petites que même un seul oiseau - les cages en contenaient habituellement quatre - ne pouvait pas s'étirer entièrement ni agiter ses ailes. 
Les poules ne pouvaient jamais se promener librement, ni pondre leurs œufs dans un nid. 
De nombreuses personnes ont applaudi à notre idéalisme juvénile, mais nous ont dit que nous n'avions aucun espoir de jamais voir changer une importante industrie. 
Ils avaient tort. 
Le 1er janvier 2012, élever des poules dans de telles cages est devenu illégal, non seulement au Royaume-Uni, mais dans les 27 pays de l'Union Européenne. 
On peut encore élever des poules dans des cages, mais elles doivent être plus spacieuses et être équipées d’un pondoir et d’un griffoir. 
Le mois dernier, les membres de la British Hen WelfareTrust ont offert une nouvelle maison à une poule qu'ils ont appelée « Liberté ». 
Elle était, selon eux, l’une des dernières poules du Royaume-Uni à vivre encore dans le type de cages auxquel nous nous étions opposés. 
Au début des années 70, quand ce mouvement de libération des animaux a commencé, aucune organisation importante ne faisait campagne contre l'élevage en batterie. 
La Société Royale pour la Prévention de la Cruauté envers les Animaux (RSPCA), la mère de tous les organismes de protection des animaux, avait perdu son radicalisme depuis bien longtemps. 
Elle s'était concentrée sur les cas isolés d'abus et n'avait pas défié des pratiques bien ancrées de maltraitance des animaux dans les exploitations agricoles ou dans les laboratoires. 
Il a fallu un effort concerté de la part des nouveaux groupes radicaux de défense des animaux dans les années 70, pour réveiller la RSPCA de sa torpeur face aux élevages en batterie et face à d'autres formes intensives d'élevage d'animaux. 
Par la suite, le nouveau mouvement des droits des animaux est parvenu à atteindre le grand public. 
Les consommateurs ont répondu en achetant des œufs de poules élevées en plein air. 
Quelques chaînes de supermarchés ont même cessé de distribuer des œufs des poules élevées en batterie. 
Au Royaume-Uni et dans certains pays d’Europe, le bien-être des animaux est devenu un enjeu politique majeur et la pression sur les parlementaires s'est accrue. 
L'Union Européenne a demandé à un comité scientifique d'enquêter sur la protection des animaux dans les exploitations agricoles. Ce comité a recommandé l'interdiction de la cage en batterie, ainsi que d'autres formes de confinement à l'étroit des porcs et des veaux. 
Une interdiction des cages en batterie dans l'UE a été par la suite adoptée en 1999. Mais pour s'assurer que les producteurs aient suffisamment de temps pour démanteler le matériel dans lequel ils avaient investi, son exécution a été retardée au 1er janvier 2012. 
A son crédit, l'industrie de l’œuf britannique a admis la situation et a développé des méthodes nouvelles et moins cruelles pour l’élevage des poules. 
Cependant tous les pays ne sont pas également prêts et on a estimé que jusqu'à 80 millions de poules peuvent encore être dans les élevages illégaux en batterie. Mais au moins 300 millions de poules qui souffriraient dans des cages en batterie standard connaissent à présent des conditions sensiblement meilleures, et il y a une forte pression sur la bureaucratie de l'UE pour imposer cette interdiction partout - pas moins que sur les producteurs d’œufs qui s'y conforment déjà. 
Avec l'interdiction des cages en batterie, l'Europe confirme sa place de leader mondial en matière de protection des animaux, une position également reflétée dans ses restrictions sur l'utilisation des animaux lors des essais pour les produits de beauté. Mais pourquoi l'Europe est-elle si en avance sur d'autres pays sur cette question de la protection des animaux ? 
Mais, quand la question a été soumise aux électeurs de Californie en 2008, ils ont soutenu en masse une proposition exigeant que tous les animaux des exploitations agricoles aient suffisamment de place pour pouvoir étirer entièrement leurs membres et pour pouvoir tourner sur eux-mêmes sans toucher d'autres animaux, ni les côtés de leur cage. Cela suggère que le problème ne réside peut-être pas tant dans l'attitude des citoyens américains, mais plutôt qu'au niveau fédéral, le système politique des États-Unis laisse trop de puissance à des industries disposant d’importants fonds de campagne, pour contrecarrer la volonté de la majorité des urnes. 
En Chine, où comme aux États-Unis, on confine le plus grand nombre de poules dans des cages, un mouvement de protection des animaux commence tout juste à émerger. 
Pour le bien-être de milliards d'animaux sur les exploitations agricoles, nous lui souhaitons une croissance et un succès rapides. 
Le début de cette année est une occasion de célébrer une avancée importante pour la protection des animaux, et en conséquence, pour l'Europe, une étape vers une société plus civilisée et plus humanitaire - une société qui montre sa préoccupation à l’égard de tous les êtres capables de souffrir. 
C'est également une occasion de célébrer l'efficacité de la démocratie et la puissance d'une idée morale. 
L'anthropologue Margaret Mead est connue pour avoir dit : « Ne doutez jamais qu'un petit groupe de citoyens résolus et engagés puisse changer le monde. 
En effet, c'est toujours comme cela que les choses se passent. » 
La dernière partie n'est peut-être pas vraie, mais la première l'est sûrement. 
La fin des cages en batterie en Europe est un progrès moins considérable que le Printemps arabe, mais comme pour ce soulèvement populaire, cela a commencé par un petit groupe de personnes résolues et engagées. 

Le débat sur le fédéralisme européen ravivé 
BRUXELLES – C’est un vieux débat, mais ravivé par les tensions au sein de la zone euro : une union monétaire peut-elle survivre sans une forme quelconque de fédéralisme budgétaire ? 
Cette question est de la plus haute importance pour les investisseurs un peu partout dans le monde. 
Les détenteurs d’obligations de gouvernements européens ont cru qu’ils savaient ce qu’ils achetaient. 
Bien sur, il n’y pas de sécurité souveraine de la zone euro. Mais les obligations allemandes, françaises, espagnoles et même les grecques, avaient globalement le même taux d’intérêt, et elles ont donc été considérées comme équivalentes. 
Les investisseurs reconnaissent aujourd’hui qu’ils n’avaient pas bien compris ce que ces obligations représentaient – autrement dit, la structure institutionnelle derrière la monnaie européenne. Et si la crise mondiale nous a enseigné quelque chose c’est que si l’on ne comprend pas un produit financier, il ne faut pas l’acheter. 
Mais si les investisseurs devaient appliquer cette leçon à la lettre, la crise européenne serait loin d’être terminée. 
L’Europe devrait-elle donc adopter un fédéralisme budgétaire de façon à renforcer la zone euro et restaurer la confiance des investisseurs ? 
Le problème est que le fédéralisme budgétaire signifie différentes choses à différentes personnes. 
Les Américains croient savoir ce que cela veut dire : un gouvernement central avec un important budget (environ 20% du PIB) dont le rôle macroéconomique est de soutenir des dépenses et une fiscalité contre cycliques, puisque la plupart des états américains sont tenus constitutionnellement à une forme d’équilibre budgétaire. 
Cela fut clairement le cas dans le cadre du plan de relance de 2009, qui comprenait des transferts fédéraux aux états pour soutenir leurs dépenses budgétaires. 
De même, lorsqu’un état comme le Michigan est frappé par la récession dans son secteur économique clé (l’industrie automobile), Washington prélève moins d’impôts fédéraux mais maintient, et même augmente, les dépenses locales, ce qui compense partiellement le choc sur les revenus de l’état. 
Economiquement, donc, le budget fédéral amortit automatiquement les chocs régionaux par une action discrétionnaire et la stabilisation des transferts aux états. 
Politiquement, c’est une preuve de solidarité et cela contribue à cimenter l’union. 
Si c’est ce que l’on entend par fédéralisme, l’Union Européenne ferait bien mieux d’oublier. 
Le budget de l’UE représente 1% du PIB, soit un quarantième de l’ensemble des dépenses publiques. 
Personne, ni même les intégrationnistes européens convaincus, n’imagine qu’il puisse atteindre 5% du PIB (il est plus probable qu’il baisse). Mais même un budget à 5% du PIB ne serait pas suffisant pour jouer un rôle macroéconomique significatif. 
Une seconde solution serait ce que l’on pourrait appeler un « fédéralisme distributif ». 
L’objectif ne serait pas d’absorber les chocs mais de réduire les écarts de revenus entre les différentes régions. 
En Allemagne, les revenus fiscaux sont redistribués entre les Länder. 
Cela constitue une autre forme de solidarité, qui existe aussi dans l’Union Européenne, où les fonds de développement régionaux sont alloués aux régions les plus pauvres pour leur permettre de rattraper la croissance. 
Ces transferts sont significatifs pour les régions pauvres : quelques 300 € par personnes pour la Grèce et le Portugal chaque année de 2000 à 2006. 
L’Europe, dans ce domaine, n’est pas qualitativement différente des Etats-Unis. 
Ces transferts ont accéléré la convergence lorsqu’appliqués à un bon usage (par exemple, dans plusieurs provinces espagnoles), mais ont été inefficaces lorsque gaspillés (comme en Grèce). Cela nourrit les doutes sur l’utilité de la solidarité. 
Les Allemands, qui depuis la réunification en 1990 savent de quoi ils parlent lorsqu’il est question de tels transferts, ne veulent pas entendre parler d’une Europe où les régions riches financeraient perpétuellement des poches de sous-développement. 
Ils ne sont pas les seuls. 
Alors quoi ? 
Conceptuellement, la zone euro doit exprimer une part de solidarité avec les pays en difficulté parce que c’est ce qui unit et qui renforce l’ensemble – mais sans la lourde machinerie d’un budget fédéral ou d’une augmentation permanente des transferts. 
Elle a besoin d’une forme d’assurance mutuelle, ou de ce que l’on pourrait qualifier de « fédéralisme assurantiel ». 
C’est ce qui a inspiré la décision de créer en mai dernier la Facilité européenne de stabilité financière (FESF), par laquelle assistance peut être apportée, conjointement avec le Fond Monétaire International, aux pays partenaires en temps de crise. 
C’est aussi ce qui a inspiré la Banque Centrale Européenne à lancer un plan de rachat d’actifs et qui a été utilisé pour racheter les obligations des gouvernements grec et portugais. 
Mais la vive réaction causée par ces décisions renforce plutôt qu’elle ne dissipe les doutes. 
En Allemagne, beaucoup pensent que le FESF est une brèche dans le principe fondamental selon lequel les gouvernements européens ne peuvent pas être renfloués par leurs partenaires. 
Et la métamorphose de la banque centrale en quasi agent financier (car si la dette grecque est restructurée, la BCE enregistrera des pertes) est considérée avec horreur dans la mesure où cela viole la séparation entre l’argent et les finances publiques. 
Il se dit plutôt que les membres de la zone euro devraient avoir été autorisés à faire défaut. 
Peu importe que la dette publique d’un état américain moyen soit inférieure à 0,5% du PIB américain, comparé aux 5% dans la zone euro, ce qui implique que l’impact financier d’un défaut souverain de la zone euro serait bien plus important. Et peu importe qu’il n’y ait pas d’interdiction sur l’achat d’obligations d’état sur le second marché : on a passé le Rubicon et les Allemands sont fébriles. 
Il n’y a donc pas encore d’accord sur le fait de donner un statut permanent à la FESF, et elle a été conçue pour être le moins fédéral possible. 
Pour ce qui est des achats d’obligations par la BCE, personne ne sait pour combien de temps et dans quel but la nouvelle arme sera utilisée – ce qui amoindrit son efficacité. 
Entretemps, des propositions pour la pré-adoption d’évaluation des budgets nationaux par l’UE ont soulevé des critiques en France et ailleurs, ce qui permet de se rappeler de la distance qui sépare les appels à coordination et l’acceptation effective de ses implications. 
Les Européens ont commencé à rassembler les briques pour un nouvel édifice, mais sans avoir trouvé un consensus sur sa taille et sa conception. 
Pour l’instant, ils donnent plutôt l’impression d’avoir jeté des sacs de sable en désordre pour tenter d’endiguer la vague. Cela pourrait rendre sceptique précisément ceux que les politiciens européens voulaient convaincre. 
Il est temps d’accepter le fait que ceux qui financent les gouvernements européens par l’achat de leurs obligations sont autorisés à poser les questions difficiles, et sont en droit d’attendre des réponses claires. 


L'alchimie financière de l'Europe 
CHICAGO – Tout le monde reconnaît que la diffusion des CDO (collateralized debt obligation ou dettes obligataires), les infâmes structures dédiées qui ont transformé une dette mal notée en une dette bien notée a été un facteur clé à l'origine de la crise financière de 2007-2008. 
Initialement, ce que ces structures perdaient en popularité à Wall Street, elles le regagnaient de l'autre coté de l'Atlantique. 
Le Fond européen de stabilité financière européenne (EFSF) créé par les pays de la zone euro en mai dernier constitue le plus grand CDO qui ait jamais existé. 
De même que les CDO, l'EFSF a été présenté comme un moyen de réduire les risques. 
Et le résultat pourrait être le même : l'ébranlement de tout le système financier. 
Les CDO, c'est de l'alchimie financière : des structures dédiées qui achètent l'équivalent financier du plomb (des titres adossés sur des prêts hypothécaires mal notés) et se financent avec l'équivalent financier de l'or (des obligations notées AAA très recherchées). 
Cette transformation repose sur un principe sain et sur deux principes boiteux. 
Le principe sain est le supplément de collatéral. 
Si un collatéral de 120 dollars garantit une obligation de 100 dollars, la sécurisation de cette dernière augmente. 
Mais de combien ? Cela dépend du rendement de l'ensemble d'obligations qui composent le CDO. 
Le premier principe boiteux est le suivant : les rendements de toutes ces obligations sont fortement corrélés, elles peuvent toutes faire défaut au même moment et dans ce cas le supplément de collatéralisation ne sert à rien. 
Il est vrai que si leurs rendements ne sont pas corrélés, il est très improbable qu'elles fassent défaut simultanément, dans ce cas le supplément de collatéralisation améliore la garantie. 
Malheureusement, aucun modèle mathématique précis ne peut déterminer la corrélation entre des titres, il s'agit toujours d'une prédiction d'apparence sophistiquée basée (parfois totalement) sur le passé. 
Aussi, la prédiction de l'explosion des CDO aux USA durant le boom immobilier reposait sur l'hypothèse contestable selon laquelle les prix de l'immobilier ne s'écrouleront pas au niveau national. 
Second principe boiteux : pour valider ces instruments, les émetteurs de CDO se sont appuyés sur les agences de notation. 
Dans le passé, ces agences ont effectivement prévu les risques de défaut des entreprises. 
Mais leur crédibilité reposait sur un équilibre fragile. 
Chaque émetteur ne représentait alors qu'une faible partie de leurs revenus, aussi ne voulaient-elles pas risquer leur réputation pour faire plaisir à l'un d'entre eux. 
Néanmoins le marché des CDO était concentré : six ou sept émetteurs contrôlaient la plus grande partie du marché, un marché qui a fini par représenter plus de 50% de la totalité des revenus des agences de notation. 
Brusquement la situation s'est transformée, les émetteurs ont eu bien plus d'influence sur ces dernières. Alors, comme tout bon vendeur, elles devinrent disposées à faire un compromis pour ne pas perdre un gros client. 
En conséquence le marché des CDO n'a pas tellement étendu le risque, il l'a transféré et l'a camouflé. 
Quand le marché de l'immobilier a commencé à se dégrader, les grands assureurs et établissements de crédits immobiliers (comme Countrywide) n'ont pas fait faillite immédiatement, car ils avaient vendu la grande majorité de leurs prêts sur le marché des CDO. 
Finalement, l'incertitude engendrée par les CDO a failli entraîner l'effondrement de tout le système bancaire américain. 
L'Europe suit le même chemin. 
L'EFSF, créé pour aider les pays de la zone euro à faire face à un manque de liquidité, a été conçu exactement de la même manière qu'un CDO. 
Il achète les obligations de pays qui ont de la difficulté à se financer sur les marchés (l'Irlande par exemple) et émet des obligations notées AAA. 
Comment cette alchimie est-elle possible ? 
Encore une fois, elle repose sur un supplément de collatéralisation, une hypothèse sur la distribution des différents rendements obligataires et sur l'approbation indispensable des trois grandes agences de notation. 
Avec l'EFSF, le supplément de collatéralisation prend la forme de la garantie offerte par les autres pays de la zone euro. 
Parmi les pays importants, seules la France et l'Allemagne sont notées AAA. 
Comment une obligation irlandaise peut-elle être notée AAA, alors qu'elle est garantie essentiellement par des pays comme l'Italie et l'Espagne (des candidats probables pour une crise budgétaire) ? 
Selon Standard and Poor’s, "La notation de l'EFSF traduit notre point de vue que des garanties reposant sur des titres souverains notés AAA et des réserves en liquidités librement disponibles et investis en titres eux-mêmes notés AAA, pourront à elles toutes couvrir si nécessaire tout le passif de l'EFSF". 
La valeur des garanties dépend de la situation. 
Aussi longtemps qu'il ne s'agit que de venir au secours de l'Irlande, il n'y a pas de problème. 
Mais si l'EFSF doit garantir l'Espagne, l'Allemagne acceptera-t-elle d'intervenir et d'utiliser l'argent des contribuables pour couvrir les dettes des banques espagnoles ? 
Et jusqu'à quel niveau les banques françaises et allemandes seront-elles impliquées – et par conséquent quelles seront les conséquences budgétaires pour la France et l'Allemagne ? 
Ici aussi les formules mathématiques ne servent à rien, car il faut tester la validité des hypothèses. 
C'est pourquoi l'avis des agences de notation est aussi précieux. 
Malheureusement, on peut se demander dans quelle mesure les pressions des pays de la zone euro influent sur leur notation. 
Depuis la crise, les agences de notation subissent une avalanche de critiques, et l'on discute des deux cotés de l'Atlantique d'un changement majeur de la réglementation financière, ce qui aurait des répercussions importantes sur leur activité. 
Dans ce contexte, les agences de notation de crédit peuvent-elles noter en toute indépendance les institutions mêmes qui vont réformer la réglementation dont elles dépendent ? 
Il nous faudra attendre de connaître le prix des CDS (credit default swap, lescontrats financiers permettant de s'assurer contre le risque de défaillance d'un crédit) qui vont être émis en janvier sur la dette de l'EFSF pour savoir si les marchés ont confiance en leur notation. 
Indépendamment de ce test, l'Allemagne semble avoir résolu la quadrature du cercle : elle a aidé les pays en difficulté sans avoir (pour le moment) versé un seul euro. 
Pourtant comme avec les CDO, il pourrait s'agir d'une victoire à la Pyrrhus. 
L'EFSF fournit un répit à court terme, mais au risque de pertes importantes si la situation se dégrade. Une crise budgétaire en Espagne et tout l'édifice pourrait s'écrouler. 
Après la crise des prêts immobiliers à risque, les politiciens ont prétendu que le marché était myope et irrationnel et ils se sont précipités pour proposer une nouvelle réglementation. 
Si certaines de leurs observations sont peut-être appropriées, d'où tiennent-ils l'autorité morale qui leur permette de critiquer ? 
Car ainsi que l'EFSF le montre, leurs préoccupations peuvent être à plus court terme que celles des marchés et ils peuvent se montrer encore plus irrationnels, répétant les mêmes erreurs, car ils n'en tirent pas les leçons. 
Le verdict des marchés va sans doute être sévère. 
Ainsi qu'Oscar Wilde l'a formulé, "Qui me trompe une fois, honte à lui ; qui me trompe deux fois, honte à moi". 

La vulnérabilité financière de l’Europe 
VIENNE – Les innovations les plus notables des deux dernières décennies ont été financières. 
Tout comme l’innovation technique, l’innovation financière se donne pour objectif la recherche permanente d’une plus grande efficacité – dans ce cas, la réduction des coûts du transfert de fonds entre épargnants et investisseurs. 
Les réductions de coûts qui représentent un bénéfice net pour la société devraient être considérées sous un angle favorable. 
Mais comme le démontre la crise financière actuelle, là où l’innovation financière est conçue pour circonvenir la réglementation ou la taxation, il nous faut faire preuve de plus de prudence. 
Malheureusement, la révolution financière a plutôt été caractérisée par la recherche du profit que par l’amélioration du bien-être. 
Elle s’est fondée sur l’élimination, ou au moins la réduction, de deux éléments clés des coûts bancaires intimement liés à des arrangements prudentiels. 
L’un d’entre eux est la nécessité, pour les banques et d’autres institutions financières, de détenir des réserves de liquidités. 
Moins les actifs d’une banque sont liquides, plus de telles réserves sont nécessaires. 
Mais leur rentabilité étant réduite, il est profitable d’en faire l’économie. 
La débâcle de Northern Rock, l’année dernière au Royaume-Uni, restera longtemps un exemple de ce qu’il ne faut pas faire dans la gestion de tels risques. 
En outre, augmenter le ratio d’endettement d’une banque peut s’avérer très profitable quand les retours sur investissement dépassent les coûts du financement. 
L’expansion irresponsable du bilan dans le but de faire du profit est maîtrisée si les compagnies financières adhèrent aux exigences de capital requises par la loi, qui prévoit un ratio capital-actif d’environ 8 %. 
Mais beaucoup ont cherché à ignorer cette restriction, à leurs dépens : la Carlyle Capital Corporation, filiale de l’américain Carlyle Group, a vu son ratio d’endettement augmenter jusqu’à 32 fois – elle détenait un dollar de capital pour 32 dollars d’actifs – avant que des développements contraires du marché ne la rayent de la carte. 
Le contournement des exigences prudentielles est au cœur de la crise financière actuelle, exacerbée par l’effondrement de la confiance qui était la base du système. 
Cela a mis en évidence la fragilité du système bancaire, y compris des institutions quasi-bancaires, comme l’ont révélé Bears Sterns, Lehman Brothers et d’autres banques d’investissement américaines, et en Europe Northern Rock, UBS, WestLB et beaucoup d’autres. 
L’aspect le plus tragique de cette histoire est sans doute l’exploitation de familles à bas revenus, engagées dans la crise des crédits hypothécaires à risques, dans laquelle des crédits hypothécaires à taux variables ont été offerts à des clients à l’indice de solvabilité bas. 
En fait, “à taux variable” est un terme impropre, puisque les taux d’intérêts initialement bas de ces prêts hypothécaires étaient préprogrammés pour beaucoup augmenter au bout de quelques années. 
Par la suite, les taux augmenteraient avec les taux du marché, mais ne devraient jamais baisser quand les taux du marché déclineraient. 
Une telle structure n’a pu être conçue que pour coincer le plus de clients possible, avec très peu de considérations pour les conséquences à long terme. 
Avec l’explosion du marché de l’immobilier, les perspectives de gains ont fait miroiter des richesses incalculables. 
Et la plupart des emprunteurs pensaient sûrement refinancer leurs crédits hypothécaires avant que leurs taux d’intérêt en pleine augmentation ne multiplient par trois ou quatre les mensualités. 
Autre bénéfice espéré, celui que les plus-values puissent être transformées en prêts sur capital immobilier, dynamisant le niveau de vie des propriétaires. 
Le réveil a été douloureux quand l’immobilier a commencé à décliner. 
Pour ceux qui étaient dépourvus d’un coussin financier, le refinancement n’a pas été possible, et l’augmentation des taux d’intérêt a débouché sur la faillite, la saisie du domicile et la rue. 
On nous dit maintenant que les titulaires des crédits hypothécaires à risque ne peuvent s’en prendre qu’à eux-mêmes. 
Personne ne parle des directeurs de banques, sous pression pour vendre des “produits financiers” et à l’affût de nouveaux clients à qui proposer des produits qui n’étaient pas dans leur intérêt. 
Ce genre de banquier ne mettait pas en question un système de bonus qui privilégie une année de super profits suivie de faillites, plutôt que deux années de résultats modérés mais stables. 
Il est incroyable que les crédits hypothécaires à risque et leurs semblables aient été reformulés et revendus sous une forme titrisée. 
Le fait que ces obligations hypothécaires garanties (CMO, ou titres garantis par un ensemble d’hypothèques) aient trouvé un marché tout prêt, à la fois aux États-Unis et à l’étranger, montre des échecs sur plusieurs fronts. 
La nature de ces CMO aurait dû apparaître clairement à ceux qui gèrent les risques. 
N’importe quel gestionnaire de portefeuille qui s’y connaît un peu en finance sait que les risques et les rendements sont positivement en corrélation. 
N’importe quel gestionnaire de portefeuille qui prétend avoir été trompé par les caractéristiques apparemment favorables des rendements des risques des CMO ou d’instruments de crédits qui y étaient liés peut être soupçonné d’être tombé dans le piège du “déjeuner gratis” de Milton Friedman. 
Les modèles de risque ne justifient pas d’abandonner le sens de l’incrédulité innée de chacun. 
Dans un monde où le capital traverse librement les frontières, la crise aux États-Unis s’est étendue à l’Europe. 
Il s’agit d’une forme nouvelle de contagion, qui transcende les frontières nationales et est amplifiée par une crise de confiance internationale. 
C’est ce qui explique que le problème mondial aujourd’hui soit de bien plus grande ampleur que la crise Savings & Loan des années1980 et 1990, qui a coûté aux contribuables américains environ150 milliards de dollars à régler. 
Aujourd’hui, l’intégration mondiale des marchés financiers signifie que les problèmes peuvent apparaître n’importe où et n’importe quand. 
À peine les banques centrales essaient-elles de boucher une fuite qu’une nouvelle apparaît. 
Mais si les digues du système financier cèdent, nous serons peut-être confrontés à une décennie de déflation sévère, ce qui rendra inutiles les stimulants expansionnistes. 
Quand la réserve fédérale américaine a été créée en 1913, sa plus importante fonction était de servir de prêteur de dernier recours aux banques en difficulté, fournissant ainsi des liquidités d’urgence au moyen de l’escompte. 
La crise actuelle laisse à penser que ce n’est plus suffisant. 
Les banques centrales du monde entier sont obligées d’agir en teneur de marché en dernier recours sur les marchés des valeurs. 
Les signes en sont déjà visibles. 
La Banque centrale européenne a également échoué à gérer les bulles locales sur son continent. 
La justification avancée était que la BCE s’occupe d’inflation, et non d’ajustements des prix relatifs. 
Cela signifie que la politique monétaire est dirigée vers les besoins de grands pays comme, disons, l’Allemagne, et non de ceux comme la Belgique par exemple. 
Mais étant donné l’ampleur de la menace d’une crise financière généralisée pour l’économie européenne, cette apologie de l’inaction a survécu à son utilité. 

L'Allemagne doit sauver la zone euro 
PARIS – "Avril est le mois le plus cruel", écrivait T.S Eliot au début de son fameux poème intitulé La Terre vaine. 
Mais s'il avait été non un poète mais un investisseur qui aurait observé les marchés européens au cours de ces dernières années, je suis sûr qu'il aurait mentionné le mois d'août. 
En août 2007, la banque BNP Paribas a fermé deux de ses fonds exposés aux dangers présentés par le secteur des crédits immobiliers à risque. Cela a entraîné une crise des liquidités qui a touché toutes les banques européennes. 
Cette même année, la grande rivale de la BNP, la Société Générale, a été sous les feux de l'actualité. 
Sa valeur en Bourse a dégringolé de plus de 14% en une journée à la mi-août, du jamais vu lors des deux ans et demi précédents. 
Il y eut aussi les rumeurs d'une dégradation possible de la note de la dette souveraine de la France par les agences de notation, accompagnées de spéculation quant aux conséquences pour les banques françaises. 
Le coup fut rude pour ces dernières, d'autant que la France est le pays d'Europe continentale le plus respectueux de la convention qui veut que l'on ne puisse rien faire de vraiment efficace au mois d'août. 
Aussi elle a rapidement protesté, s'estimant singularisée à tort. 
C'est un argument qui mérite d'être pris en compte, car la France n'est pas l'épicentre de la crise de la zone euro. 
La compétition est rude, bien trop rude, pour cette place. 
La Grèce était partie favorite pour ce titre peu enviable, mais elle s'est trouvée concurrencée à moment donné par l'Irlande. 
Le Portugal a failli rafler le titre avant de perdre du terrain, tandis que l'Espagne et l'Italie se retrouvent en bonne position. 
La France se croit à l'abri, loin derrière avec l'Allemagne. 
L'évolution de la crise a néanmoins focalisé l'attention sur le bilan des banques européennes. 
Les pays de la zone euro n'ont pas voulu et n'ont pas pu trouver une solution qui aurait persuadé les marchés que leur comportement joue un rôle clé dans la crise. 
Il semble maintenant inévitable qu'il y ait soit une contraction de la zone euro, certains pays non compétitifs de la périphérie se retirant au moins pour un temps, ou une mutualisation de la dette des pays membres, ce qui suppose une forme d'union budgétaire. 
Sans cela les investisseurs continueront à se méfier des pays en difficulté de la zone euro. 
Mais les électeurs allemands (sans parler des partis nationalistes extrémistes comme le Front national en France ou le parti des Vrais Finnois en Finlande) ne veulent pas encore d'une mise en commun de la dette. 
Mais si la seule alternative est l'écroulement de la zone euro il sera peut-être possible de les persuader, car cela mettrait le Deutschemark, ou un euro de l'Europe du Nord, dans la position inconfortable du franc suisse aujourd'hui, sa force devenant sa faiblesse. 
Mais il faudra peut-être que la situation empire encore pour espérer un changement de l'ambiance politique. 
En attendant, le Conseil européen continue sur la même voie, alors qu'il faudrait se pencher en priorité sur les banques. 
Les banques de l'UE ont une dette souveraine qui manifestement ne vaut pas 100 cents pour un euro. 
Pourtant, même les tests de stress sur les banques réalisés par les régulateurs n'imposaient pas aux banques de reconnaître cette vérité qui dérange. 
Depuis le début de la crise financière, nombre de banques de la zone euro ont fait moins de progrès pour augmenter leurs capitaux propres et leurs liquidités que les banques américaines et britanniques. 
Le dernier Rapport sur la stabilité financi��re dans le monde du FMI publié en avril souligne ces disparités. Il comporte une analyse percutante qui montre le changement en termes de taux de TCE (actions ordinaires et bénéfices non-répartis) lors des deux dernières années et de taux de financement par prêts interbancaires. 
Ainsi que me l'a dit un membre de la BCE, "ce sont les chiffres qui tuent". 
Ce rapport montre que les banques américaines ont augmenté leurs fonds propres de 5,5% à 7,5% et diminué les prêts interbancaires de 30 à 25%. 
Les banques britanniques ont fait moins de progrès avec leurs taux de TCE passant d'un peu moins de 3% à un peu plus de 4%, mais elles s'appuient beaucoup moins sur le prêt interbancaire qui est passé de presque 45% en 2008 à moins de 35% aujourd'hui. 
Par contre ces deux indicateurs n'ont pratiquement pas bougé pour les banques de la zone euro. 
Leur taux de fonds propres a augmenté un peu, mais il reste inférieur à celui des banques du Royaume-Uni (et bien inférieur à celui des banques américaines) et elles continuent à dépendre des marchés financiers de gros à hauteur de presque 45% de leur financement. 
C'est pourquoi l'incertitude prolongée quant à l'intégrité de la zone euro et à la valeur de la dette souveraine de ses membres est tellement dommageable pour ses banques. 
Parviendront-elles à renouveler leur financement par les marchés dans ce contexte ? 
Déjà la Grèce et d'autres pays qui font l'objet de mesures spécifiques ne peuvent plus bénéficier de prêts interbancaires et doivent compter presque exclusivement sur la Banque centrale européenne. 
Les banques d'autres pays pourraient-elles aussi être touchées ? 
En 2007-2008, on reprochait aux dirigeants politiques les péchés des banquiers, mais maintenant c'est l'inverse. 
Il y a sans doute une différence entre les uns et les autres : les banquiers ont fauté par leurs actes, alors que les politiciens fautent par omission, échouant à plusieurs reprises à trouver une solution qui réponde à l'ampleur du problème. 
Mais les conséquences sont aussi graves dans les deux cas. 
J'ai toujours pensé que l'Allemagne finirait par reconnaître qu'il est de son intérêt de préserver l'intégrité de la zone euro. 
Ainsi que Churchill l'avait dit au sujet des Américains, "On peut toujours compter sur eux pour faire ce qu'il faut… une fois qu'ils ont épuisé toutes les autres possibilités". 
Or l'Allemagne n'a plus guère d'autres choix. 
Si elle ne fait pas rapidement ce qui doit être fait, les banques en pâtiront et les pays européens devront une fois de plus mettre la main au porte-monnaie. 
Cela sera aussi impopulaire que le plan de secours au profit de la Grèce, mais reviendra beaucoup plus cher. 

Les mauvais élèves de l'Europe 
Aux États-Unis, les états qui poursuivent des politiques fiscales peu judicieuses sont pénalisés. 
Leurs obligations se vendent au rabais comparées à celles d'autres états mieux gérés. 
Le service de la dette plus élevé qu'ils doivent payer sert, à un certain degré, de mesure disciplinaire contre la tentation de dépenser aujourd'hui et de payer plus tard. 
Naturellement, la discipline du marché n'est pas parfaite : le marché obligataire ne “voit” pas vraiment les passifs futurs implicites (comme les paiements promis des retraites). 
Cependant, l'application de cette discipline fiscale, associée aux processus budgétaires internes de chaque état, a empêché la survenue de crise fiscale de grande ampleur aux États-unis depuis la Grande Dépression. 
Considérons le cas de l'Europe. 
Avant l'avènement de l'euro, de nombreux États d'Europe du sud subissaient des crises fiscales, produisant des vagues inflationnistes élevées. 
Mais avec la mise en place de la monnaie unique, le chemin permettant de résoudre une crise fiscale par l'inflation a été fermé, depuis que la Banque Centrale Européenne (BCE) surveille la politique monétaire. 
Cependant, même si les nations ne peuvent plus compter sur l'inflation pour résoudre le déséquilibre de leurs finances, la monnaie unique leur permet d'utiliser la capacité d'endettement qui appartient en fait à d'autres membres de l'Union européenne pour étendre leur folie dépensière et repousser leur responsabilité politique pendant des périodes de laissez les bons temps roulés[1][sic]. 
C'est pour éviter cette possibilité que l'UE a créé le Pacte de stabilité et de croissance : le déficit budgétaire des gouvernements ne doit pas dépasser 3 % de leur PIB. 
La semaine dernière, le gouvernement allemand, autrefois le pays européen le plus prudent et discipliné au niveau fiscal, a enfreint les règles du pacte pour la cinquième année consécutive, sans présenter vraiment (beaucoup) d'excuses. 
Le ministre des Finances Peer Steinbrueck a signalé qu'il s'attendait à ce que la Commission européenne applique des sanctions à l'encontre de l'Allemagne : la crédibilité du Pacte serait, dit-il, mise en péril si aucun geste n'était fait. 
Ainsi, l'Allemagne ne ferait pas obstacle aux sanctions cette fois, comme cela a été le cas il y a deux ans et demi. 
Mais Steinbrueck a également exprimé clairement qu'il ne s'attendait qu'à une sanction purement symbolique en réponse au déficit budgétaire représentant 3,4 % du PIB, et pas à des pénalités qui auraient un vrai coût pour son gouvernement ou son économie. 
Le Pacte de stabilité et de croissance n'est pas, ou pas encore, en voie de fonctionner de la manière prévue au départ. 
Qu'en est-il de la discipline du marché ? 
La volonté du gouvernement allemand d'augmenter sa dette et de creuser ses déficits est-elle limitée par le fait que le marché reconnaît et pénalise des nations qui laissent leur position fiscale s'affaiblir ? 
En un mot, non. 
Les taux d'intérêt sur la dette souveraine en euro des douze gouvernements de la zone euro sont très similaires. 
Le marché ne semble donc pas se soucier que des pays aient des potentiels différents pour générer des exportations finançant le flux financier nécessaire au remboursement des dettes, ou differents ratios déficit/PIB actuels ou projetés. 
Willem Buiter, de l'université d'Amsterdam et Anne Sibert, de l'Université de Londres, estiment que c'est l'acceptation de la BCE de tout le déficit de la zone euro comme garantie qui a sapé la volonté du marché à devenir le contrôleur de la modération fiscale. 
Tant que la partie marginale de la dette allemande est utilisée comme garantie pour un emprunt à court terme ou comme pièce centrale d'une opération de pension livrée pour acquérir des liquidités, sa valeur est bien plus susceptible d'être déterminée par les termes selon lesquels la BCE l'accepte comme garantie que par ses fondamentaux. 
Le traitement par la BCE de toute dette de la sorte comme source aussi importante de liquidité de réserve fausse désormais toute analyse différentielle de risque souverain à long terme. 
C'est dangereux à long terme. 
Il est nécessaire d'avoir à la fois une discipline de marché et une gestion fiscale solide pour avoir une chance raisonnable de bénéficier d'une stabilité des prix sur le long terme. 
Omettez aujourd'hui de sanctionner par le marché un comportement qui peut devenir casse-cou ou d'activer les leviers institutionnels qui donnent une voix aux générations futures, et vous vous exposez à subir de graves conséquences – peut-être pas aujourd'hui ni demain, mais un jour, et pour le restant de votre vie. 
À mesure que le temps passe, l'arrivée de la monnaie unique et la façon dont l'euro a été mis en place génèrent de plus en plus de malaise. 
La politique de toute la zone euro en général est par trop déflationniste. 
Les transferts nécessaires pour rendre la monnaie actuelle supportable aux régions qui ralentissent ou sont déjà en récession lorsque la BCE applique une politique plus stricte ne sont pas faits. 
Les fondations institutionnelles d'une politique fiscale stable sur le long terme sont en pleine érosion. 
Maintenant, Buiter et Sibert nous convainquent que la BCE donne au marché moins de possibilité de récompenser les plus économes et de pénaliser les dépensiers qu'elle ne le devrait. 
La terre ne bouge pas encore, et ça n'arrivera pas avant un moment. 
Mais le sol sous l'euro pourrait bien devenir glissant si les choses ne changent pas. 

Orage politique à l'horizon en Europe 
La percée de Jean-Marie Le Pen dans les élections présidentielles françaises est une gifle pour les partis politiques dominants français, ainsi qu'un avertissement sans ambages des inconvénients de la constitution de la Cinquième république française. 
Mais les leçons de la montée de Le Pen vont au-delà des détails de la politique française car les partis d'extrême-droite se sont mis récemment en marche dans plusieurs pays européens, de l'Autriche au Portugal, de l'Italie au Danemark. 
Les questions que nous devons nous poser concernent, en premier lieu, cette montée des partis de l'extrême-droite, qui sont contre les immigrants et pour l'ordre public : fait-elle partie d'une crise en développement du modèle traditionnel de la démocratie parlementaire en Europe ? 
Je pense que la réponse à ces deux questions est oui. 
Au premier abord, la crise en France peut sembler éphémère. 
Tous les partis dominants se rallient autour de Jacques Chirac pour se protéger de Monsieur Le Pen. 
Au deuxième tour des élections, Chirac vaincra indubitablement Le Pen, peut-être avec une majorité record. 
Mais les chiffres du premier tour racontent une autre histoire. 
Chirac a obtenu moins de 20 % des votes ; 
Chirac, Le Pen et le Premier ministre socialiste Lionel Jospin ont obtenu à peine davantage que 50 % à eux trois et un nombre exceptionnellement important d'électeurs ne s'est pas déplacé. 
En bref, la France ne souhaite pas que l'une de ces trois personnes devienne Président et la grande victoire ultime de Chirac ne correspondra pas à un large degré de légitimité. 
De plus, l'élection présidentielle ne constituera pas le dernier mot de cette affaire car elle sera suivie des élections législatives. 
Si les socialistes peuvent se ressaisir derrière un nouveau dirigeant, le Président Chirac, en dépit de sa réélection, pourrait une fois de plus être confronté à une majorité de gauche au Parlement. 
Ce qui ressort clairement du vote de dimanche, c'est que les partis dominants français subissent une crise de légitimité. 
Une partie du problème vient de ce que la plupart des grands politiciens français sont, d'une manière fatigante, familiers et sans intérêt. 
Ce n'est pas seulement que Chirac est corrompu ou que Jospin est ennuyeux, mais ils sont là depuis des décennies. 
Mais le problème de fond, c'est que, par opposition aux simplicités populistes des extrémistes comme Le Pen, les partis dominants français manquent de politiques claires. 
Lorsqu'un politicien va à la rencontre de son électorat, il doit être en mesure de dire ce qu'il souhaite faire et pourquoi, et un parti doit avoir un programme sur lequel ses membres sont plus ou moins d'accord. 
La chute du communisme a sapé la crédibilité des idéologies traditionnelles de gauche et les problèmes politiques des partis politiques nationaux ont été accrus par le raz-de-marée de la mondialisation. 
Lors de la campagne présidentielle française, tout le monde savait ce que représentait Le Pen ; mais ni Chirac ni Jospin n'avaient un programme clair à proposer, juste des généralités vagues et abstraites. 
Chirac a obtenu un meilleur score, principalement parce qu'il était meilleur pour serrer les mains des électeurs avec de grands sourires. 
Le parti socialiste français peut toujours, selon toute probabilité, compter sur la loyauté d'une minorité substantielle pour des raisons ataviques ou tribales ; mais il ne propose pas d'introduire du socialisme. 
Au contraire, tout le monde sait que le gouvernement de Lionel Jospin a suivi un processus lent et secret de privatisation et de libéralisation parce qu'un tel processus est inévitable dans l'économie mondiale actuelle. 
Le dilemme est identique dans toutes les démocraties parlementaires européennes qui ont évolué pour exprimer une version du choix droite-gauche et qui suffoquent maintenant par manque d'oxygène. 
En Grande-Bretagne, le gouvernement de Tony Blair prétend être le " Nouveau parti travailliste ". Mais pendant ses cinq premières années au pouvoir, sa rhétorique de " Troisième voie " n'a pas réussi à dissimuler le fait qu'il mettait en oeuvre des politiques de centre-droite ultra-libérales. 
Ce n'est que récemment, avec une promesse de dépenser plus d'argent dans le Service national de santé, qu'il a commencé à revenir à ses racines socio-démocratiques. 
Il ne fait aucun doute que l'anxiété populaire sur la mondialisation et les pressions qu'elle exerce pour le changement constitue l'un des facteurs clés de la percée de Le Pen - particulièrement chez les personnes âgées, les chômeurs et les ouvriers non spécialisés. 
Ces peurs incitent à la colère et à la xénophobie, même si tout le monde sait que la mondialisation ne peut pas être vaincue par l'expulsion des étrangers à coups de pied. 
Le plus consternant concernant la campagne présidentielle française, c'est de voir à quel point chaque dirigeant dominant avait peu à dire sur l'Europe. 
Après tout, l'Union européenne s'est lancée dans un exercice de toute une année qui s'achèvera probablement, à la fin de l'année prochaine, par un nouveau traité constitutionnel pour l'Europe. 
Peu de temps après, l'Union européenne accueillera au moins dix nouveaux membres de l'Europe de l'est. 
La nouvelle constitution entraînera l'Europe dans une direction plus fédérale, qui est essentielle si l'Union doit fonctionner avec 25 ou 30 membres, et qui implique de sérieux ajustements dans les notions de souveraineté nationale. 
L'agrandissement par l'acceptation d'un grand nombre de pays plus pauvres aura un effet sismique sur les politiques de l'Union en impliquant des pertes de profits pour les membres plus riches. 
Le prochain Président français ne peut pas contrôler ou empêcher les forces de la mondialisation ; mais il peut avoir une influence majeure sur le développement de l'Union européenne. 
Et qu'ont dit Chirac et Jospin sur le sujet ? 
Pas un mot. 
Pourquoi ? 
Parce qu'ils craignent les crises qui se tiennent devant eux. 

La mission mondiale de l’Europe 
L’Europe est à la recherche de son identité. 
Je pense que cette dernière est facile à trouver : l’Union européenne donne corps au principe de la société ouverte, qui pourrait servir de force motrice à la société ouverte mondiale. 
Permettez-moi vous expliquer ce que j’entends par là. 
Le concept de société ouverte a été utilisé pour la première fois par le philosophe français Henri Bergson dans son ouvrage Les deux sources de la morale et de la religion . 
L’une des sources, selon Bergson, est tribale et à l’origine des sociétés fermées dont les membres sont liés par des affinités réciproques, par une peur des autres tribus et par une hostilité envers elles. 
L’autre source est universelle, crée des sociétés ouvertes guidées par les droits de l’homme fondamentaux qui garantissent et promeuvent les libertés individuelles. 
Cette conception a été modifiée par Karl Popper dans son ouvrage déterminant publié en 1944, La société ouverte et ses ennemis . 
Popper fait observer que la société ouverte peut être mise à mal par les idéologies abstraites et universelles, telles que le communisme et le fascisme. 
Leur revendication de détenir la vérité ultime étant probablement fausse, ces idéologies ne peuvent être imposées aux sociétés que pas la répression et par la contrainte. 
Au contraire, la société ouverte accepte les incertitudes et met en place des lois et des institutions qui permettent aux personnes ayant des points de vue et des intérêts divergents de vivre ensemble en paix. 
L’Union européenne donne donc corps aux principes de la société ouverte dans une mesure remarquable. 
Même si lesdits principes directeurs ne sont pas consacrés par une constitution, ils peuvent être acceptés par la société ouverte puisque, comme le soutient Popper, notre entendement imparfait ne permet pas de définir les mécanismes sociaux de façon permanente et éternellement valide. 
L’Union européenne a vu le jour grâce à un processus par à-coups visant à transformer la société – méthode préconisée par Karl Popper pour les sociétés ouvertes –, guidé par une élite avisée, déterminée et admettant que la perfection est illusoire. 
La construction s’est faite étape par étape, avec des objectifs restreints, des calendriers limités et en pleine conscience du fait que chaque pas est insuffisant et en appelle un autre. 
Cette démarche progressive a été freinée par l’échec de la Constitution européenne. 
L’Union européenne se trouve dans une situation intenable, élargie à 27 Etats membres avec une structure de gouvernance conçue à l’origine pour six. 
La volonté politique de maintenir la progression du processus s’est effritée. 
Les souvenirs des guerres passées se sont estompés et la menace de l’Union soviétique s’est envolée. 
Les sentiments nationalistes, xénophobes et antimusulmans sont de plus en plus vivaces en raison de l’incapacité d’intégrer les communautés immigrantes. 
Le désarroi au sein de l’Union européenne s’inscrit malheureusement dans le désordre qui règne au niveau mondial. 
En tant que première puissance, les Etats-Unis fixaient les priorités pour le monde entier. 
Mais la guerre contre le terrorisme lancée par George W. Bush a sapé les principes fondamentaux de la démocratie américaine en élargissant le pouvoir exécutif du président. 
Elle a ébranlé un rouage au cœur de la société ouverte en taxant d’antipatriotique toute critique sur les politiques gouvernementales et a ainsi permis au président d’envahir l’Irak. 
Ce qu’il y a pire, c’est que la guerre contre le terrorisme s’est avérée plus néfaste que bénéfique. 
Elle a renforcé la menace terroriste en faisant des victimes innocentes et en précipitant le déclin de l’influence et du pouvoir américains. 
En conséquence, les Etats-Unis ne sont plus en position de fixer les priorités mondiales. 
L’Union européenne ne peut décemment pas prendre la place des Etats-Unis comme chef de file mondial. 
Par contre, elle peut servir de modèle, tant à l’intérieur qu’à l’extérieur de ses frontières. 
La perspective d’adhésion est l’outil le plus puissant pour faire des pays candidats des sociétés ouvertes. 
Même si la plupart de ses citoyens ne s’en rendent pas compte, l’Union européenne est une source d’inspiration. 
A présent, il suffirait que les Européens soient inspirés par l’idée de leur union comme prototype d’une société ouverte mondiale. 
Sur le plan des principes, cela signifie précisément que l’Union européenne a besoin d’une politique étrangère commune. 
Et c’est la partie de la Constitution européenne qu’il faut secourir d’urgence. 
En même temps, l’absence de réformes institutionnelles ne saurait servir de prétexte à l’inaction. 
L’Union européenne possède déjà les ressources suffisantes pour avoir un impact sur la scène mondiale, notamment : 
Lorsque l’Europe adopte une politique commune – comme pour l’Iran –, elle parvient à convaincre les autres, y compris les Etats-Unis, à changer leurs positions de longue date. 
Mais trop souvent, elle ne se montre pas à la hauteur de son potentiel. 
Par exemple, l’Europe a peu progressé dans l’élaboration d’une politique énergétique commune, ce qui la rend de plus en plus dépendante de la Russie, qui n’hésite pas à profiter de sa position pour négocier. 
De même, elle n’a pas été en mesure d’apporter un soutien suffisant à la Géorgie, ni de prendre les sanctions qui s’imposaient contre l’Ouzbékistan pour le massacre d’Andijan l’année dernière. 
Qui plus est, la politique européenne de voisinage n’a jamais eu le vent en poupe et le traitement de la question turque incite un important allié à prendre la mauvaise direction. 
Un orage menace également dans certains nouveaux Etats membres, comme en Hongrie et en Pologne, où l’Union européenne pourrait prendre davantage d’initiatives pour promouvoir la stabilité démocratique. 
Inutile de préciser que la politique étrangère commune de l’Union européenne ne doit pas être antiaméricaine. 
Cette position irait à l’encontre du but recherché, car elle accentuerait la division de la communauté internationale amorcée par l’administration Bush. 
L’Union européenne peut toutefois servir d’exemple en matière de coopération internationale, que les Etats-Unis sous un autre mandat – ce qui risque d’arriver – finiront par suivre. 

L'Europe de l'Atlantique à l'Oural ? 
Dans l'un de ses fameux mots d'esprit, Groucho Marx disait qu'il ne voudrait pas rejoindre un club qui l'aurait comme membre. 
Mais Groucho Marx ne chercherait pas aujourd'hui à rejoindre l'Union européenne, car elle se ferme à toute nouvelle candidature. 
Les pays qui font la queue pour la rejoindre sont trop peuplés ou trop pauvres ou parfois les deux à la fois. 
Le 1° mai, l'UE va admettre formellement 10 nouveaux membres, dont 8 d'Europe centrale. 
Ils sont tous beaucoup plus pauvres que la moyenne de l'UE. 
La Bulgarie, la Roumanie et peut-être la Croatie devraient la rejoindre en 2007. 
Avant la fin de l'année, l'UE va décider si elle ouvre des négociations concernant son adhésion avec la Turquie, un pays qui est non seulement pauvre et très peuplé, mais aussi musulman. 
Or si l'UE entame des négociations concernant son adhésion avec la Turquie, il n'y a aucune raison qu'elle n'en fasse pas autant avec mon pays, l'Ukraine. 
Au sein de l'UE, on estime que l'Ukraine devrait être traitée dans le même cadre que les pays d'Afrique du Nord ou du Moyen-Orient. 
La stratégie d'une Europe étendue suppose des relations renforcées avec l'Ukraine et un meilleur accès de ce pays au "marché unique". 
Mais l'UE n'envisage pas que l'Ukraine la rejoigne, à tout le moins dans un avenir prévisible. 
Cela tient en partie à ce que l'UE veut éviter une situation conflictuelle avec la Russie qui considère toujours l'Ukraine comme une alliée privilégiée et un partenaire commercial naturel appartenant à une zone économique élargie qu'elle domine. 
La semaine dernière, le parlement ukrainien a ratifié un traité créant "un espace économique unique" avec la Russie. 
Mais cette zone supposée de libre-échange semble destinée à enrichir l'oligarchie et étouffer la concurrence plutôt qu'à favoriser le commerce. 
La Russie serait sans doute mécontente de voir l'UE tenter d'attirer l'Ukraine. 
Mais son adhésion à l'UE ne signifierait pas une rupture avec la Russie. 
D'autre part, l'exclusion à priori de l'Ukraine serait un encouragement aux ambitions impérialistes de la Russie. 
Cela tendrait à bloquer une évolution démocratique de la Russie, car il lui faudra être un Etat militariste pour régner sur un empire. 
C'est une marque de qualité que d'attirer les candidatures. 
Une UE élargie comprenant l'Ukraine créerait une entité politique dotée d'une population très importante, répondant ainsi à l'ambition de l'UE de devenir une grande puissance. 
Comme le montre l'élargissement en cours, l'UE est d'une grande efficacité pour influer la gouvernance et la conduite des pays candidats. 
Leur candidature à l'UE a fortement motivé les 8 pays ex-communistes d'Europe centrale admis le 1° mai à construire ou à restaurer des institutions démocratiques et une économie de marché. 
Plus l'Europe exporte ses lois et ses valeurs, plus elle favorise l'extension d'une zone engagée sur la voie d'une coexistence pacifique, démocratique et prospère. 
Un pays prêt à rejoindre l'UE est prêt à tenir sa place pacifiquement dans le monde, or l'Europe a besoin de tels pays à ses frontières. 
Mais jusqu'à présent, l'UE a réussi exactement l'opposé. 
Ainsi, il y a trois ans, on recensait 6 millions de passage de ressortissants ukrainiens à la frontière entre la Pologne et l'Ukraine. 
Il s'agissait essentiellement de petits commerçants qui allaient s'approvisionner en marchandises pour les revendre ensuite en Ukraine, ce qui a donné un coup de fouet à l'économie de l'est de la Pologne, la région la plus pauvre du pays. 
Pour le reste, il s'agissait de gens qui allaient travailler pour un maigre salaire comme agents d'entretien ou comme ouvriers du bâtiment. 
La Pologne devenant membre de l'UE, sa frontière avec l'Ukraine est devenue une frontière de l'UE. La Pologne a donc commencé à appliquer la réglementation européenne en imposant des visas à ses voisins. 
Le nombre de passage à cette frontière a rapidement diminué des 2/3. 
Faisant chuter le commerce dans les deux pays, l'apparition de cette frontière de l'UE est perçue de manière très négative. 
Au sein de l'Union, il semble que seule la Pologne veuille d'une Ukraine prospère, stable et ouverte, plutôt que pauvre et instable avec une démocratie incertaine et des centrales nucléaires dont la sécurité est bien plus incertaine encore. 
Plus l'Ukraine sera tenue à l'écart de l'UE, plus elle va régresser économiquement et politiquement, craignent les Polonais. 
Mais les autres membres de l'UE envisagent avec fatalisme et avec crainte la perspective de son élargissement continu jusqu'à y intégrer l'Ukraine, et ceci pour plusieurs raisons. 
La première est évidente, c'est l'argent. 
A l'intérieur de l'UE, des milliards d'euros sont redistribués des membres les plus riches vers les plus pauvres ; par conséquent, avec davantage de pays pauvres les pays riches de l'Union devront mettre davantage la main au portefeuille. 
La seconde raison en est l'immigration. 
L'un des principes fondamentaux de l'UE est la libre circulation à l'intérieur de ses frontières. 
Mais les partis hostiles à l'immigration gagnent du terrain en Europe occidentale et une adhésion potentielle de l'Ukraine leurs donnerait du grain à moudre. 
Il y a aussi le sentiment qu'une Union élargie risque de ne pas fonctionner. 
On peut trouver facilement des raisons plausibles pour s'opposer à une candidature de l'Ukraine. 
Nous ne sommes pas vraiment européens, nous sommes pauvres, nous sommes trop différents. 
Mais l'Union a toujours rejeté l'idée d'exiger un revenu plancher de ses membres. 
La seule exigence - et elle est justifiée - est celle d'une "économie de marché en état de fonctionnement". 
Quant à savoir si nous sommes européens, je parie que Balzac n'a jamais posé cette question durant ses années en Ukraine. 
Un fossé économique est en train de se creuser là où se rencontrent Europe, Russie, Ukraine, Moldavie et Biélorussie. 
Ce que fait maintenant l'Europe pour combler ce fossé va déterminer si ces pays vont s'occidentaliser ou stagner. 
Le rêve d'une Europe libre de l'Atlantique à l'Oural reste à réaliser. 

L’overdose d’harmonie en Europe 
PRAGUE – L’un des piliers du marché unique de l’Union Européenne est l’harmonisation. 
A première vue, c’est tout à fait logique. 
Il est plus facile pour le capital et le travail de trouver leur meilleur usage dans des systèmes harmonisés. 
Hélas ! Le zèle unificateur de certains Europhiles a trop souvent dépassé les limites de la raison économique, et même du bon sens. 
Plus d’unification et d’harmonisation n’impliquent pas forcément plus de solutions efficaces – ou même raisonnables – aux problèmes de l’Union Européenne. 
Le principal point des nouvelles mesures règlementaires européennes actuellement à l’étude (à l’exception des soi-disant nouvelles règles du Bâle III) est d’apporter plus de stabilité au système financier. 
L’effet indirect sera de réduire la taille du secteur financier – en termes absolus et relativement à l’économie – et d’entraver sa croissance à l’avenir. 
Mais ces effets se répercuteront aussi dans les pays de l’UE dont les secteurs financiers sont restés très stables au cours de cette crise. 
Les services financiers seront moins accessibles et plus chers partout, même si les banques de certains pays sont financées par des dépôts stables à long terme plutôt que par des prêts interbancaires à court terme, avec moins d’actifs toxiques et de prêts locaux qui sont plus que confortablement couverts par les dépôts locaux. 
C’est pourquoi de nombreuses voix s’élèvent contre un levier ou un taxe bancaire européenne harmonisée. 
Ce levier, très encouragé par les pays dont le secteur financier s’est retrouvé en miette après la crise, est difficile à avaler pour les états de l’UE qui ne sont pas intervenus pour renflouer leurs banques. 
Ce levier est une manière facile de répartir les coûts politiques et financiers de la crise de certains sur l’ensemble des membres de l’UE. 
S’il devait être appliqué, le capital bancaire se ferait plus rare, le flux de crédit s’en trouverait ralenti et les tarifs des services bancaires plus élevés dans les pays dont les secteurs financiers sont plus stables, simplement parce que les autres ont dépensé une fortune pour soutenir leurs propres systèmes financiers – et parce que la Commission Européenne ne rate jamais une opportunité d’uniformiser les règles dans chacun des pays de l’UE. 
Cela est d’ailleurs aussi vrai pour les dérivés du commerce extérieur. 
La ferveur harmonisatrice post-crise dans ce domaine signifie qu’il sera dorénavant plus coûteux partout dans l’UE de s’assurer contre la volatilité de la monnaie ou contre des changements inattendus des intérêts. 
Mais une telle harmonisation n’est ni nécessaire ni justifiée pour chacun des pays de l’UE. 
Il est aussi probable que nous aurons bientôt un système de paiements en euros unifié, harmonisé, et renforcé par le haut, que ce soit de manière intra-état ou inter-état. 
La Commission reconnaît qu’il y a quelque chose de suspect à ce que chaque pays ait son propre système et que ces systèmes nationaux soient utilisés par plus de clients et pour un plus grand nombre de transactions que le système de payement harmonisé de l’espace unique de paiement en euro (SEPA). 
Il y a une certaine ironie dans le fait qu’au début, la participation des banques privées au système SEPA se faisait sur un base volontaire. 
Mais nombre des systèmes nationaux ont évolué au fil des ans. 
Des millions de clients ont choisi de les utiliser pour leurs règlements débits et crédits et n’ont donc pas trouvé de raison suffisante pour basculer sur le système SEPA, avec ses codes, ses abréviations et ses symboles différents. 
C’est pourtant le système que la Commission veut imposer à l’ensemble de l’Union tout en bannissant tous les produits incompatibles avec le SEPA. 
Les clients devront modifier leurs ordres et leurs habitudes de paiements simplement parce que l’harmonisation est devenue une fin en soi pour beaucoup dans l’Union Européenne. 
Une règle simple devrait s’appliquer avec la même rigueur dans ce domaine très sensible : si ça fonctionne, nul besoin de modifier le système. 
Une unification et une harmonisation douteuses sont aussi dans en cours de réalisation dans un autre domaine : la performance macroéconomique. 
Au cours des dix dernières années, on a pu constater que le Pacte de Stabilité et de Croissance (par lequel les pays de l’UE se sont engagés à contenir leur dette et leurs déficits) a laissé place à une certaine permissivité. 
Récemment, il semble même que l’UE a fini par comprendre que, compte tenu du manque de volonté, aucun pacte – aussi louable que soit son propos – ne peut garantir des politiques budgétaires solides. 
Mais les institutions européennes sont désormais non seulement en train d’essayer de réparer ce Pacte, mais cherchent aussi des moyens d’élargir sa portée, afin de pouvoir sanctionner les pays avec des « déséquilibres macroéconomiques ». 
Il suffit de se pencher sur certaines des propositions de l’équipe du président de l’Union Européenne, Herman Van Rompuy, sur la gouvernance économique. 
Si un pays plus pauvre traverse une période de réelle convergence avec un déficit de compte courant temporaire – ce qui est généralement le cas dans ce genre de situation – il pourrait être puni pour insuffisance d’harmonisation. 
Il en est de même pour un pays qui traverse une période de forte croissance de sa productivité parce que soit son marché du travail aura été réformé ou qu’il aura maintenu faibles les salaires réels et dont le compte courant est excédentaire. 
Il se pourrait donc que le fait d’être trop innovant, trop compétitif, trop flexible, de croître trop rapidement pourrait devenir un « problème » dans cette logique perverse de l’harmonisation. 
Vous les Allemands, et les autres, entendez-vous bien ces voix ? 
N’avez-vous pas peur ? 
Il y a bien des domaines de la vie économique de l’UE dans lesquels l’harmonisation est un plus. Mais l’ensemble des aspects de la régulation financière et de la performance économique ne rentrent pas forcément tous dans cette catégorie. 
C’est la concurrence, et non les monopoles, que nous louons dans la vie économique. 
Une concurrence dans les règles qui la régissent pourrait nous être tout aussi utile. 


Le pari très risqué de l'Europe 
CAMBRIDGE – Le gouvernement grec doit se sortir d'une situation en apparence inextricable. 
Sa dette a atteint un niveau insoutenable (150 % du PIB, en hausse cette année de dix points de pourcentage), son économie est en chute libre (avec une baisse du PIB de plus de 7 % cette année, relevant le taux de chômage à 16 %), son déficit chronique de la balance des paiements (actuellement à 8 % du PIB) et ses banques insolvables voient leurs dépôts fondre à vue d’oil. 
La seule issue possible pour la Grèce est d'entrer en défaut de paiement sur sa dette souveraine. 
Lorsqu'elle le fera, elle devra aussi défalquer d'au moins 50 % la valeur du principal de cette dette. 
Le plan actuel de réduction de 20 % de la valeur présente des obligations détenues par le privé n'est qu'un des premiers pas vers ce résultat. 
Si jamais la Grèce sort de l'euro après être entrée en défaut, elle pourra alors relancer son ancienne monnaie sur une base dévaluée, stimulant de la sorte la demande et menant éventuellement à un excédent commercial. 
D'autres pays ont déjà suivi une telle stratégie « de défaut et de dévaluation » lorsqu'ils ont eu à faire face à une dette souveraine importante impossible à gérer et un déficit chronique du compte courant. 
La Grèce n'a pu le faire jusqu’ici, car elle est prisonnière d'une monnaie commune avec ses partenaires commerciaux. 
Les marchés sont parfaitement conscients que la Grèce, déjà insolvable, entrera un jour ou l’autre en défaillance. 
C'est pourquoi le taux d'intérêt sur les obligations gouvernementales à trois ans de la Grèce a récemment dépassé le cap du 100 % et le rendement sur les obligations à dix ans est de 22 %, ce qui signifie que la valeur actuelle du principal de 100 € payable dans dix ans est inférieure à 14 €. 
Pourquoi donc les dirigeants politiques de la France et de l'Allemagne s'efforcent-ils tant d’empêcher ou, plus exactement, de retarder l'inévitable ? 
Deux raisons s'imposent. 
En premier lieu, les banques et les autres institutions financières en Allemagne et en France sont fortement exposées à la dette de l'État grec, directement ou bien par des prêts accordés à des banques en Grèce et d'autres pays de la zone euro. 
En retardant ainsi la date du défaut, les établissements financiers en France et en Allemagne gagnent du temps pour renforcer leur capital, réduire leur exposition aux banques grecques en ne renouvelant pas le crédit à l'échéance des prêts et pour céder leurs obligations grecques à la Banque centrale européenne. 
Le risque de contagion d'une défaillance de l'État grec sur les défauts souverains des autres États et sur la déstabilisation de leurs systèmes bancaires, notamment en Espagne et en Italie, constitue la deuxième raison, plus importante encore, pour laquelle l'alliance franco-allemande se débat tant pour retarder l'échéance. 
Ce risque est maintenant dévoilé depuis la dernière décote de l'Italie par Standard & Poor’s. 
Un défaut par l'une de ces grandes économies aurait des conséquences désastreuses pour les banques et autres institutions financières en France et en Allemagne. 
Le Fonds européen de stabilité financière dispose de capitaux suffisants pour couvrir les besoins financiers de la Grèce, mais pas assez pour aider l'Italie et l'Espagne si les marchés privés cessent de les financer. 
Les dirigeants politiques européens espèrent donc démontrer que si la Grèce peut éviter le défaut, la situation de l'Italie et de l'Espagne est viable, redonnant ainsi assez de confiance aux marchés privés pour qu'ils continuent à leur prêter à des taux raisonnables et à financer leurs banques. 
À l'inverse, si dans les semaines qui viennent, rien n’est fait pour empêcher la Grèce d’entrer en défaut, les marchés financiers verront certainement comme plus probable la défaillance de l'Espagne et de l'Italie. 
Les taux d'intérêt que ces États devraient alors payer sur le marché monteraient en flèche et leurs dettes nationales progresseraient rapidement, les rendant ainsi effectivement insolvables. 
En retardant de deux ans la défaillance de la Grèce, les responsables politiques de l'Europe veulent donner le temps à l'Espagne et à l'Italie de démontrer la viabilité de leur situation financière. 
En deux ans, les marchés auraient tout le loisir d'évaluer si les banques espagnoles sont en mesure de survivre à la baisse des valeurs marchandes de l'immobilier en Espagne, ou de déterminer si les défauts de paiements hypothécaires entraîneront des faillites bancaires en cascade, forçant l'État espagnol à assumer une grande part des garanties de dépôt. 
Ce délai permettrait également de faire la lumière sur la situation financière des gouvernements régionaux de l'Espagne qui ont souscrit des emprunts ultimement garantis par le gouvernement central. 
Ces mêmes deux ans donneraient à l'Italie le répit nécessaire pour démontrer si elle est en mesure d'atteindre l'équilibre budgétaire. 
Le gouvernement Berlusconi a d'ailleurs adopté récemment un projet de loi budgétaire pour augmenter les recettes fiscales et rejoindre l'équilibre budgétaire d'ici 2013. 
Cet objectif sera difficile à atteindre, car le resserrement budgétaire aura aussi pour effet de réduire le PIB italien, dont la croissance est déjà atone, ce qui finira par rétrécir l'assiette fiscale. 
Nous pouvons ainsi nous attendre dans deux ans à un débat quant à savoir si l'équilibre budgétaire a vraiment été atteint sur une base corrigée pour les variations conjoncturelles. 
Nous saurons également après cette période si les banques italiennes sont en meilleure posture que beaucoup croient très fragile aujourd’hui. 
Si à la fin du répit, le portrait de la situation financière de l'Espagne et de l'Italie en sort amélioré, les dirigeants politiques européens pourront laisser la Grèce entrer en défaut sans devoir craindre le danger de contagion. 
Le Portugal pourra aussi suivre le même processus de défaut que la Grèce ou même sortir de l'euro. 
Mais au moins, les plus grandes économies pourront s'autofinancer à des taux d'intérêt raisonnables et conserver le système actuel de la zone euro. 
Par contre, si, dans ces deux années, l'Espagne et l'Italie ne parviennent pas à persuader les marchés de leur solidité financière, les taux d'intérêts des prêts accordés aux gouvernements et aux banques de ces pays augmenteront brutalement et leur insolvabilité deviendra évidente. 
Ils entreront alors en défaut technique et ne pouvant non plus emprunter sur les marchés à court terme, ils seront fortement tentés d'abandonner l'euro. 
Mais un danger plus grand et plus immédiat guette toujours : la situation financière de l'Espagne et de l'Italie est fondamentalement saine, mais ces pays n'auront peut-être pas deux ans pour lever le doute. 
Le niveau des taux d'intérêt des emprunts de la Grèce indique que les marchés prévoient qu'elle fera défaut très bientôt. 
Or, même avant qu'une défaillance se produise, les taux d'intérêts sur la dette de l'Espagne et de l'Italie monteraient abruptement, mettant ces pays sur une trajectoire financière insoutenable. 
Les dirigeants politiques de la zone euro pourraient bien apprendre alors à leurs dépens les dangers d’une stratégie visant à duper les marchés. 

Le Pari historique de l’Europe 
BERKELEY – Sur les onze ans de vie de l’euro, ces dernières semaines représentent une période des plus intéressantes, une période capitale. 
Tout a commencé avec la crise grecque, suivie du rachat de la Grèce. 
Lorsque la crise s’est étendue au Portugal et à l’Espagne, il y a eu le fameux plan de sauvetage de mille milliards de dollars. 
Finalement, il y a cet achat sans précédent d’obligations espagnoles, portugaises, grecques et irlandaises par la Banque centrale européenne. 
Un mois plus tôt, tout ceci aurait été inimaginable. 
Cette quinzaine mirabilis en Europe a aussi été l’occasion de prédictions stupéfiantes – par surcroît erronées. 
La Grèce serait chassée de l’union monétaire. 
La zone euro serait divisée en deux unions européennes (une au Nord et une au Sud). 
L’euro – voire l’ensemble de l’Union européenne – se désintègrerait puisque l’Allemagne lui tournerait le dos. 
Au lieu de coucher leurs cartes, les responsables européens ont néanmoins doublé la mise. 
Ils sont conscients du prix exorbitant à payer si leur pari s’avère erroné. Ils savent que leur carrière politique dépend de leur incroyable pari. 
Ils ont aussi très bien compris qu’il y avait trop de jetons dans le pot pour se coucher. 
Ceux qui prévoyaient la chute de l’euro avaient tort : ils ne mesuraient pas les enjeux. 
L’euro est le symbole du projet européen. 
Un jour, l’un de ses architectes, Jacques Delors, a décrit la monnaie unique comme “le joyau de la couronne européenne”. 
L’abandonner reviendrait à affirmer que l’ensemble du projet d’intégration européenne est un échec. 
Certes, les Allemands sont révoltés par le rachat de la Grèce. Certes, Angela Merkel est le premier chancelier allemand d’après-guerre à ne pas avoir vécu la Seconde Guerre Mondiale. 
Pourtant, son opinion et ses actions découlent de la société dans laquelle elle vit, cette dernière étant façonnée par son histoire. 
Et ce qui est vrai à propos de Merkel l’est aussi à propos de l’Europe. 
Voilà pourquoi les responsables européens prennent leur mal en patience et agissent en conséquence. 
Mais, maintenant qu’ils ont doublé la mise, les Européens doivent faire fonctionner leur union monétaire. 
L’Europe dispose d’excellents billets de banque et d’une excellente banque centrale. Mais les autres éléments nécessaires à une véritable union monétaire lui font défaut. 
Il lui faut donc les établir – et vite – ce qui nécessite de traiter les problèmes tabous dans le passé. 
Tout d’abord, l’Europe a besoin d’un pacte de stabilité résistant. 
Ce qui va se produire, puisque l’Allemagne va insister. 
Tout comme la Commission européenne l’a suggéré, ce pacte renforcé limitera davantage le déficit des pays très lourdement endettés. 
Ce sera la fin des exceptions et des exemptions. 
Les gouvernements devront laisser la Commission approuver ou non leur plan budgétaire à l’avance. 
Ensuite, l’Europe a besoin d’un marché du travail plus souple. 
Aux Etats-Unis, l’union monétaire s’ajuste d’elle-même en partie grâce à la mobilité de la main d’ouvre. 
L’Europe ne bénéficiera jamais de cette souplesse du fait de ses barrières culturelles et linguistiques. 
Faute de mobilité, l’Europe doit recourir à des salaires plus souples pour améliorer la compétitivité des régions à la traine. 
Ce qui n’est pas son point fort. Pourtant, les dernières réductions salariales dans le secteur public en Espagne et en Grèce nous montrent que l’Europe en est, en effet, capable. 
Lorsque l’échelle nationale des rémunérations devient un obstacle, la Commission européenne devrait le dire et obliger les pays à en changer. 
Troisièmement, la zone euro a besoin d’une coassurance fiscale. Elle doit disposer d’un système de transferts temporaires pour les pays qui ont remis de l’ordre dans leurs finances publiques, mais qui continuent d’être touchés par de chocs néfastes. 
A vrai dire, cet argument n’est pas en faveur des “unions de transfert” si redoutées par l’Allemagne – ces virements permanents vers la Grèce. 
Cet argument concerne des pays comme l’Espagne, qui ont équilibré leur budget avant la crise, mais ont fini par être touchés par la crise du logement et la récession. 
Cet argument prône une assurance fiscale à double sens. 
Quatrièmement, la zone euro a besoin d’un système de financement d’urgence approprié. 
Les urgences ne devraient pas faire l’objet d’un traitement ad hoc par les vingt-sept ministres des finances plongés dans un état de catastrophe pour trouver la solution avant l’ouverture des marchés asiatiques. 
Et, dans leur accès de désespoir, les responsables européens ne devraient pas contraindre la banque centrale européenne à les aider. 
Les règles devraient être claires quant au décaissement gouvernemental : qui est responsable, combien d’argent est disponible, etc. Lorsqu’une décision doit être prise, il ne faut pas attendre l’assentiment des vingt-sept parlements pour entrer en action. 
En fin de compte, l’Europe a besoin d’une régulation bancaire cohérente. 
L’une des raisons pour lesquelles la crise grecque est si difficile à gérer est que les banques européennes sont sous-capitalisées, soumises à un fort effet de levier et pleines à craquer d’obligations grecques, empêchant par là même toute restructuration – et donc allégement – de la surcharge déficitaire grecque. 
Cette excès est dû à la régulation bancaire européenne, constamment caractérisée par une course vers le fond. 
Et la solution envisagée (des “Collèges” de régulateurs) n’est pas appropriée. 
Si l’Europe possède un marché unique, doublé d’une monnaie unique, il lui faut un régulateur unique. 
Le programme est grandiose – d’aucuns diront ambitieux et dépourvu de réalisme. Mais c’est ce dont l’Europe a besoin pour parachever le fonctionnement de son union monétaire. 

La maison de l'Europe est divisée 
Le voyage de Berlin à Riga, la capitale de la Lettonie, vous ouvre les yeux car vous voyez une grande partie des travers de l'intégration européenne à l'heure actuelle, quelques mois avant que 10 autres états ne rejoignent l'Union européenne, qui comptera alors 25 membres au lieu des 6 membres initiaux. 
A Berlin, avant mon départ, le chancelier Gerhard Schröder venait tout juste de recevoir ses homologues français et britannique pour un échange de points de vue sur le présent et le futur de l'Union. 
Ils ont simplement, selon les déclarations des dirigeants des trois plus grands pays membres de l'UE, avancé des propositions ; il n'était nullement dans leurs intentions de former un groupe d'orientation visant à diriger les affaires de l'Union agrandie même si, dorénavant, ils se rencontreront à des intervalles plus ou moins réguliers. 
S'ils espéraient vraiment être crus, ils auraient dû écouter mes interlocuteurs de la vieille ville de Riga dans les jours qui ont suivi leur discours. 
Les trois pays baltes (Lettonie, Estonie et Lituanie) figureront parmi les états membres les plus petits lorsqu'ils rejoindront l'Union le 1er mai 2004, leurs 6 millions de citoyens représentant seulement 1,5 % de la population actuelle de l'UE. Cependant, en contraste total avec les plus petites nations qui ont rejoint, un demi-siècle auparavant, la France, l'Italie et l'Allemagne pour fonder l'organisme précurseur de l'Union, la Communauté économique européenne, les nouveaux arrivants se rebellent, demandant l'égalité des droits. 
Bien qu'en tant que petits pays, ils aient appris que les grands pays arrivent généralement à leurs fins, ils ont éprouvé une profonde rancune à l'encontre de la réunion de Berlin qu'ils considèrent comme une tentative de limitation de leurs droits au sein du club qu'ils sont sur le point de rejoindre. 
Les attitudes des grands et des petits pays de l'UE laissent à penser que le contrat fondamental de l'intégration européenne n'est plus considéré comme un contrat équitable. 
Dans le cadre de ce contrat, les plus grands états ont accepté des restrictions sur leur pouvoir afin d'augmenter le poids de l'Union dans son ensemble, tandis que les plus petits états ont pris conscience de ce que leur appartenance au club leur offrait une chance dont ils n'auraient jamais pu bénéficier, à savoir la participation à l'élaboration de politiques communes. 
L'Europe, jadis le continent des affrontements et des équilibres de pouvoirs, est devenue une communauté du droit dans laquelle les grands et les petits respectent des règles communes afin de prendre des décisions communes. 
Maintenant, comme le suggèrent Berlin et Riga, le pouvoir redevient la carte maîtresse. 
L'autorité des grands pays provient non de leurs lettres de créance européennes, mais de la place qu'ils occupent dans la hiérarchie du pouvoir ; le ressentiment des plus petits pays ne prend pas sa source dans une notion d'intégration différente, mais dans leur peur de ressortir perdants de cette intégration. 
Ce qui constituait autrefois un arrangement bénéficiant tant aux grands qu'aux petits pays apparaît désormais comme un jeu à somme nulle pour beaucoup d'entre eux. 
Cette situation s'explique par diverses raisons. 
Dans une Union qui comptera bientôt 25 membres, il sera de plus en plus difficile de se faire entendre et de parvenir à un consensus. 
Il est néanmoins essentiel que les pays d'envergure de l'Union parviennent à un accord sur des questions de politique extérieure et de sécurité afin de pouvoir convenir d'une action commune. 
A moins que la France, l'Angleterre et l'Allemagne ne tombent d'accord, il y a peu de chances que l'Union puisse agir efficacement sur la scène internationale. 
En même temps, l'abandon de leur souveraineté au nom de l'intégration constitue une étape difficile pour les nouveaux membres d'Europe de l'Est qui ont, seulement une décennie plus tôt, arraché le droit à s'autogouverner à l'Union Soviétique. 
Les grands et les petits pays doivent cependant prendre conscience que leur disposition actuelle implique la lente suffocation de l'expérience la plus palpitante et la plus réussie de l'Europe pour amener paix et prospérité au vieux continent. 
Pour que cette expérience se poursuive, les plus grands pays devront en effet prendre la direction des opérations. Mais au lieu d'offrir des solutions toutes prêtes aux autres pays qui n'auront plus qu'à les appliquer, il s'agira de collaborer avec les autres membres, patiemment et discrètement, afin que tous, ou du moins une grande majorité, se sentent impliqués dans l'élaboration de positions communes. 
C'est à cette seule condition que les plus petits membres se sentiront suffisamment respectés. 
C'est à cette seule condition que tous les membres se concentreront de nouveau sur l'application des décisions à tous les pays membres au lieu que chacun cherche à en retirer le plus grand avantage pour lui-même. 
Beaucoup estiment que ce type de leadership patient est incompatible avec une Union composée de 25 membres. 
La France et l'Allemagne, agissant de concert, ont été en mesure d'offrir pendant plusieurs années ce type de leadership, et il est bon de le rappeler. 
Chaque fois que ces deux pays émettaient des propositions, les autres pays reconnaissaient qu'elles avaient été suggérées dans l'intérêt de l'Union dans son ensemble ; chaque fois qu'ils se trouvaient dans une impasse, les autres pays se tournaient vers Paris et Bonn/Berlin pour trouver une solution. 
Dans le passé, les gouvernements allemands se sentaient fiers à juste titre d'être considérés par les plus petits membres comme leur meilleur partenaire, une donnée essentielle au bon fonctionnement du leadership franco-allemand. 
Aujourd'hui, l'Allemagne a rattrapé la France en négligeant les plus petits membres afin d'être reconnue comme l'un des trois grands. 
Le couple franco-allemand a ainsi perdu le crédit dont il jouissait auparavant. 
L'introduction de l'Angleterre dans leur duo en est la preuve. 
Mais étant donné que l'Angleterre se montre peu favorable à l'intégration européenne, le trio ne pourra jamais servir de moteur au progrès européen. 
Même dans une Union agrandie, seule la France et l'Allemagne pourront endosser ce rôle sous réserve d'être bien résolues à regagner la confiance des autres pays, principalement les plus petits membres, tant les anciens que les nouveaux. 
Bien que ces membres attendent peu d'une France souvent indifférente, ils seraient encore disposés, comme le suggèrent les discussions à Riga, à placer leur confiance dans l'Allemagne, seulement si les gouvernements allemands montrent une fois encore qu'ils se soucient d'eux. 

L’inévitable restructuration de l’Europe 
BERKELEY – Ce qui fut à un moment écarté comme une simple crise grecque, ou comme une simple crise grecque et irlandaise, est aujourd’hui clairement une crise de la zone euro. 
Trouver une solution à cette crise est à la fois plus facile et plus compliqué que ce que l’on pense généralement. 
Les mécanismes économiques à l’ouvre sont assez simples. 
La Grèce a un problème budgétaire. 
L’Irlande a un problème bancaire. 
Le Portugal a un problème d’endettement privé. 
L’Espagne, une combinaison des trois. 
Pourtant, bien que les problèmes particuliers diffèrent, les implications sont les mêmes : tous ces pays doivent maintenant supporter des diminutions des dépenses atrocement pénibles. 
La manière standard d’amortir les effets des politiques d’austérité est de joindre aux coupes domestiques une dévaluation de la monnaie. 
La dévaluation rend les exportations plus compétitives, afin de substituer de la demande externe à la demande domestique qui est comprimée. 
Mais, puisqu’aucun de ces pays n’a de devise nationale à dévaluer, ils doivent substituer la dévaluation interne à la dévaluation externe. 
Il doivent diminuer les salaires, les pensions et les autres coûts, afin d’obtenir le même gain de compétitivité nécessaire à l’augmentation de la demande externe pour pallier à la demande interne déficiente. 
En fait, les pays en crise ont démontré une remarquable détermination à réaliser des coupes pénibles. 
Pourtant, une variable économique ne s’est pas ajusté avec les autres : la dette publique et privée. 
La valeur des dettes gouvernementales héritées du passé est restée inchangée, et, à part quelques obligations envers ce que l’on appelle des créanciers juniors, les dettes des banques demeurent intactes elles aussi. 
Ce simple fait crée une contradiction fondamentale au sein de la stratégie de dévaluation interne : plus les pays réduisent les salaires et les coûts, plus lourd devient leur stock de dette. 
Et cette augmentation du poids de la dette demande à son tour davantage de réduction des dépenses publiques et d’augmentation des taxes, afin de servir les intérêts de la dette du gouvernement et des institutions sous sa tutelle, comme les banques. 
De nouveau, ceci nécessite plus de dévaluation interne, qui augmente encore plus le poids de la dette, et ainsi de suite, dans un cercle vicieux vers la dépression. 
En conséquence, pour que la dévaluation interne fonctionne, la valeur des dettes, lorsqu’elles représentent déjà un poids important, doit être réduite. 
La dette gouvernementale doit être restructurée. 
Les dettes bancaires doivent être converties en actions et, lorsque les banques sont insolvables, annulées. 
Même les dettes hypothécaires doivent être annulées, elles aussi. 
De manière compréhensible, les décideurs politiques sont réticents à s’engager sur cette voie. 
Les contrats sont sacro-saints. 
Les gouvernements ont peur de perdre de la crédibilité sur les marchés financiers. 
De plus, lorsque leurs obligations sont détenues par des étrangers, en particulier des banques étrangères, réduire la valeur de celles-ci peut déstabiliser d’autres pays. 
S’il existe des objections raisonnables, elles ne devraient pas permettre d’arriver à des conclusions déraisonnables. 
Les alternatives disponibles sont les dévaluations interne et externe. 
Les leaders européens doivent décider de l’une ou l’autre. 
De commun accord, ils rejettent la dévaluation externe. 
Mais la dévaluation interne requiert une restructuration de la dette. 
Le nier est à la fois déraisonnable et illogique. 
Les mécanismes de restructuration de la dette sont simples. 
Les gouvernements peuvent offrir un choix de nouvelles obligations valant une fraction de la valeur des obligations existantes. 
Les porteurs d’obligations peuvent alors choisir entre des titres au pair, présentant une valeur faciale identique aux obligations existantes mais une plus longue maturité et un taux d’intérêt plus faible, et des titres au-dessous du pair, présentant une maturité plus courte et un taux d’intérêt plus élevé mais une valeur faciale qui est une fraction de celle des obligations existantes. 
Tout cela n’est pas très compliqué et a déjà été fait dans le passé. 
Cependant, trois conditions de succès sont requises. 
Premièrement, les porteurs d’obligations devront être assurés de la sécurité de leurs nouveaux titres. 
Quelqu’un doit garantir qu’ils sont collétarisés de manière adéquate. 
Lorsque la dette de l’Amérique latine fut restructurée dans les années 80 sous le Plan Brady, ces « adoucisseurs » furent fournis par le Trésor américain. 
Cette fois, le FMI et le gouvernement allemand devraient remplir ce rôle. 
Deuxièmement, les pays doivent se coordonner. 
A défaut, la restructuration d’un pays augmentera les anticipations sur les autres pays, provoquant un phénomène de contagion. 
Finalement, les banques qui font des pertes à cause de ces restructurations devront être aidées à renforcer leur bilan. 
Les banques ont besoin de vrais stress-tests, et non pas de ces jeux de confiance officielle réalisés jusque ici. 
Lorsque des scénarios réalistes de restructuration de la dette indiquent des manques de capital, la dette des banques devra être convertie en actions de manière généralisée. 
Et si cela n’est pas suffisant, les banques nécessiteront des injections de capital immédiates par leurs gouvernements. 
De nouveau, il est nécessaire que les pays européens agissent de manière coordonnée pour réussir. 
Et, une fois que les bilans des banques auront étés renforcés, il sera possible de restructurer les dettes hypothécaires, les dettes bancaires et autres dettes du secteur privé, sans déstabiliser les systèmes financiers. 
Voici seulement la partie compliquée. 
Tout cela nécessite du leadership. 
Les décideurs allemands doivent reconnaître que les banques de leur pays sont dangereusement exposées aux dettes de la périphérie de la zone euro. 
Ils doivent convaincre leurs citoyens qu’il est indispensable d’utiliser l’argent public pour fournir des adoucissants aux restructurations de dettes et pour recapitaliser les banques, afin de rendre possible la stratégie de dévaluation interne qu’ils demandent à leurs voisins de suivre. 
Pour faire court, les décideurs européens – et les décideurs allemands plus que tous les autres – doivent plaider le fait l’alternative est trop désastreuse pour être envisagée. Parce qu’elle l’est. 

Le mécanisme d'instabilité européen 
MUNICH – En 2010 l'Europe devait être "la société fondée sur la connaissance, la plus compétitive et la plus dynamique du monde". 
Cette proclamation figure dans la déclaration officielle de la Commission européenne qui a conclu le sommet de Lisbonne en 2000. 
Dix ans après cette promesse téméraire, c'est officiel, l'Europe est à la traîne du reste du monde. 
Alors que la croissance des pays de l'UE a été de 14% au cours des 10 dernières années, elle a été de 18% pour l'Amérique du Nord, 39% pour l'Amérique latine, 63% pour l'Afrique, 60% pour le Moyen-Orient, 59% pour la Russie, 52% pour Singapour, la Corée du Sud, l'Indonésie et Taiwan, 104% pour l'Inde et 171% pour la Chine. 
Les Européens voulaient atteindre leur objectif entre autre en renforçant la protection de l'environnement et la cohésion sociale, ce qui est souhaitable, mais ne constitue pas une stratégie de croissance. 
La Déclaration de Lisbonne s'est transformée en une farce. 
Le Pacte européen de stabilité et de croissance de 1995 n'a fait guère mieux. 
Les pays de l'UE avaient décidé de limiter leur déficit budgétaire à 3% du PIB pour mettre un plafond à leur endettement dans le cadre de l'euro. Il s'agissait d'éviter qu'un pays puisse utiliser la monnaie commune pour prendre ses voisins en otage et les contraindre à venir à son secours. 
Le résultat ? La règle des 3% a été violée 97 fois ! 
Dans 29 cas, le Pacte autorisait le dépassement, car les pays concernés étaient en récession. 
Dans les 68 autres cas, il s'agissait de violations manifestes du Pacte, ce qui aurait dû conduire le Conseil des affaires économiques et financières (ECOFIN) qui rassemble les ministres des Finances de la zone euro à prendre des sanctions. 
Pourtant pas un seul pays n'a été sanctionné. 
Depuis, les contraintes budgétaires que les membres de la zone euro avaient choisi de s'imposer ne sont plus prises au sérieux, car les délinquants étaient en même temps les juges - un thème digne de Kafka ou de Molière. 
Cette année, les membres de l'UE ont secouru deux pays, la Grèce et l'Irlande, bien que l'article 125 de la version consolidée du traité sur le fonctionnement de l'UE stipule qu'un Etat membre ne prend pas à sa charge les dettes d'un autre, une clause que l'Allemagne a exigé à titre de condition avant de renoncer à son cher deutschmark. 
La doctrine d'une stricte discipline financière a volé en éclat en mai 2010 quand on a proclamé que le monde s'écroulerait si l'Allemagne ne desserrait pas les cordons de sa bourse. 
Le fait que la Grèce ait pu rejoindre la zone euro grâce à une supercherie évidente en déclarant que son déficit était inférieur au seuil de 3% du PIB, alors qu'il était bien au-dessus, est symbolique du niveau de laxisme dans l'application du Pacte de stabilité et de croissance. 
Face à l'attitude de la Grèce, Eurostat, l'agence européenne des statistiques, a affirmé que son partenaire grecque et l'autorité suprême de contrôle de la Grèce avaient "délibérément falsifié" les données. 
Peu importe, la Grèce était déjà membre – avec la capacité et la volonté de prendre les autres Etats membres en otage. 
L'Allemagne a maintenant ouvert les cordons de sa bourse, caracolant en tête au secours de la Grèce. 
Par ailleurs, lors de leur sommet peu avant Noël, les chefs d'Etat européens on décidé d'amender le traité de l'UE en légitimant le Mécanisme de stabilité financière européen, appelé désormais Mécanisme de stabilité européen (ESM), et d'en faire une institution permanente. 
A son retour, la chancelière allemande Angela Merkel qui avait insisté depuis des mois pour mettre fin à ce mécanisme, a célébré l'ESM comme une victoire sur le reste de l'Europe. 
C'était effectivement une concession nécessaire à la Cour constitutionnelle allemande qui avait déclaré que les plans de sauvetage n'avaient pas de base légale satisfaisante. 
Revirement par rapport à une position qu'elle avait adopté très longtemps, Merkel n'a plus fait de la participation des banques créancières une condition sine qua non. 
La Banque centrale européenne a aussi perdu sa crédibilité. 
Il y a un an, elle s'était engagée à ne plus accepter de titres d'Etat notés BBB comme garantie de ses opérations monétaires. 
Mais cet engagement aussi a été jeté par-dessus bord en mai, quand elle est allée jusqu'à acheter des obligations "pourries" grecques. 
En même temps elle a annoncé qu'elle devrait doubler ses fonds propres. 
Les manouvres de l'UE lui permettront peut-être de stabiliser l'Europe à court terme et de mieux résister à des attaques spéculatives contre les obligations d'Etat de certains pays de la zone euro, mais elles risquent d'entraîner une déstabilisation à long terme. 
Alors que la contagion financière se limitait jusqu'à présent aux banques, les mesures de l'UE augmentent les voies de contagion pour y intégrer les budgets publics. 
Une réaction en chaîne des pays européens qui deviennent insolvables les uns à la suite des autres pourrait se déclencher. 
Le risque est peut-être limité aujourd'hui, mais il va augmenter si l'ESM devient une assurance contre tout risque d'insolvabilité sans que les créanciers n'en partagent le fardeau. 
Compte tenu de l'évolution démographique, avec la pression supplémentaire que vont exercer les retraites, une bombe a retardement vient d'être amorcée. 
Quand les politiciens vont à l'encontre des lois d'airain de l'économie, ils perdent. 
C'est vrai aussi maintenant. 
Mais ils n'aiment pas recevoir les conseils des universitaires. 
Trop souvent, ils préfèrent y répondre par une mauvaise blague – mais rira bien qui rira le dernier. 

L’Europe face à la fermeture de Guantanamo 
BRUXELLES – L’Union européenne a, depuis quelques années, haussé le ton exigeant la fermeture du centre de détention de Guantanamo Bay. 
Depuis que le président des Etats-Unis Barack Obama a pris la décision de le faire, l’UE se tient prête apporter son soutien sur les plans politique et pratique. 
Nous sommes de l’avis du président Obama lorsqu’il déclare que « le symbole de Guantánamo a permis à Al-Qaïda de rattacher des terroristes à sa cause. 
Il se peut en effet que l’existence de ce centre ait fait naître plus de terroristes sur le globe qu’il n’en a jamais détenu ». 
Nous, au sein de l’UE, croyons qu’il est de notre intérêt, commun à celui des Etats-Unis, de prévenir la radicalisation et la multiplication des actes terroristes de par le monde. 
Les premiers responsables de la clôture de Guantanamo et du placement des détenus sont les Etats-Unis. 
Mais nous souhaitons les aider à tourner la page. 
C’est pourquoi les membres de l’UE ont déjà accueilli leurs propres ressortissants, anciens résidents de Guantanamo. 
C’est pourquoi la France a récemment reçu un ex-détenu algérien. 
C’est aussi pourquoi plusieurs autres pays de l’UE envisagent maintenant de recueillir d’anciens détenus autorisés à sortir mais qui, pour d’incontestables raisons, ne peuvent rentrer dans leur pays d’origine. 
Nous, Européens, nous attendons à ce que les Etats-Unis fassent de même ; si leur libération est sans danger pour l'Europe, elle l’est aussi pour les Etats-Unis. 
Dans l’ensemble, nous sommes de l’avis de Barack Obama lorsqu’il affirme qu’« à long terme… nous ne serons pas… en sécurité si nous ne nous appuyons pas sur nos puissantes valeurs fondamentales » et que « nous devons faire respecter nos valeurs les plus chères non seulement parce qu’il est juste de le faire, mais aussi parce que nous nous en trouvons plus forts et que notre sécurité s’accroît ». 
Le vécu des démocraties européennes confrontées à une menace terroriste de longue durée a montré que les droits de l’homme et la primauté du droit sont nos atouts les plus forts. 
Ce qui explique la volonté des terroristes de les détruire. 
La fermeture de Guantánamo doit s’accompagner d’une révision fondamentale des politiques sous-jacentes qui ont fait naître ce centre. 
Obama a décidé d’interdire « les techniques d’interrogation avancées » et de mettre un terme à la détention secrète, c’est un grand pas dans la bonne direction. 
Mais il faut avancer davantage. 
Plus précisément, il faut s’attaquer à la détention illimitée sans procès afin d’éviter la récurrence des mêmes problèmes. 
Il est donc de la plus haute importance de réviser la détention, le jugement, le transfert et les techniques interrogatoires. 
La protection doit être sans faille, quelle que soit la loi appliquée. 
L’UE accepte l’invitation de l’administration d’Obama à échanger son opinion avec la Detention Policy Task Force sur les principes du droit international appropriés pour combattre le terrorisme. 
Nous espérons que les Etats-Unis changeront leur concept de « guerre contre le terrorisme » et re-penseront leur idée d’un conflit armé mondial contre Al-Qaida. 
Aucun pays membre de l’UE ne se prononce dans ce sens. 
Il existe une grande différence entre des personnes engagées dans un conflit armé, comme en Afghanistan ou en Irak, et des suspects terroristes arrêtés en dehors d’un conflit armé. 
Une approche au cas par cas est donc nécessaire. 
Nous applaudissons le fait qu’un ex-détenu de Guantanamo va pour la première fois être déféré en cour civile à New York. 
Ceux qui ont perpétré les attentats à la bombe à Madrid et à Londres ont été jugés dans des tribunaux correctionnels ordinaires. 
L’un des comploteurs de l'attaque du 11 septembre 2001 a comparu en Allemagne, dans une cour ordinaire. 
Dans de nombreux états de l’UE, le droit pénal a été renforcé, il sert même à prévenir d’autres attaques. 
Être membre d’une organisation terroriste, y compris d’une organisation opérant sur le sol étranger, former et recruter de futurs terroristes, et promouvoir le terrorisme sont désormais des infractions délictueuses. 
La lutte contre le terrorisme international soulève d’importantes questions judiciaires. 
Nous sommes impatients de poursuivre notre dialogue constructif avec le Conseiller légal du Département d’Etat des Etats-Unis. 
La menace d’Al-Qaïda pèse sur le monde entier. 
L’UE et les Etats-Unis doivent travailler de concert pour que l’Europe et l’Amérique soient en sécurité. 
En fermant Guantanamo et en réfléchissant aux politiques sous-jacentes, les Etats-Unis préparent le terrain vers une étroite et solide collaboration Europe-Etats-Unis dans la lutte contre le terrorisme et contre le crime transfrontalier, basée sur les droits de l’homme et la primauté du droit. 
Ensemble, l'UE et les Etats-Unis seront dans une meilleure position pour promouvoir de manière conjointe la justice, les droits de l'homme et la liberté dans le monde. 
Ceci a toujours été, et demeure, la meilleure manière viable de prévenir la radicalisation et le recrutement des terroristes. 
La fermeture de Guantanamo n’est pas faite pour recueillir nos applaudissements. 
C’est la révision nécessaire d'une politique qui fera accroître la sécurité en Europe, aux Etats-unis et dans le monde. 

L'Iran et l'irréalisme européen 
Dans la crise provoquée par la capture en toute illégalité de 15 marins britanniques, l'attitude indécise et contradictoire de l’Union européenne a aggravé la situation. 
Face à un pays dont le dirigeant semble vouloir acquérir l'arme nucléaire, craignant d'étendre à la région la violence qui sévit en Irak, les Européens sont hésitants. 
Cette affaire, la toute dernière, montre une fois de plus que l'on ne peut faire confiance au président iranien Mahmoud Ahmadinejad. 
Après leur embuscade maritime, les autorités iraniennes n'ont pas indiqué le lieu précis du kidnapping, alors que les autorités britanniques ont démontré que leur bâtiment se trouvait dans les eaux territoriales irakiennes, ceci dans le cadre des résolutions de l'ONU et avec l'autorisation explicite du gouvernement irakien. 
Ahmedinejad veut avoir une monnaie d'échange pour obtenir la libération de six Iraniens qui aidaient les insurgés en Irak avant qu'ils ne soient capturés par les Américains. 
La réticence des Européens à adopter le langage de fermeté des Américains ne fait que l'enhardir. 
Il constate la division de la communauté internationale et comme son homologue nord-coréen Kim Jong-il, lui aussi un paria, il ne manque pas une occasion d'en profiter. 
La combinaison inédite et dangereuse d'un Iran nucléarisé qui pousse les chiites des Etats du Golfe à la révolte contre leurs maîtres sunnites et du mysticisme millénariste d'Ahmedinejad représente une menace existentielle pour Israël, pays qu'il a menacé de "rayer de la carte". 
Il menace également de déclencher une course à l'armement nucléaire au Moyen-Orient. 
Si l'Iran parvient à acquérir des missiles balistiques de longue portée, la menace sur la sécurité deviendra globale. 
Le concept classique de la dissuasion nucléaire par la menace de "destructions mutuelles assurées" qui a permis de maintenir la paix entre les pays de l'OTAN et l'URSS risque de ne pas s'appliquer à un dirigeant tel qu'Ahmadinejad qui vénère le martyr. 
La dissuasion nucléaire ne fonctionne pas avec un malade mental inspiré par une certitude quasi messianique. 
Ceux qui pensent qu'Ahmadinejad est un bluffeur et un bouffon qui s'arrêtera au bord du gouffre pourraient se méprendre entièrement sur sa psychologie. 
Il est temps que les dirigeants européens réalisent ce qu'il en est de la situation. 
On ne peut écarter totalement l'hypothèse d'une action militaire pour mettre un coup d'arrêt au programme d'armement nucléaire iranien, même si cela ne doit être que la dernière option, une option des plus dangereuses, pourtant réalisable sur le plan militaire. 
En attendant, les dirigeants européens ont beaucoup de cartes entre leurs mains pour étrangler économiquement le régime. 
Les échanges commerciaux entre l'Iran et l'UE sont considérables, l'Union représente 40% des importations de l'Iran et un quart de ses exportations. 
Leurs liens économiques sont historiquement forts et ne font que se renforcer. 
Environ deux tiers de l'industrie iranienne, en majorité sous le contrôle de l'État, repose sur des exportations industrielles allemandes - dont 65% étaient accompagnés en 2005 d'une assurance crédit à l'exportation du gouvernement allemand. 
De la même manière, la Banque européenne d'investissement (BEI) finance à hauteur d'un milliard de dollars la construction d'un pipeline entre l'Iran et l'Autriche. 
S'il parvient à réalisation, le pipeline de Nabucco fera de l'Iran un partenaire indispensable de l'UE pour son approvisionnement énergétique. 
Pourtant, comme organe de l'UE, la BEI devrait se conformer à une éthique dans sa politique d'investissement. 
C'est difficilement conciliable avec l'accord d'un prêt à un pays tel que l'Iran qui exécute publiquement des gens pour "déviance sexuelle", emprisonne des femmes qui manifestent pacifiquement et bâillonne les journalistes qui critiquent le régime. 
L'UE doit signifier clairement à l'Iran que si elle ne libère pas les otages britanniques et ne limite pas ses ambitions nucléaires, elle ne bénéficiera plus de garantie à l'exportation. 
Cela serait un obstacle considérable aux échanges commerciaux ente l'UE et l'Iran, ce dont Ahmadinejad est conscient. 
Il y a déjà des signes d'inquiétude parmi les responsables politiques modérés iraniens, car les erreurs d'Ahmedinejad en matière économique alimentent déjà l'inflation. 
La fin des garanties à l'exportation mettrait en danger l'économie iranienne - et Ahmadinejad. 
Les entreprises conscientes des sanctions américaines qui pèsent sur ceux qui font des affaires avec le régime peuvent aussi jouer un rôle. 
Ainsi, et c'est tout à son crédit, BP (British Petroleum) a mis fin à ses investissements en Iran pour des raisons éthiques, un exemple à suivre par les autres entreprises européennes. 
Le mépris du gouvernement iranien à l'égard de la communauté internationale reflète son mépris pour les droits de l'homme et les normes internationales. 
Pourtant les Iraniens aspirent au changement. 
Malgré la répression, la société civile iranienne est développée et sophistiquée. 
La popularité du gouvernement d'Ahmadinejad est en chute, ainsi que l'ont montré les dernières élections. 
Les dirigeants européens doivent parler d'une seule voix et ils doivent admettre que le moment est venu de pousser au changement en Iran en mettant fin à l'assurance crédit à l'exportation, au financement par la BEI et ils. 
Croire que les problèmes disparaîtront d'eux-mêmes ne fera que les aggraver. 

L’Islam en Europe 
OXFORD – L’accroissement de la présence musulmane en Europe est au coeur du débat dans l’ensemble du continent européen, à l'Est comme à l'ouest. 
Les nombreux débats qui ont éclaté sur le multiculturalisme, la laïcité, voire l’identité, sont la plupart du temps liés au facteur « islamique ». 
Ce lien n’est pas nécessairement doctrinaire, puisqu’il existe une relation fondamentale, d'une part, entre les valeurs et les lois, et d'autre part, la culture et la diversité. 
En fait, plus que d'un débat sur l'Islam et sur les musulmans, l'Europe a besoin d'un dialogue approfondi avec elle‑même sur cette relation actuellement en crise. 
La vraie question est la suivante : l'Europe peut-elle rester cohérente avec ses propres valeurs (démocratie, égalité, justice, respect, etc.) et en même temps tolérer et intégrer de nouveaux citoyens issus de religions et de milieux différents ? 
En d'autres termes, les Européens ont-ils suffisamment de ressources sur le plan intellectuel, linguistique et culturel pour conjuguer l’égalité avec une citoyenneté européenne toujours plus diversifiée ? 
Le point de départ ne fait pas de doute : les gouvernements ne doivent pas confondre difficultés socioéconomiques (chômage, violence, marginalisation, etc.) et questions de culture et de religion. 
En d'autres termes, il ne faut pas « culturiser », « religioniser » ni « islamiser » les problèmes sociaux. 
Ce n’est pas parce qu’une majorité d’Européens victimes de chômage et de marginalisation sociale sont noirs, asiatiques, nord-africains ou musulmans que leur religion, leur ethnicité ou leur culture sont responsables de la situation. 
Toute forme de déterminisme racial, religieux ou culturel est dangereuse ; le chômage et la marginalisation reflètent les processus socioéconomiques. Des politiques sociales et économiques sans équivoque sont nécessaires pour surmonter ces difficultés. 
Les vagues explications culturelles/religieuses/raciales sont source d'inaction, si ce n'est d'action malavisée. 
Il faut certes tenir compte des dimensions religieuses, raciales et culturelles, mais ce ne sont pas les principales causes de chômage ni de marginalisation. 
Au lieu d'écouter les propositions des discours d’extrême droite, les gouvernements européens devraient s’associer pour mener des politiques fortes et créatives afin de résoudre les problèmes sous-jacents en matière d'éducation (écoles et programmes scolaires de second rang et où la ségrégation est en vigueur, etc.), d’inégalité d’emploi et de déchéance urbaine. 
En effet, contrairement à ce qui ressemble désormais à une idée conventionnelle (qui fait malheureusement entrer les propos d'extrême droite dans la norme), les jeunes musulmans européens n'ont pas de problème avec « l'intégration » religieuse ou culturelle. 
Ils sont plutôt frustrés par l'absence (ou l'échec) de politiques sociales visant à répondre à leurs besoins. 
Cet échec ne signifie pas pour autant qu'une nouvelle forme de racisme – l’islamophobie – est en route ; toutefois personne ne peut nier que des individus font l’objet de discrimination en raison de leur religion (selon un récent sondage Pew, 45 % des Européens ont une mauvaise image de l'Islam). 
L'obsession pour l'idée d’« intégration » est un signe flagrant que la discrimination a été injectée dans le discours actuel, même si une vaste majorité de musulmans européens respectent la loi, maîtrisent la langue du pays où ils résident et sont loyaux envers ce pays (même s'ils sont parfois critiques, tout comme leurs compatriotes). 
La référence incessante aux citoyens « de milieux immigrés » ou à « la société d'accueil » ne fait qu’amplifier l’idée que les musulmans ne sont pas de « vrais » européens ou qu'ils ne sont pas « chez eux ». 
A en croire ces propos, les musulmans européens devraient constamment prouver leur loyauté. 
Cette vision des musulmans comme étant « les autres » ou « les étrangers » est le principal moteur de discrimination sur le lieu de travail ou sur les marchés immobiliers. 
Au-delà de l’insécurité et de la peur, il est crucial de s'appuyer sur les faits et sur les données pour montrer que la situation est bien meilleure, aux niveaux local et national, que ne l’entendent les débats passionnés et polarisés des médias et de certains cercles politiques. 
Loin des controverses actuelles, les musulmans européens se débrouillent très bien aujourd'hui, et l'avenir est prometteur. 
Pour que les pays européens restent fidèles à leur idéal d'universalité et d'égalité des droits de l'homme, pour éviter toute tentation ou glissement vers le racisme et la xénophobie, l’ensemble des Européens doivent agir. 
Les musulmans européens devraient éviter d'entretenir la « mentalité de victime » et reconnaître leurs responsabilités au sein de leurs sociétés respectives. 
Il importe que les gouvernements et citoyens européens, musulmans et non musulmans, rejettent toute forme de racisme. 
En l’occurrence, l’éducation est essentielle. 
Il est indispensable que les programmes scolaires n’excluent personne (pour construire une mémoire commune) et qu’ils élargissent les connaissances des élèves sur les religions et les cultures. 
Dans les médias, les journalistes devraient être formés à relater des success stories , et pas seulement à rendre compte de faits problématiques. 
Dans tous les cas, les discours qui établissent un lien implicite entre les mots « clandestin », « criminel » et « immigrant » ou « musulman » devraient être considérés comme des facteurs aggravants de peur et de réactions xénophobes. 
Face à un nouveau racisme, les musulmans doivent se battre pour leurs droits, mais aux côtés de leur concitoyens, et dans de nombreux domaines : politiques nationales et étrangères, éducation, médias et militantisme social. 
Les Européens doivent cesser de croire qu'ils sont d'une manière ou d'une autre protégés contre toute résurgence du racisme ou de la violation des droits fondamentaux. De leur côté, les musulmans européens doivent cesser d'agir (et de réagir) seuls pour résoudre leurs problèmes. 

La muse italienne de l’Europe ? 
ROME – La contagion de l’euro déclenchée par la crise de la dette souveraine de la Grèce a aujourd’hui gagné l’Italie. 
Le gouvernement de Silvio Berlusconi, et une opposition préoccupée par le budget, est parvenu à réunir – en seulement quelques jours – un accord parlementaire autour d’un ensemble de mesures pour un montant de plus de 50 milliards d’euros visant à restaurer la confiance des marchés dans la solidité des fondamentaux économiques de l’Italie. 
En l’absence d’engagement réel et crédible de l’ensemble de l’UE pour arrêter la contagion, d’autres pays de la zone euro frappés par la crise de la dette souveraine ont suivi le même chemin. 
Mais le financier George Soros a raison : « L’Europe a besoin d’un ‘plan B’. » 
(Europe needs a “Plan B.”) La crise majeure qui frappe la zone euro et l’Union Européenne ne doit pas être gâchée. 
Elle doit servir à faire progresser l’Europe sur la voie de l’intégration, à moins de se voir régresser. 
À sa création, les architectes de l’euro étaient parfaitement conscients qu’aucune union monétaire dans l’histoire n’avait jamais abouti sans le soutien d’une union politique. 
Les espoirs s’étaient néanmoins raccrochés à l’existence d’un large marché européen et à l’engagement des états membres de la zone euro de garder sous contrôle les déficits budgétaires, la dette publique et l’inflation. 
Mais plusieurs états membres de la zone euro n’ont pas tenu parole et la crise qui s’est engouffrée dans leur dette souveraine met aujourd’hui en danger la survie de l’ensemble de la zone euro. 
Dans la mesure où la coopération entre les états souverains n’a tout simplement pas fonctionné, seul demeurent deux possibilités. 
L’une d’elles est que les membres de la zone euro restent souverains et récupèrent leurs pouvoirs monétaires, ce qui implique non seulement la mort de l’euro, mais constitue aussi une menace pour le marché intérieur et pour l’existence même de l’UE. 
L’autre option est de céder un peu plus de souveraineté à l’UE, ce qui entraine non seulement la survie de l’euro, mais aussi, et c’est peut-être le plus important, la naissance de l’union politique de l’Europe. 
Ce choix s’impose clairement à nous. 
Jean-Claude Trichet, président de la BCE, et Jacques Attali, président fondateur de la Banque Européenne pour la Reconstruction et le développement, se sont tous deux déclarés ouvertement pour l’établissement d’un ministre européen des Finances. 
Le très technocratique, glacial et apolitique Fond Monétaire International, dans son dernier rapport sur la zone euro, va jusqu’à noter « l’union politique et un partage ex ante du risque budgétaire » comme conditions préalables au bon fonctionnement de toute union monétaire. 
Mais peu de personnes se sont réellement penchées sur ce à quoi pourrait ressembler une Europe politiquement unie. 
La majorité d’entre elles assume en effet implicitement que ce serait un transfert massif de presque toutes les fonctions du gouvernement des états membres vers le centre fédéral, et donc la création d’un « super-état européen. » 
Nous pensons plutôt qu’une « Fédération Lite, » avec un budget limité à environ 5% du PIB européen (comparé à près de la moitié du PIB pour la plupart des membres de l’UE,) permettrait une union politique réaliste. 
Ces ressources, 600 à 700 milliards d’euros, remplaceraient plutôt qu’ils ne s’additionneraient aux budgets nationaux, dans la mesure où ils accompagneraient le transfert de certaines fonctions gouvernementales. 
Dans certains cas, cela permettrait aussi des économies d’échelle. 
En matière de Défense, par exemple, une armée unique de l’UE, plutôt que différentes forces armées nationales de l’Europe, profondément hors de propos et inefficaces, avec un budget annuel d’environ 1% du PIB européen – soit quelques 130 milliards d’euros – deviendrait d’emblée la seconde force militaire au monde après celle des États-Unis en termes de ressources et, du moins peut-on l’espérer, de capacités. 
Si l’on part du principe que les contributions nationales au budget fédéral seraient d’un montant forfaitaire, la Grèce pourrait ainsi effacer 2 à 3 précieux points de pourcentage de son déficit public. 
Au-delà de la défense et de la sécurité, il serait logique de transférer d’autres compétences au niveau fédéral. 
Les premiers candidats sont la diplomatie et la politique étrangère (y compris l’aide au développement et humanitaire,) l’immigration, le contrôle des frontières, certains projets d’infrastructure d’envergure européenne, la recherche et le développement à grande échelle, et la redistribution régionale. 
Ces fonctions gouvernementales, et un budget fédéral de cette taille, exigeraient, bien sûr, l’équivalent d’un ministre des Finances. 
Et cela vaudrait la peine : un montant critique de 600 à 700 milliards d’euros rendrait possible une stabilisation macroéconomique et une redistribution lorsque nécessaire, sans avoir à mettre en place des mécanismes ad hoc, ou pire, la médiatisation et l’attention qui entourent les sommets qui, les uns derrière les autres, se réunissent pour décider du prochain plan d’aide à apporter aux pays aux prises à des difficultés financières. 
Le terme « union de transfert » est désormais utilisé, surtout en Allemagne, comme synonyme péjoratif pour une fédération. 
Nous sommes d’accord pour dire que déplacer des ressources d’un point à un autre ne peut être la raison d’être d’une entité politique. 
Seules certaines fonctions gouvernementales spécifiques le peuvent. 
Mais lorsque certaines de ces fonctions sont déplacées vers le niveau fédéral, on a à sa disposition un outil supplémentaire pour transférer des ressources pour financer ces tâches. 
Lorsque cela est nécessaire, les états qui traversent un boum devraient être taxés plus que ceux qui traversent un creux. 
Cette redistribution n’est qu’une routine dans n’importe quelle fédération, comme aux États-Unis, et les citoyens n’y prêtent pas ou peu d’attention. 
Le gouvernement de l’état de New York et sa population ne protestent pas sous prétexte que le Mississipi reçoit bien plus que les New-Yorkais de la part du budget fédéral que ce qu’il y contribue. 
Malgré les problèmes actuels, la zone euro est non seulement plus riche, mais aussi économiquement plus solide que la plupart des autres pays et régions. 
La principale menace pour l’euro est précisément le manque d’un minimum d’union politique de la zone euro – une fédération lite qui rende la solidarité possible, et même automatique lorsque nécessaire. 
En ce sens, la perspective imminente d’une crise généralisée de la dette italienne pourrait s’avérer bénéfique en obligeant européens à se concentrer. 
Il n’est pas nécessaire d’inscrire les mots epluribus unum sur les billets et les pièces de la monnaie européenne pour se convaincre que le principe qu’ils défendent – l’unification politique de l’Europe, pas moins qu’aux États-Unis – est indispensable à la survie de l’euro. 



La dernière révolution européenne 
STOCKHOLM – L’histoire avance souvent à petit pas, mais il s’avère parfois que ces étapes comprennent de grandes implications. 
Lors de la Saint Sylvestre 2009, la Suède a créé un petit précédent en mettant fin à la dernière présidence tournante de l’Union européenne en matière d’affaires étrangères et de sécurité. 
Après des années de présidence rotative de six mois, nous avons remis le flambeau aux nouvelles structures permanentes de l’UE, sises à Bruxelles conformément au Traité de Lisbonne. 
Ce qui semble être un petit pas pour l’humanité est sans aucun doute un grand pas pour l’Europe. 
Ceux qui ont une conscience de l'histoire verront aussi l'importance des états nations d'Europe, qui s’affrontaient sans relâche il y a peu, et qui mettent désormais en commun leur politique étrangère dans le but de s'affirmer de manière encore plus vigoureuse sur la scène internationale. 
Depuis les révolutions européennes de 1989, l’Union européenne – qui s’est développée avec célérité – a connu une période de succès remarquables. 
Elle qui ne comptait alors que douze membres s’est élargie jusqu’à en compter 27. Elle a aussi apporté une stabilité et une prospérité nouvelle à quelque 100 millions de personnes vivant en Europe centrale et orientale. 
L’introduction de l’euro chez certains de ses membres – que l’Estonie devrait bientôt rejoindre – jouit également d’une brillante réussite. 
C’est en grande partie grâce au magnétisme de son modèle que l’Union a pu se transformer en l’un des partenaires mondiaux les plus importants au monde dans presque tous les domaines tandis qu’elle constituait encore il y a vingt ans un très sérieux souci de sécurité sur la planète. 
Mais l'avenir de l’Europe n’est pas encore tout tracé ni prédéterminé. 
Il dépend essentiellement de la manière dont elle sera perçue dans les décennies à venir : tel un modèle d’avenir ou un musée du passé ? 
Les décisions prises dans les prochaines années auront donc une importance capitale sur cette perception. 
Pour être modèle d’avenir, les peuples et gouvernements européens devront respecter leur engagement pour une Europe ouverte dans un monde ouvert. 
Ce qui signifie, en termes plus pratiques qu’il leur faudra continuer d’honorer l’article 49 du Traité de Rome, laissant la porte ouverte à tout pays européen souhaitant adhérer, à condition qu'il soit capable de partager les valeurs, les intérêts et les politiques de l’Union européenne. 
Environ 150 millions d'Européens du Sud-Est – habitant dans la partie occidentale des Balkans, en Ukraine et en Turquie – ont l’intention de devenir citoyens de l’UE. 
Il est évident que leur adhésion prendra du temps. Mais, le processus d’adhésion sera source de modernisation et de réformes démocratiques qui permettront, dans une certaine mesure, de renforcer l’Europe. 
Une Europe qui ferme ses portes à ceux qui souhaitent y entrer – tandis qu’ils en sont capables – restreint elle-même ses perspectives d'avenir. 
Autre engagement tout aussi important à renouveler : celui des réformes économiques au sein de l’UE elle-même. 
La perception de l'Europe comme modèle ou musée dépendra en grande partie de la réussite ou des échecs économiques de la prochaine décennie. 
Ce qui nécessite des actions plus déterminantes que celles effectuées sous le soi-disant protocole de Lisbonne de la dernière décennie. 
Seuls deux des vingt-sept pays européens ont atteint l'objectif de consacrer 2 % du PIB à la recherche et au développement, et c’est une honte. 
L'Union doit avoir pour impératif de construire des sociétés perçues comme des leaders mondiaux, pour ce qui est du social, de la politique et de l’innovation technologique. Tous ces domaines sont cruciaux pour assurer la transition vers l’économie basse en carbone qui ne va pas tarder. 
Une Europe ouverte doit aussi se montrer totalement en faveur d’une économie mondiale ouverte. 
Un processus de mondialisation durable n’est pas seulement d'un intérêt capital pour l'Europe elle-même. C’est aussi la seule manière de continuer à tirer des milliards de personnes de la misère et d’établir les meilleurs fondements pour un état de droit et un régime éclairé sur le plan mondial dans les pays qui en sont encore dépourvu. 
Il faudra donc que l’Europe soit capable d’entretenir des relations stratégiques très étroites avec tous les acteurs clés de ce monde de plus en plus multipolaire. 
Qu’il s’agisse de gérer une crise financière ou de faire des efforts pour s'attaquer au réchauffement du climat, 2009 a bien fait ressortir le besoin – et les difficultés – de créer un nouveau paradigme de gouvernance mondiale. 
Les organes élitistes et restreints tels que le G8 ne marchent plus, pas plus que les réunions de masse comme nous l’avons constaté à Copenhague. 
Les principes de coopération et d’intégration font partie intégrante de l’ADN de l’Union européenne. 
D'où son potentiel véritable à devenir un modèle, non seulement dans sa région, mais aussi à l'échelle de la planète. 
Dans les années à venir, il n'en faudra pas beaucoup plus. 
Mais, si nous voulons réussir, nous devons profiter au maximum des nouvelles institutions de Lisbonne, respecter notre engagement pour une Europe ouverte, accélérer la réforme de nos économies et montrer la voie pour forger un tout nouveau modèle de gouvernance mondiale qui encourage un procédé de mondialisation continue véritablement durable. 
Et c’est le minimum. 

Europe - le piège du temps libre 
Aux Etats-Unis, le “ vendredi noir ” est traditionnellement le lendemain de Thanksgiving , qui marque le début des achats pour les fêtes de fin d’années. 
Dès l’aube, les Américains font la queue devant les grands magasins pour profiter des promotions spéciales “ lève-tôt ”. 
Sur le Vieux continent en revanche, des records de circulation sont atteints le “ samedi noir ”, le dernier week-end de juillet, lorsque des hordes de Français et d’autres Européens se lancent sur les autoroutes des vacances, vers la Méditerranée. 
Cette anecdote illustre bien les différents modes de vie des deux côtés de l’Atlantique. 
Les Américains travaillent plus et ont moins de vacances, mais ils ont davantage d’argent à dépenser. 
Non seulement la population active est plus importante aux Etats-Unis qu’en Europe, mais elle travaille aussi plus d’heures dans la semaine et plus de semaines dans l’année. 
C’est ainsi qu’en 2004, les Français ont travaillé 28 % - les Allemands et les Néerlandais 25 % - d’heures en moins que les Américains. En contrepartie, ils ont gagné moins d’argent, dans la même proportion, soit un revenu inférieur de presque 30 %. 
Si l’on en croit l’économiste du MIT Olivier Blanchard, les Européens apprécient tout simplement les loisirs plus que les Américains, ils sont prêts pour cela à gagner moins, et c’est cette attitude différente qui explique les écarts de revenus entre l’Europe et les Etats-Unis. 
Mais tout le monde n’est pas de cet avis. 
Certains économistes observent qu’en Europe, en raison de taux d’imposition élevés, le travail est moins rémunérateur, et les loisirs d’autant plus attrayants. 
D’autres économistes voient le rôle des puissants syndicats européens comme un déterminant essentiel. 
Après tout, les employés ne négocient pas individuellement leurs horaires hebdomadaires. 
Par le passé, en période de ralentissement de l’activité économique, les syndicats européens ont négocié une réduction du temps de travail – sur la semaine ou sur l’année – sans baisse des salaires. 
Par ailleurs, Olivier Blanchard omet de préciser que cette prédilection pour les loisirs varie en fonction du sexe. 
Les différents horaires de travail de part et d’autre de l’Atlantique s’expliquent en partie en comparant la situation des femmes : les Américaines travaillent en moyenne 36 heures par semaine, mais les Néerlandaises seulement 24 heures, et les Allemandes 30 heures. 
Les Françaises qui travaillent font en moyenne 34 heures par semaine, mais le pourcentage de femmes exerçant une activité professionnelle est presque 20 % moins élevé qu’aux Etats-Unis. 
Les Européennes sont-elles donc paresseuses ? 
Tout dépend si l’on tient compte du temps qu’elles consacrent aux tâches ménagères. 
Les économistes Ronald Schettkat et Richard Freeman ont calculé que les Américaines passent dix heures de moins par semaine que les Européennes à cuisiner, à faire le ménage et à s’occuper des enfants. 
Elles payent d’autres personnes pour faire ce travail à leur place : elles mangent plus souvent au restaurant, utilisent abondamment les services de blanchisserie, de nettoyage à sec et de livraison à domicile, et confient leurs jeunes enfants à des nourrices. 
Il est vrai que l’on trouve aux Etats-Unis toutes sortes de services aux particuliers qui n’existent pas de la même façon en Europe. 
Manucures, lavages de voiture et massages sont souvent disponibles à deux pas de chez soi. 
Les immeubles avec concierge proposent des services 24h/24 aux résidents, et on peut employer quelqu’un pour sortir le chien pendant la journée. 
A New York, il est possible de se faire aider à domicile le week-end pour composer les repas de la semaine, par un expert culinaire qui propose des recettes, achète les ingrédients, et effectue une partie de la préparation. 
En d’autres termes, les Américaines travaillent davantage et utilisent l’argent qu’elles gagnent pour employer des personnes qui accomplissent les tâches dont elles ne peuvent pas s’occuper parce qu’elles travaillent. 
De leur côté, les Européennes travaillent moins et ont moins d’argent à dépenser pour s’offrir de tels services. 
Dans leur “ temps libre ”, elles font le ménage et s’occupent de leurs enfants. 
En fin de compte, les Européennes et les Américaines travaillent donc à peu près le même nombre d’heures. 
La différence, c’est qu’aux Etats-Unis on crée plus de richesse. 
Les femmes qualifiées n’ont pas à choisir entre une carrière et des enfants ; elles peuvent profiter des deux. 
En dépensant une partie de leur revenu supplémentaire pour confier à d’autres leurs tâches ménagères, elles limitent leur charge de travail et créent une demande pour des emplois familiaux qui n’existeraient pas autrement. 
Bref, elles font d’une pierre deux coups. 
En Europe au contraire, des femmes très instruites qui sont mères de famille restent chez elles ou travaillent à temps partiel, et sont donc condamnées à des postes subalternes. 
Elles s’occupent elles-mêmes de la maison et des enfants. 
Pendant ce temps-là, il n’y a pas suffisamment d’emplois de services en Europe. 
Les prestations sociales versées aux chômeurs augmentent la pression fiscale sur les revenus du travail, ce qui dissuade les femmes de travailler à plein temps. 
Le piège du temps libre exclut ainsi de la vie professionnelle à la fois les femmes les plus qualifiées et les moins qualifiées. 

Europe : une décennie gâchée 
MILAN – « N’avouez jamais un échec. 
Lorsque vous êtes sur le point de rater votre cible, reportez simplement l’échéance. 
Tôt ou tard, vous réussirez. » 
Cette règle simple, largement appliquée en Europe de l’est à l’époque socialiste, est tout aussi populaire chez les bureaucrates de l’Union Européenne à Bruxelles aujourd’hui. 
Le 24 mars 2010, ce que tous les observateurs des affaires européennes ont toujours su sera gravé dans la pierre : l’UE n’a pas réussi à atteindre les objectifs de croissance économique, d’efficacité et de modernisation établis il y a dix ans à Lisbonne. 
Au lieu de devenir « l’économie la plus dynamique du monde », l’UE est à la traine. 
Le fossé entre le revenu par habitant de l’Europe des 15 (les membres inscrits avant l’intégration des états principalement post-communistes en 2004) et celui des Etats-Unis – pays de référence le plus couramment utilisé sur bien des sujets – reste inchangé à 30-40%, en fonction de l’ajustement de recherche de la parité de richesse. 
L’Union Européenne dans sa globalité n’a atteint aucun des 17 objectifs quantitatifs établis dans le cadre de la stratégie de Lisbonne. 
Et tous les objectifs qualitatifs, ajoutés ultérieurement au processus, n’ont été principalement utilisés que pour nourrir les bureaucraties nationales qui concoctaient les plans dans le cadre de cette soi-disant « méthode ouverte de coordination ». 
Plutôt que de rechercher les raisons de cet échec complet, l’UE publie aujourd’hui un document qui plaide pour de nouveaux objectifs ambitieux pour 2020. 
De belles discussions et des rêves en perspective pour encore une dizaine d’années. 
Où se situe l’échec de la stratégie de Lisbonne ? 
Globalement en tout point – et par dessus tout, la méthode utilisée. 
Des règles établies sans système de contrôle ni mécanismes de renforcement ne sont que pure rhétorique. 
La « pression des partenaires » qui aurait dû s’appliquer dans la méthode ouverte de coordination n’a été qu’un outil puissant pour appliquer la « protection des partenaires » afin de justifier les retards. 
Ensuite, les objectifs eux-mêmes n’étaient pas bons. Et trop nombreux. 
Ceux qui ont essayé d’en faire la liste ont trouvé un résultat à trois chiffres. 
La seule façon de justifier une liste aussi longue est que chaque gouvernement pouvait se prévaloir d’au moins un objectif atteint – tel un trophée que l’on ramène à la maison. 
De plus, les objectifs concernaient principalement des politiques qui ne requièrent pas de coordination supra-nationale, comme les politiques du travail, de la petite enfance et les retraites. 
Résultat : la méthode douce, et l’absence de sanctions à l’encontre des pays qui ne respectaient pas les délais impartis. 
Par ailleurs, les objectifs étaient en général établis en terme de résultat plutôt qu’en terme d’instruments de politique. 
Le gouvernement d’un état qui traversait une période positive pouvait atteindre son objectif sans pour autant n’avoir rien fait pour ce faire. 
Pour toutes ces raisons, reporter Lisbonne à 2020 est un nonsense. 
Plutôt que de perdre du temps et de l’argent public pour organiser et maintenir la bureaucratie du Lisbonne, l’Union Européenne devrait contrôler plus étroitement les performances de ces objectifs nationaux et européens, cause de tant de gâchis dans tant de domaines. 
La protection de l’environnement est un cas exemplaire. 
Les objectifs de Kyoto 2012 sont atteignables. 
Le retard pris par l’un des pays dans ce sens peut compromettre les efforts entrepris pas d’autres. 
La distribution de l’énergie est un autre exemple. 
L’UE est encore loin d’un marché unique de l’énergie, ce qui entraine des prix élevés pour les entreprises et les particuliers et limite son efficacité. 
Dans ce cas précis, les objectifs devraient être à l’échelle européenne plutôt qu’à un simple niveau national et des sanctions devraient être prises pour les pays qui n’ouvriraient pas leur marché. 
D’autres objectifs pourraient plutôt être déterminés à l’échelon européen avec une gratification pour les pays qui mettent en œuvre les plus gros efforts pour les atteindre. 
La migration des compétences est l’un de ces objectifs. 
L’Europe est en train de perdre sa course mondiale à la compétence et la crise est une opportunité pour redessiner la géographie de la mise en valeur du capital humain. 
Des politiques de migration sélective et des environnements favorisant l’accueil des compétences soutenus à l’échelon européen pourraient améliorer de manière significative le bilan de la migration de main d’œuvre qualifiée, lequel est à zéro, ou même négatif, dans tous les pays européens. 
Il y a un bassin d’environ 300 millions de diplômés et il semblerait, selon l’ensemble des éléments disponibles, que les incitations économiques constituent l’argument déterminant dans leur choix de destination d’installation. 
Dans ce contexte, il y a un réel gâchis généralisé, surtout parce que les compétences vont là où le marché de l’emploi leur est le plus favorable. 
Les individus se déplacent souvent en « couples de pouvoir », recherchant de bons emplois pour les deux adultes du foyer. 
Mais à l’heure où les destinations les plus appréciées comme les Etats-Unis et le Canada réduisent les subventions accordées à la recherche et à l’éducation publique et se voient dans l’obligation d’augmenter les tranches supérieures de leur barème d’imposition, l’Europe a donc une réelle opportunité d’attirer les compétences vers elle et de réduire l’exode des chercheurs européens. 
Le principe de la « carte bleue » a jusqu’à présent été largement improductif car les états ne bénéficiaient d’aucune incitation pour encourager une coordination de leur politique. 
Pourquoi ne pas conditionner le financement européen des chercheurs nationaux à l’adoption de politiques de migration sélective ? 
Cela constituerait le premier vrai pas vers la création d’un marché unique du travail en Europe. 
Si l’Europe adoptait de telles mesures, elle ne serait pas seulement considérée comme la terre de la redistribution, mais aussi comme une terre où l’environnement est respecté, la distribution énergétique, efficace, et la compétence, hautement récompensée. 

La guerre économique d’usure de l’Europe 
NEWPORT BEACH – J’avais neuf ans lorsque l’Egypte est entrée dans cette guerre que l’on a qualifié « d’usure » contre Israël. 
Durant cette période de « ni guerre - ni paix », les tensions sous-jacentes étaient nombreuses, et la fragile tranquillité était régulièrement interrompue par des escarmouches armées. 
La guerre d’usure faisait suite à la guerre de 1967, dans laquelle l’Egypte – à la très grande surprise de la plupart de ses citoyens et du monde – fut résolument défaite. 
Ses forces aériennes furent détruites, son armée pour ainsi dire écrasée, et Israël prit possession de l’ensemble de la Péninsule du Sinaï. 
Positionnée sur la rive est du canal de Suez, l’armée israélienne était à peine à plus de 100 kilomètres du Caire. Dans la mesure où les avions de combat israéliens contrôlaient l’espace aérien, la capitale égyptienne et les principales zones de population étaient fortement exposées. 
Le discours officiel n’était pas véritablement en phase avec cette réalité. 
Que ce soit à la télévision d’état ou dans la presse écrite contrôlée par le gouvernement – il n’existait pas de liberté de la presse, d’internet ou de chaines câblées à l’époque – les citoyens étaient assurés – sans pour autant en être convaincus – que l’Egypte avait récupéré le contrôle de sa destinée. 
Je me rappelle très bien encore aujourd’hui le sentiment d’angoisse généralisée qui prévalait chez les Egyptiens, un sentiment accentué par une profonde inquiétude dans l’avenir. 
Ils avaient peur d’investir, et nombre d’entre eux envisageaient l’émigration à la recherche d’un avenir meilleur. 
Les problèmes de fond étant irrésolus, la guerre d’usure fut suivie d’une autre guerre à grande échelle en 1973 – une guerre qui, à nouveau, surprit la plupart des égyptiens et le reste du monde. 
Cette fois, les forces armées égyptiennes remportèrent certaines batailles initiales et assurèrent un cessez-le-feu qui leur permit de récupérer une partie du Sinaï, ouvrant la voie à l’accord de paix signé avec Israël en 1979. 
Je ne raconte pas cette histoire pour établir un parallèle avec l’actuel conflit israélo-palestinien, qui, il y a deux semaines encore, provoquait la mort de nombreux civils, principalement à Gaza. Les parallèles sont plutôt à établir avec la situation de la crise de la dette en Europe. 
Les citoyens européens – particulièrement dans les économies périphériques que sont la Grèce, le Portugal, et l’Espagne – sont anxieux. 
Les niveaux de chômage sont inacceptables et en constante hausse. 
Leurs économies implosent, entrainant des contractions accumulées qui établissent de tragiques records. 
La pauvreté se généralise. 
Et sans surprise, la hausse de l’émigration vers les économies plus solides de la zone euro (comme l’Allemagne) s’est accompagnée d’importantes fuites de capitaux. 
A l’évidence, et heureusement, les parallèles sont loin d’être parfaits. 
L’Europe n’a pas de conflit armé. 
Le sentiment d’intense insécurité n’est pas lié aux bombes et aux sirènes. 
La menace est économique plutôt que militaire. 
Et pourtant, il règne une réelle impression de « ni paix - ni guerre. » 
La paix économique de l’Europe demeure une illusion pour une simple raison : les gouvernements n’ont toujours pas trouvé de moyens pour développer le triplé gagnant de la croissance, de l’emploi et de la stabilité financière. 
Plus cela durera, plus l’oxygène sera pompé des secteurs encore relativement sains – et ce pour trois raisons distinctes. 
Tout d’abord, l’économie de la zone euro est extrêmement imbriquée. 
En l’état, ce n’est qu’une question de temps avant qu’une faiblesse d’un côté ne se propage ailleurs. Il suffit de constater ce qu’il se passe en Allemagne, un pays bien géré qui à une époque se sentait immunisé contre les problèmes qui pouvaient subvenir autour de lui. 
Après une période de chômage exceptionnellement basse, la croissance économique s’est manifestement ralentie, atteignant à peine 0,2% en rythme trimestriel entre Juillet et Septembre. 
Selon la courbe actuelle, le taux de croissance au quatrième trimestre sera négatif. 
Deuxièmement, le coût du sauvetage de la zone euro continue de grimper. 
Chypre devrait rejoindre les trois autres pays concernés par le programme de sauvetage (Grèce, Irlande, Portugal); et parmi ces trois derniers, seule l’Irlande devrait rapidement pouvoir récupérer un accès normal aux marchés de capitaux. 
Dans la mesure où l’Espagne demande encore des milliards pour recapitaliser ses banques, les créances contingentes sur les contribuables dans les principaux pays continuent de grimper. 
C’est d’ailleurs l’un des facteurs qui a motivé la décision de Moody – à la suite de celle de Standard & Poor – de retirer son triple A à la France. 
Enfin, la contagion se répand au-delà des seuls 17 pays de la zone euro. 
La crise de la dette de la région fragilise la coopération entre l’ensemble des 27 membres de l’Union Européenne, ce qui est à l’origine du spectaculaire échec du récent sommet budgétaire de l’UE. 
Cela contribue aussi au ralentissement de la Chine, et éveille des inquiétudes (selon moi exagérées) quant aux difficultés des nouveaux dirigeants du pays à concevoir un atterrissage en douceur pour une économie habituée à une croissance à deux chiffres, ou tout au moins élevée. 
Cette absence de paix aurait pu entrainer une guerre économique et financière ouverte sans le rôle essentiel – et croissant – de la Banque Centrale Européenne. 
Sous la houlette de l’audacieux Mario Draghi, la BCE s’est engagée à accorder autant de temps que possible à la plupart des gouvernements pour qu’ils se ressaisissent. Et elle l’a fait en se reposant sur des mesures innovantes qui substituent ses bilans élastiques à ceux des gouvernements accablés, à la frilosité des investisseurs privés et à la fuite des déposants. 
Ce serait pourtant une grossière erreur que de penser que la BCE est en mesure de maintenir une paix économique durable. 
Elle ne le peut pas. 
Si les gouvernements continuent de tergiverser et de s’écharper, elle ne pourra que retarder pour un temps cette guerre. 
Tout comme la guerre d’usure en Egypte, la fermentation économique, financière et sociale larvée de la zone euro se poursuivra. 
Si les gouvernements continuent de tituber d’un remède à un autre – une probabilité qui semble inconfortablement élevée – le délai imparti pour l’adoption d’une solution globale finira par déborder les défenses mises en place si courageusement par la BCE. 
Certains prétendent que tout comme la guerre d’usure en Egypte a fini par aboutir à une véritable guerre à grande échelle, puis à un traité de paix, l’Europe a besoin d’une crise majeure pour avancer. Voilà une bien dangereuse idée, une idée qui implique non seulement des risques massifs, mais aussi des coûts humains inacceptables. 
Les gouvernements européens sont bien avisés d’utiliser le cessez-le-feu que la BCE accepte de leur acheter. 
Si aucun progrès vers une stabilité permanente n’est réalisé durant ce laps de temps, l’Europe se trouverait alors exposée à des perturbations qui réduiraient de manière significative ses perspectives de stabilité économique, de croissance et de création d’emploi à long terme. 

Les marchés financiers mènent l’intégration de l’Europe 
BERLIN – Depuis maintenant deux ans, un sommet européen après l’autre s’est conclu sur l’assurance que les mesures nécessaires avaient – enfin – été prises pour contenir la crise de la dette souveraine de la zone euro. 
La plupart de ces sommets ont été présentés comme des percées, alors qu’il n’en était rien. 
En règle générale, il a fallu près de trois jours pour que les marchés s’en rendent compte et que la crise entre dans un nouveau cycle. 
Parce que les dirigeants européens n’ont pas su gérer la crise efficacement, la résoudre coûte de plus en plus cher. 
C’est ainsi que la crise financière grecque, aisément gérable, s’est transformée en une urgence potentiellement fatale pour les pays de la périphérie sud de l’Union européenne – et pour l’ensemble du projet européen. 
Nous avons assisté là à l’un des pires exemples de gestion politique, dont la responsabilité incombe en grande partie à la chancelière allemande, Angela Merkel. 
En fait, avant le sommet européen de Bruxelles en décembre, le taux de confiance dans le Conseil européen était si bas que personne ne semblait plus prendre ses décisions au sérieux. 
Il se pourrait bien sûr aussi que le veto britannique aux propositions de modification du Traité de Lisbonne ait pris le dessus sur tout le reste, tout en décuplant la méfiance de l’opinion publique et des marchés financiers d’une Europe divisée. 
Mais parler d’une désintégration de l’Union européenne n’a aucun sens. 
Aucun Premier ministre britannique ne pourrait consentir à une modification du traité visant à créer une union budgétaire sans avoir à appeler à un référendum, dont l’issue serait d’obliger le Royaume-Uni à se retirer de l’UE. 
Et aucun chef de gouvernement sain d’esprit ne peut trouver un intérêt à une telle issue. 
Le Royaume-Uni a tout intérêt à mettre fin à la crise et à préserver un euro fort, tout comme les Européens continentaux ont intérêt à ce que les Britanniques restent au sein de l’Union européenne. 
Il est donc clair depuis des mois qu’une base juridiquement contraignante et permettant de tendre vers une union budgétaire européenne, bien qu’indispensable, ne peut être créée qu’en dehors du cadre du traité de Lisbonne, soit sur une base intergouvernementale telle que les UE-17 ou UE-17+ comme ce fut le cas. 
De plus, les discussions alarmistes sur une éventuelle « scission » négligent le fait que l’UE et l’union monétaire évoluent à des rythmes différents depuis longtemps. 
Le refus britannique, et le tapage qu’il a engendré, est ainsi une évolution dont l’Europe aurait pu se passer, et Cameron ne tardera pas à regretter qu’il se soit placé en situation d’otage du camp conservateur eurosceptique. 
Renforcer ce camp affaiblira radicalement l’influence du Royaume-Uni au sein de l’UE. 
Ce constat est d’autant plus vrai que le sommet de Bruxelles a ouvert la voie à une union budgétaire pour les 17 membres de la zone euro plus « des pays volontaires ». 
Si un nouveau traité est négocié d’ici mars 2012 et ratifié dans les mois qui suivent, l’UE aura fait un grand pas en avant – elle se sera en fait nettement rapprochée d’une véritable union politique, indispensable si l’Europe entend mettre définitivement fin à la crise. 
La confiance dans les décisions prises récemment à Bruxelles reste pourtant faible, non seulement à cause d’une défiance accrue et des remous autour du refus britannique, mais également en raison de l’absence apparente de mesures permettant d’intervenir dans la crise actuelle. 
Mais cette perception est, elle aussi, fausse. 
Si l’on étudie en détail les décisions prises à Bruxelles, l’on ne peut que remarquer que l’Allemagne et les autres pays riches de l’UE ont reçu toutes les garanties qu’ils avaient exigées, dont les mécanismes de stabilité proposés, les plaçant dans une position où ils ne peuvent continuer à refuser les plans de résolution de la crise, accompagnés des garanties budgétaires appropriées. 
Le sommet de Bruxelles a ouvert la voie à une union budgétaire, comprenant à la fois un pacte de stabilité – et de manière cruciale – un pacte de responsabilité. 
En Allemagne, aucune de ces dispositions n’a encore été comprise et enregistrée. 
Dans le court terme, l’union budgétaire sera mise en œuvre par la Banque centrale européenne, dont l’indépendance sera à nouveau tenue pour sacrée par Berlin, servant ainsi à masquer les priorités politiques internes allemandes. 
De ce point de vue, Merkel doit être reconnaissante à Cameron de la diversion créée à Bruxelles. 
Et qui faut-il donc remercier pour les progrès enregistrés à Bruxelles ? 
Les devons-nous à la sagesse des dirigeants politiques européens, et en particulier à l’étrange couple « Merkozy » composé de la chancelière allemande et du président français Nicolas Sarkozy ? 
Malheureusement non : ces progrès sont presque exclusivement dus aux pressions exercées par les marchés financiers, si souvent décriés. 
Tout comme l’ancien Premier ministre italien Silvio Berlusconi, qui n’a pas été écarté du pouvoir par ses opposants politiques, mais par des investisseurs nerveux, ce sont les marchés et non les chefs d’État européens qui ont rendu possible une union politique et budgétaire européenne. 
Il n’y a pourtant aucune raison de se réjouir. 
Au contraire, ce constat reflète le manque de vision stratégique et de courage des politiciens européens face à la crise de la zone euro – et leur manque de volonté à réglementer les marchés. 

L’injustice militaire en Europe 
LONDRES – Le coût de l’envoi de troupes et de matériel militaire dans le monde à des fins de sécurité, là où il le faut et quand il le faut, pose un sérieux problème financier à l’Europe. 
En effet, les ministres européens des finances sont confrontés à un dilemme : déterminer la somme de leur étroit budget national à allouer aux forces armées�;�et les officiels de la défense européenne doivent s’assurer que les précieux financements sont dépensés de la manière la plus efficace. 
Le problème se pose avec beaucoup d’acuité en Angleterre, en raison non seulement des troupes déployées en Irak et en Afghanistan à l’heure actuelle, mais aussi de l’injuste système de financement des missions de l’OTAN et des opérations militaires de la Politique européenne de sécurité et de défense (PESD). 
Sous ces deux systèmes, ceux qui acceptent la responsabilité des actions militaires acceptent aussi de prendre en charge la plus grande partie du fardeau financier. 
Il est temps que nos alliances de sécurité collective révisent leurs méthodes de financement inéquitables et s’assurent que tous les Etats membres payent un prix proportionnel pour la sécurité mondiale. 
Ce n'est un secret pour personne�: le ministère de la défense britannique traverse une crise de financement. 
Les forces britanniques ont participé à deux opérations militaires majeures depuis 2003. Et pourtant, les dépenses pour la défense ne représentent que 2,3�% du PIB, le plus petit coefficient depuis les années 1930. 
En tant que partie des dépenses totales du gouvernement, les dépenses allouées à la défense ont chuté de 7,8�% en 1998 à 6,1�% en 2006. 
En raison des opérations en cours en Irak et en Afghanistan, le prochain gouvernement britannique héritera d’une armée dispersée, en sous-effectif et disposant d’un équipement dépassé. 
L’engagement non financé qui en découle totalisera des milliards de livres. 
Une meilleure répartition du fardeau militaire et financier au sein de l’OTAN et de la PESC ne serait pas seulement profitable au Royaume-Uni, mais permettrait aussi de soulager une partie de la pression exercée sur d’autres budgets de défense nationale en Europe. 
Nous devons profiter au mieux de nos structures de sécurité concertées pour nous assurer que le prix de la sécurité dans le monde est partagé de manière juste et proportionnelle. 
Aujourd’hui, ce pas encore le cas. 
Pour que l’OTAN fonctionne bien, ses membres doivent non seulement être prêts à fournir des troupes et du matériel pour ses opérations militaires, mais aussi à les financer et à les soutenir jusqu’à ce qu’elles prennent fin. 
Au lieu de quoi, en ce moment, certains membres combattent, financent et meurent de manière disproportionnée. 
Ceci n’est pas viable. 
Tous les membres de l’OTAN doivent comprendre que leur adhésion comporte des responsabilités officielles et officieuses garantissant la capacité des forces à se battre pour la victoire sur le champ de bataille contemporain. 
Ils doivent aussi prendre conscience de la nécessité d’établir un système de financement des opérations d’alliance plus équitable. 
Certains coûts (tels que les quartiers généraux) sont actuellement partagés, avec des contributions proportionnelles au PIB des Etats membres. 
Mais les montants couverts par le financement en commun ne forment qu’une infime partie du coût total des opérations. 
Toutes les autres dépenses « incombent à ceux qui partent�»�: plus un pays contribue à une mission avec des troupes et du matériel, plus il paye en fin de compte. 
Par exemple, la participation du Royaume-Uni aux opérations de l’OTAN en Afghanistan a coûté 3,1 milliards de livres au total – lourde participation du contribuable britannique. 
En raison de la nature expéditionnaire des opérations militaires actuelles, le système est un anachronisme. 
Mais résoudre le problème est plus facile à dire qu’à faire. 
Des années durant, l’OTAN a fait en sorte – en vain – que chaque Etat membre dépense les 2�% de son PIB nécessaires à la défense. 
S’y conformer signifierait une augmentation d’environ 67 milliards de dollars�du budget général de l'Alliance alloué à la défense�; ce qui reviendrait plus ou moins à ajouter un autre budget britannique ou français pour la défense – ce ne serait pas la panacée, mais néanmoins bien utile. 
En avril dernier, David Cameron, chef conservateur de l’opposition britannique, a expliqué pourquoi nous devrions établir un véritable fonds opérationnel pour les missions expéditionnaires de l’OTAN, obligeant chaque Etat membre à contribuer. 
Ce système permettrait de rembourser certains pays qui subissent indûment une grande partie du fardeau. 
Cela permettrait aussi d’aider certains pays à financer le déploiement de forces lorsqu’ils le souhaitent mais n'en ont pas les moyens en raison de difficultés financières momentanées. 
Il est évident que le nouveau fonds opérationnel de l’OTAN serait plus juste que le système en place, puisque ce dernier pénalise des membres qui anticipent et récompense ceux qui ne font rien. 
Pourquoi un petit nombre devrait-il soutenir un grand nombre�? 
Sécurité commune signifie engagement commun. 
Mais, résoudre le casse-tête du partage des coûts de l’OTAN ne suffit pas. 
L’Union européenne est confrontée aux mêmes soucis lorsqu’elle doit envoyer des troupes pour gérer les crises. 
La capacité civile de gestion des crises de l’UE est financée à partir du budget de Politique étrangère et de sécurité commune (PESC). 
Mais, hormis le coût commun d’une opération (en général moins de 8�% du total), la méthode de financement de la PESD est identique à celle de l’OTAN, ce qui signifie que la majorité de l’argent des opérations militaires menées par l’OTAN et la PESD vient du même fonds des Etats membres. Il n’y a donc aucun sens à résoudre l'un des systèmes de financement sans résoudre l’autre en même temps. 
Fait intéressant, il a été question, lors de la présidence française, de réformer le mécanisme dénommé ATHENA, le moyen de déterminer le montant de la contribution de chaque Etat membre de l’UE aux coûts communs d’une mission. 
Tout comme le fonds commun de l’OTAN, les contributions de l’UE sont en grande partie basées sur le PIB. 
Les Français ont aussi demandé que le concept «�des coûts qui incombent à ceux qui partent�» soit abandonné au nom de la solidarité financière. 
Tout changement apporté au mécanisme ATHENA doit inclure une réforme de son règlement. 
En ce moment, les membres de l’OTAN qui n’adhèrent pas à l’UE fournissent des troupes mais ne peuvent pas voter ou même assister au vote du Comité spécial ATHENA qui établit le budget des missions, alors que leurs troupes vont se battre et éventuellement mourir. 
Ceci n’est pas démocratique, est discriminatoire, et n’est pas une manière de traiter des alliés aussi importants que la Norvège et la Turquie. 
Comme leur nom l’indique, les alliances de sécurité collective se doivent d’être collectives. 
Il est grand temps que tout le monde participe de manière équitable au bien commun. 

La révolution militaire de l'Europe 
BRUXELLES - La création de l'euro est une innovation révolutionnaire pour l'Union Européenne qui – de par sa nature- évolue lentement et par palliers, et cette création a fait l’objet de débats à travers tout le continent et même au-delà. 
Au contraire, les plans concernant une politique commune de défense de l'UE n'avaient pas suscité le même intérêt jusqu’à présent, mais ce n'est plus vrai aujourd'hui. 
Tout en rappelant l'efficacité de l'OTAN, les Américains demandent avec de plus en plus d'insistance quelle serait l'utilité d'une politique commune de défense. 
Les Européens sont souvent mal à l'aise pour répondre, en partie parce qu'il n'y a pas de réponse unique. 
Pour ceux qui croient en une Europe forte, une coopération étroite dans le domaine de la défense est de toute évidence souhaitable. 
Pour les pragmatiques, les membres de l'UE gagneront en efficacité à avoir une politique étrangère et de sécurité commune. 
Ils soulignent que le nombre croissant des crises à l'extérieur de l'UE, dans les Balkans, au Moyen-Orient, en Afrique et ailleurs requiert une réponse concertée. 
Un troisième argument est avancé par certains gaullistes français et par une partie importante de la gauche de l'UE : l'Europe a besoin d'une politique étrangère et de sécurité commune pour résister à l'hégémonie américaine. 
Les avocats d'une politique étrangère et de sécurité commune considèrent qu'une Europe capable d'assurer elle-même sa défense constitue un meilleur partenaire pour les USA. 
Aujourd’hui, doutes et confusion sont soulevés par le rôle incertain donné à la Force de Réaction Rapide, étape-clé dans la construction d'une politique étrangère et de sécurité commune. 
La Force de Réaction Rapide doit, dit-on, être capable d'effectuer ce que l'on appelle "les missions de Petersberg". 
Mais "le rétablissement de la paix", qui est l'une de ces missions, peut recouvrir n'importe quoi : de l'opération Alba en 1997 au cours de laquelle l'Italie a mené une force européenne de 6000 hommes en Albanie pour rétablir l'ordre, à une offensive contre les rebelles du Sierra Léone qui s'opposaient aux forces de maintien de la paix de l'ONU, en passant par des conflits du type guerre du Golfe. 
Toutefois, étant donné que tous les gouvernements de l'UE savent qu'à court terme l'Europe ne peut réaliser que des opérations militaires de faible envergure, il n'est guère utile de définir pour l'instant le rôle de la Force de Réaction Rapide. 
L'Amérique devrait se réjouir du sens des responsabilités accru et de l’importance croissante de l'Europe, symbolisés par la Force de Réaction Rapide. 
Il est vrai que le rôle de l'Amérique au sein de l'OTAN - dispositif astucieux qui lui permet, avec la bénédiction de l'Europe, de maintenir son influence à travers tout le continent - ira sans doute en diminuant. L'OTAN deviendra alors un cadre dans lequel deux grandes puissances, et non pas une grande puissance et 18 petits pays, coordonneront leurs politiques et les réponses apportées aux crises. 
Les bénéfices l'emportent sur l'inconvénient que représente une réduction de marge de manœuvre pour l'Amérique. 
Un potentiel européen plus fort permettrait à l'Amérique de se décharger sur ses alliés de la gestion des multiples foyers d'instabilité à l'intérieur de l’Europe et dans son voisinage. 
De plus, si une défense commune vient s'ajouter à l'acquis déjà existant que les candidats à l'UE doivent intégrer, la pression en faveur d'un élargissement de l'OTAN ira en diminuant. 
Une UE qui s'implique pour sa propre défense, même si elle n'offre pas les mêmes garanties formelles que l'OTAN, ouvre aux pays candidats la perspective d'appartenir à une véritable communauté de défense. 
Plus fondamentalement, la création d'une Europe entière et libre, mais également unie, constitue le plus grand succès de l'Amérique en politique étrangère des cinquante dernières années. 
Afin que cet objectif soit entièrement réalisé, l'UE doit encore devenir un acteur de la scène internationale à part entière. 
Ainsi, la politique étrangère et de sécurité commune en Europe représente avant tout un défi psychologique lancé à l’Amérique. 
En Europe, pourtant, ce défi est une question de volonté et de leadership politique, ce que l'on ne peut attendre d'une commission. 
Nous proposons ici un certain nombre de réformes institutionnelles et politiques, dont : 
· Fusionner les fonctions de Chris Patten, le Commissaire aux relations extérieures, et de Javier Solana, le Haut représentant pour la politique étrangère et de sécurité commune ; ceci pour que l'Union Européenne parle d'une seule voix. 
· Renforcer le statut du nouveau Comité politique et de sécurité basé à Bruxelles de manière à rapprocher le point de vue intergouvernemental et celui de la Commission en matière de politique étrangère. 
· Avoir comme objectif au niveau européen que tous les Etats membres consacrent au moins 2% de leur PIB à la défense et un quart de leur budget de défense à l’achat d'armes et à la recherche et au développement. 
· Créer un budget de défense spécifique pour l'UE, de manière à financer les missions, les capacités militaires et les programmes d'armement communs. 
· Constituer au sein du secrétariat du Conseil des ministres un groupe de surveillance en matière de forces militaires ; il servira à coordonner les pressions sur les gouvernements afin qu'ils améliorent leurs capacités militaires. 
Le pouvoir de mettre sur pied des coalitions, de veiller à ce que les gouvernements respectent les délais impartis, d'apporter une aide ou d'assumer la responsabilité d'un échec doit venir de la source traditionnelle de l'autorité, l'Etat-Nation. 
Comme aucun Etat au sein de l'UE ne peut remplir seul le rôle dominant que jouait l'Amérique au sein de l'OTAN durant la guerre froide, c'est à l'Angleterre, à la France et à l'Allemagne de remplir ce rôle en Europe. 
Que l'un de ces pays s'oppose à l'action commune, et c'est la cohésion et la crédibilité des actions entreprises par l'UE qui sera détruite. 
Mais si ces trois pays sont décidés à aller de l'avant, ils incarneront la volonté des autres membres de l'UE, ou en tout cas de la majorité d'entre eux. 
L'appartenance à ce groupe des Trois ne confère pas le pouvoir de commander, mais la responsabilité de prendre des initiatives. 
En cas de crise, si ces trois pays ne parviennent pas à s'entendre, l'Europe restera sur le bord du chemin ; mais s'ils sont unis dans l'action, c'est l'Europe toute entière qui sera impliquée. 
L'Angleterre, la France et l'Allemagne doivent commencer à penser l'UE comme un tout dont ils portent la plus lourde part et dont ils assument la plupart des risques. 
Leur leadership devra être informel, transparent et exhaustif. 
Malheureusement, à l'heure actuelle aucun de ces pays n'est prêt à tenir ce rôle peu enviable, bien qu’inévitable. 
Leur engagement dans la révolution militaire de l'Europe devrait cependant les pousser à l'assumer. 

Non à l'europessimisme économique ! 
En Europe, le pessimisme quant à la situation économique est tel que même lorsqu'elle s'améliore comme c'est le cas aujourd'hui, le continent s'attend au pire pour demain. 
L'année a été excellente en terme de croissance, mais les experts européens ne croient pas que l'élan de 2006 va se poursuivre et se renforcer en 2007, au contraire, ils prédisent avec gravité un ralentissement. 
A leurs yeux, il paraît hors de question que l'Europe connaisse deux bonnes années successives. 
Il est vrai que chaque nouvelle année représente un défi en matière économique, et 2007 ne constitue pas une exception. 
Les craintes exprimées par les pessimistes s'expliquent notamment par la hausse des taux d'intérêt en Europe, le ralentissement de l'économie américaine et l'augmentation du taux de TVA de 16 à 19% en Allemagne, prévu pour le début de l'année prochaine. 
Mais ces craintes sont infondées. 
L'appréhension des conséquences sur la croissance de la hausse des taux d'intérêt de la Banque centrale européenne (BCE) tient à la confusion entre taux d'intérêt réels et nominaux. 
En 2006, les taux d'intérêt européens auront augmenté de 150 points de base (passant de 2% en janvier à 3,5% en fin d'année). 
Mais c'est à peu près le taux d'inflation en Europe, ce qui signifie que les taux d'intérêt réels – autrement dit les taux mesurés en termes de biens et de service – n'ont pas bougé. 
Or ce sont ces taux et non les taux monétaires qui comptent pour la croissance économique. 
L'Europe devrait se demander comment les taux d'intérêt pourraient entraîner un ralentissement en 2007 alors qu'ils n'ont guère bougé malgré les bons résultats économiques de 2006. 
Quant à la probable hausse future des taux d'intérêt réels nécessaire pour assurer simplement la stabilité des prix, elle peut être financée sans grande conséquence sur l'économie en jouant sur les profits, car ils sont élevés en Europe. 
En réalité, les taux d'intérêt - tant réels que nominaux - ne sont pas trop élevés , ils sont trop bas . 
En ce qui concerne les USA, la baisse du prix du gaz – une chute spectaculaire de 25% en un mois – a augmenté la confiance des consommateurs et dopé leurs achats à un moment où ils étaient supposés limiter leurs dépenses en raison du déclin de l'immobilier. 
Par ailleurs, Alan Greenspan, l'ex-président de la Réserve fédérale, déclare que la phase de correction du marché immobilier touche à sa fin. 
Les Europessimistes sont à la traîne. 
Ils se préparent pour 2007 à un ralentissement économique américain qui a déjà eu lieu, ceci sans grande conséquence ni pour les USA, ni pour l'Europe. 
Le prix du gaz baisse aussi en Europe, ce qui va contribuer à enlever l'épine du pied de la chancelière allemande Angela Markel qui a décidé d'une hausse très controversée de la TVA. 
Elle a eu de la chance, car la baisse du prix du gaz et les bénéfices des entreprises allemandes vont "financer" cette hausse qui ne devrait pas avoir de grandes répercussions sur l'économie allemande, dans la mesure où le prix du gaz ne revient pas à la hausse au cours de l'année prochaine. 
Le gouvernement allemand commence peu à peu à réaliser que son pessimisme économique n'est pas fondé, d'où d'incessantes révisions à la hausse de ses prévisions. 
Il a récemment revu ses prévisions de croissance pour cette année et la prochaine, les faisant passer de 1,6% à 2,3% pour 2006 et de 1% à 1,4% pour 2007. 
On peut s'attendre à encore d'autres révisions à la hausse, le gouvernement étant toujours surpris par la bonne santé persistante de l'économie. 
La prise de conscience du besoin urgent de réformes structurelles constitue un important sous-produit de cette bonne santé économique. 
Car le potentiel de croissance de l'Europe – son plafond de croissance – est inférieur à ce qu'il devrait être, en raison notamment de l'absence de réformes structurelles du marché du travail européen et des pratiques concurrentielles. 
Si le plafond de croissance est bas, les performances économiques engendrent une pression inflationniste à une étape relativement peu avancée du processus de croissance. 
C'est pourquoi l'Europe connaît rarement une longue période de croissance sans inflation. 
La pression inflationniste prématurée est la raison principale pour laquelle les deux présidents de la BCE, Wim Duisenberg dans le passé, et maintenant Jean-Claude Trichet, ont constamment insisté sur l'importance de réformes structurelles au cours de leurs conférences de presse et de leurs discours. 
Car c'est à la BCE qu'incombe la tâche de combattre l'inflation causée par l'absence de réformes structurelles en Europe. 
Le pessimisme quant aux perspectives de croissance est justifié dans la mesure où rien ne garantit la mise en œuvre de réformes structurelles destinées à élever le plafond de croissance, car les dirigeants européens refusent tout simplement de prendre l'initiative sur cette question capitale. 
Quoi qu'il en soit, ils se trompent quant aux perspectives de réalisation du potentiel de croissance, même limité, de l'Europe. 
Elle connaît un taux de croissance tout à fait satisfaisant et grâce à la baisse du prix du gaz, à des taux d'intérêt réels faibles, à des bénéfices consistants et à son dynamisme économique, il devrait encore augmenter avant d'atteindre son plafond et avant que la pression inflationniste ne se manifeste. 
Je suis peut-être un optimiste invétéré en matière de croissance économique, mais je crois que l'Europe va connaître en 2007 une nouvelle année de forte croissance. 

L'Europe provinciale 
BERLIN – Mener plusieurs actions de front n'est pas exactement le point fort de la génération actuelle des dirigeants de l'Europe. 
Ils ont à juste titre donné la priorité absolue à la crise de la zone euro, cette question centrale ayant une incidence sur l'avenir de l'Union européenne. 
Mais toutes les autres questions importantes, en particulier une politique étrangère et de sécurité commune, ont été presque totalement ignorées. 
Et c'est bien sur ce point des relations extérieures de l'Europe, une question vitale pour l'avenir de tous les citoyens de l'UE, que la renationalisation pointe à nouveau le vilain bout de son nez. 
Aujourd'hui, nous pouvons reconnaître les contours d'un (dés)ordre post-américain international : non seulement ses structures émergentes, mais aussi ses risques, ses menaces et conflits, qui tous s'intensifient. 
Pour l'Europe comme pour le reste du monde, la crise financière s'est révélée comme un catalyseur de changements profonds. 
En Extrême-Orient, la région la plus dynamique et la plus dominante du monde en termes de développement futur de l'économie mondiale, le conflit s'intensifie entre les grandes puissances (la Chine, le Japon, la Corée du Sud et Taïwan) sur des questions de frontières, de revendications territoriales, de prestige et de questions historiques non réglées. 
Ajoutez à cela la crise sempiternelle de la péninsule coréenne et le conflit de Taïwan, qui peuvent se déclencher à tout moment. 
Les puissances régionales d'Extrême-Orient fonctionnent presque sans cadre multilatéral, un état de choses comparable à celui de l'Europe vers la fin du XIXe siècle. 
Seule la présence militaire et politique des Etats-Unis assure la stabilité de la région. 
Pourtant au moins à moyen terme, cette présence implique un risque important de confrontation mondiale entre la Chine et les Etats-Unis. 
En outre, la Russie qui s'étend à l’Extrême-Orient, mais qui en raison de sa faiblesse économique et politique, n'y a joué qu'un rôle d'arrière-plan, va certainement chercher à bénéficier de ce développement. 
L'Europe cependant ne jouera aucun rôle dans la région, tout simplement parce toute tentative de ce genre mettrait trop de pression sur la poursuite de ses objectifs. 
Cependant étant donné la dépendance économique croissante de l'Europe vis-à-vis de l’Extrême-Orient, ses intérêts sont profondément engagés : cette disparité pourrait provoquer une gêne considérable de l’UE à moyen terme. 
Il en va de même à des degrés divers dans les relations de l'Europe avec l'Asie du Sud-Est. Mais ici le conflit entre l'Inde et le Pakistan, une menace « post-américaine » en Afghanistan en 2014 et l’incertitude concernant l'Iran et le Golfe persique, ont une incidence directe sur la sécurité de l'UE. 
Il y a dans cette situation autant de gêne que de danger. 
La Russie sous la troisième présidence de Vladimir Poutine a fait son choix. 
Sous la bannière d'une « Union eurasiatique » et en s'appuyant sur les secteurs renationalisés du pétrole et du gaz, utilisés tour à tour comme la carotte et le bâton, le Kremlin veut rattacher autant d'anciens territoires soviétiques que possible à la Mère Patrie. 
L'Ukraine est au centre de cette politique, la cheville ouvrière de l'ordre post-soviétique de l’Europe. 
Poutine est pourtant pris dans une contradiction fondamentale. 
Sa politique de la Grande Russie exige la force économique et donc la modernisation réussie du pays. 
Mais pour y parvenir, il doit encourager des réformes qui produisent une classe moyenne forte, qui, comme on peut déjà le constater dans les grandes villes de la Russie, s'oppose à la « démocratie dirigée » clientéliste de Poutine et à la corruption massive qui en découle. 
Le dilemme de Poutine constitue un réel défi pour l'UE et les Etats-Unis, mais aussi une opportunité, s'ils choisissent un important engagement à long terme. 
Toutefois, des deux côtés de l'Atlantique les puissances ont l'air d'avoir choisi pour toute politique d'ignorer la question. 
C'est une grave négligence, car il est clair que la politique étrangère russe a de nouveau pris un tour provocateur et agressif. 
La Russie reste un fervent défenseur du président syrien Bachar el-Assad, et ne s'est pas dérobée devant un éventuel conflit avec la Turquie, ni pour forger une alliance de facto avec l'Iran pour défendre le régime d'Assad. 
Avec les bruits de guerre qui planent sur le programme nucléaire iranien, l'échec du processus de paix israélo-palestinien et un changement politique radical à travers tout le Moyen-Orient, le conflit en Syrie montre que l'Europe du Sud-Est continuera d'être un défi de sécurité majeur. 
Pourtant, malgré les ambitions de la Russie pour remodeler ses relations de voisinage, et malgré le désengagement américain au Moyen-Orient, l'Europe doit se préparer à agir. 
Il est évident que la relation entre la Turquie et l'UE a besoin d'une « remise à zéro ». 
Sinon les deux camps se trouveront parmi les perdants. 
La Turquie atteint actuellement les limites de ses possibilités, tandis que l'UE estime pouvoir faire très peu dans cette région sans la Turquie. 
Et au Sud immédiat de l'Europe, sur la rive opposée de la Méditerranée, de nouveaux risques apparaissent dans l'immensité de l'Afrique du Nord et du Sahara, y compris la menace d'un Etat sous l'influence d'Al-Qaïda au Nord du Mali. 
Si l'on ajoute à cette esquisse européenne du développement mondial le fait que, quel que soit le résultat des élections américaines, les Etats-Unis vont modifier leur orientation stratégique vers l'Extrême-Orient (et non principalement s'occuper d’eux-mêmes), presque tout plaide en faveur d'une robuste politique étrangère et de sécurité pour l’UE. 
Malheureusement c'est exactement le contraire qui se passe : ici aussi, la renationalisation est primordiale dans l'esprit des nations et des décideurs européens. 
A Berlin, la question que l'on se pose de plus en plus souvent est : « Qu'est-ce que cela signifie pour l'Allemagne ? » plutôt que « Qu'est-ce que cela signifie pour l'Europe ? » 
La même chose est vraie dans d'autres capitales européennes. 
Mais une mauvaise question conduit à de mauvaises réponses, parce que les intérêts de sécurité européens ne peuvent être défendus que dans un contexte européen et occidental et non pas au niveau national. 
C'est pourquoi il est grand temps que Européens abandonnent leur provincialisme, qu'ils lancent une politique extérieure commune digne de ce nom, et qu’ils commencent enfin à s'investir correctement dans leur projet de sécurité future. 
L'Europe doit grandir et développer sa capacité à défendre ses propres intérêts, car le jour est proche où d'autres seront moins aptes et moins disposés à le faire pour nous que par le passé. 


Irak : le moment est venu pour une initiative européenne 
La fin formelle de l'occupation de l'Irak par l'Amérique avec le transfert de souveraineté à un gouvernement irakien intérimaire est l'occasion pour l'Europe de jouer un rôle important pour façonner l'avenir de ce pays qui tient un rôle crucial sur la scène internationale. 
L'Union européenne ne doit plus rester sur la touche mais agir, tout à la fait pour veiller à ce que le gouvernement irakien organise des élections et crée un Etat irakien viable et pour garantir les intérêts de l'Europe et ses valeurs dans la région. 
L'échec complet de la politique irakienne de Bush fournit l'occasion à l'Europe de proposer une autre vision de l'avenir de l'Irak. Mais après avoir vu leurs pires appréhensions se réaliser, que doivent proposer les adversaires européens à la guerre ? 
Il est sûrement tentant pour l'Europe de ne pas bouger et de ne rien proposer tout en attendant que la crise irakienne renvoie George Bush au Texas et amène John Kerry à la Maison Blanche. Mais les déboires de l'Amérique - comme ceux de l'Irak - ne constituent pas une chance pour l'Europe. 
La politique du pire est tout simplement inacceptable : elle traduit le cynisme que l'on reproche à juste titre au gouvernement américain. 
L'UE doit avoir son propre plan à proposer dans le débat qui se déroule maintenant à l'ONU et elle doit indiquer les conditions que les USA doivent respecter s'ils veulent réellement résoudre la crise et bénéficier du soutien actif de l'Europe. 
Cela suppose que l'initiative européenne soit partout comprise et adoptée. 
Seule une position européenne commune - Grande-Bretagne inclue - pourrait peser sur la politique du gouvernement Bush. 
Ceux qui pensent que la guerre préventive est la pire solution possible doivent montrer qu'il y a toujours eu une alternative possible, fondée sur les principes et les options régionales qui les ont amenés à s'opposer à l'intervention en Irak. 
Cette intervention illustre l'échec de la théorie de la "bête blessée" en diplomatie selon laquelle les USA peuvent faire n'importe quoi après les événements du 11 septembre, la fin justifiant les moyens. 
L'intervention absurde en Irak et la torture des prisonniers à Guantanamo, en Irak et en Afghanistan sont la conséquence logique de cette théorie. 
Mais une politique basée sur l'arrogance ne permet pas de créer les conditions favorables à l'établissement de la démocratie en Irak ou à la lutte contre le terrorisme. 
Dans les deux cas, l'efficacité repose sur la légitimité qui est une condition essentielle de la réussite. 
C'était vrai dans le passé et cela reste vrai aujourd'hui. 
Résoudre la crise irakienne et renforcer véritablement un système démocratique suppose au préalable de l'emporter sur la conception des néo-conservateurs selon laquelle on peut imposer la démocratie. 
L'Europe ne peut rester passive une fois de plus face à une crise d'une telle importance pour l'ordre international, surtout lorsqu'elle se déroule à ses portes. 
En même temps, elle ne peut s'impliquer si les conditions politiques voulues ne sont pas réunies. 
Si l'UE se contente d'accepter un simple changement cosmétique de la politique américaine, non seulement elle aura échoué à résoudre la crise, mais son action et son image seront affectées par l'antiaméricanisme qui domine la région. 
La première condition à un engagement européen, et la seule garantie de sa légitimité aux yeux des Irakiens, est l'indépendance politique du gouvernement intérimaire irakien à l'égard de la coalition conduite par les USA. C'est là une condition indispensable au soutien des principales forces politiques irakiennes. 
Une fois la légitimité de l'initiative européenne reconnue par les Irakiens, sa légitimité au niveau international pourrait être établie en attribuant à l'ONU un rôle prépondérant dans l'organisation de l'aide internationale à l'Irak (dans les domaines politiques, économiques et en ce qui concerne la sécurité). 
L'ONU pourrait commencer en organisant une conférence internationale pour l'Irak avec la participation des pays arabes. 
Il ne peut y avoir de reconstruction significative ou des conditions appropriées pour la tenue d'élections sans la sécurité (l'Europe donne déjà 200 millions d'euro par an pour la reconstruction). 
L'engagement militaire des USA doit se poursuivre, car même s'il constitue un problème majeur aujourd'hui, il doit aussi jouer un rôle essentiel dans la sortie de crise. 
Mais la sécurité ne doit pas reposer en priorité sur la coalition. 
Les USA doivent au bout du compte accepter une solution du genre de celle qui a été adoptée pour le Timor oriental. 
Qu'est ce que cela signifie ? 
Au début, l'Australie avait assuré la sécurité au Timor oriental quand ce territoire est devenu indépendant de l'Indonésie et elle a accepté ensuite de continuer à jouer un rôle important, mais dans le cadre et sous commandement de l'ONU. 
L'Europe pourrait rester très présente en Irak, y compris sur le plan militaire, si un futur gouvernement irakien démocratiquement élu le demande. 
Finalement, comme cela a été dit à de multiples reprises depuis le début de la guerre, il ne peut y avoir de succès en Irak sans une initiative de paix énergique dans le conflit israélo-palestinien. 
Un plan européen pour l'Irak doit aussi inclure un appel à une intervention internationale pour faire respecter les accords de Genève au moyen d'un processus qui pourrait ressembler aux accords de Dayton qui ont mis fin à la guerre en Bosnie. 
Il reste à voir si le gouvernement Bush, en pleine préparation d'une élection, est à même d'écouter les appels à la raison et de se laisser convaincre que seule une politique proche du schéma que j'ai dressé ici a une chance de parvenir à stabiliser l'Irak. 
Si le gouvernement Bush ne change pas de cap, les Américains auront une raison supplémentaire de choisir un autre président. 

Un moment décisif pour l’Europe 
L’amnésie est-elle une partie intégrante de la politique ? 
Quand on en vient à la question du Traité destiné à réformer les institutions de l’Union européenne et qui doit être finalisé en novembre, des événements récents suggèrent que l’amnésie joue en effet un rôle prépondérant. 
Examinons cette « maladie » qui amène certains dirigeants de l’UE relativement dénués de scrupules à oublier le passé immédiat. 
Empêtrés dans des affaires de politique interne, ils n’hésitent pas à utiliser l’Europe comme bouc émissaire pour éviter d’avoir à donner de mauvaises nouvelles à leurs concitoyens. 
Certains manifestent des tendances séparatistes qui inquiètent, ou frustrent leurs électorats. 
Nulle surprise, donc, à ce que de nombreux citoyens de l’UE refusent, ou du moins hésitent, à embrasser la cause européenne. 
Cette forme de racket politique peut permettre de gagner des élections, mais elle sabote toute occasion de vivre ou de percevoir la politique comme un processus pouvant contribuer au développement global. 
Prenons le cas de Gordon Brown, le nouveau Premier ministre britannique, pour qui la mondialisation aurait vidé le projet européen de toute signification – une espèce d’autisme politique qui empêchera en fait l’UE de s’adapter aux changements et de trouver des solutions aux défis posés par la mondialisation. 
Heureusement, les programmes politiques ouvertement anti-européens ne sont pas la norme, du moins pas encore. 
En fait, si à la veille des élections parlementaires européennes de 2009, le nouveau Traité réformateur entre en vigueur, chaque État membre sera forcé de clarifier et de justifier sa position. 
Ce Traité n’est pas seulement essentiel au bon fonctionnement des institutions européennes, mais également à leur « approfondissement », un processus que beaucoup appellent de leurs vœux sans pour autant le vouloir vraiment. 
Grâce à la clause d’une « coopération renforcée », les États récalcitrants ne pourront plus freiner ceux qui veulent aller de l’avant, et pourraient dans ce cas choisir de se désengager et se « libérer _87» de l’Union, éventuellement au moyen d’un référendum. 
Il y a ensuite ceux qui pensent que l’élargissement de l’UE a empêché un plus grand « approfondissement », et qui, au mépris du passé et de l’avenir, estiment que suivre cette dernière nécessite de renoncer au premier. 
Mais qui peut se targuer de savoir quelle forme l’UE devra prendre pour faire face aux défis des 50 ou 100 prochaines années ? 
Déjà aujourd’hui, des questions comme le changement climatique ou l’approvisionnement énergétique illustrent la futilité d’une action nationale isolée et l’importance fondamentale d’approfondir et d’élargir l’Union européenne. 
Après avoir subi des suspensions de l’approvisionnement en gaz et en pétrole à la suite de conflits entre la Russie et l’Ukraine, et ensuite le Belarus, les membres de l’UE ont enfin compris que leur survie dépendait de leur capacité à diversifier leurs ressources énergétiques. 
L’élargissement de l’UE est sans aucun doute dans l’intérêt de la Turquie, et dans celui de l’Europe également. 
Outre le rôle constructif que la Turquie pourrait jouer, au Moyen-Orient notamment, son adhésion est vitale en termes énergétiques. 
De plus, l’admission de la Turquie démontrerait la cohérence politique de l’Union européenne, tout en constituant un pas qualitatif en avant dans le projet européen. 
Pour des politiciens comme le président français Nicolas Sarkozy, ces considérations n’ont peut-être pas beaucoup de sens. 
Mais supposons que la Turquie décide de tourner le dos à ses ambitions européennes et qu’elle s’aligne avec la Russie ou même l’Iran ? 
Les conséquences d’une telle volte-face pour la sécurité européenne seraient alarmantes. 
Prenons ensuite le cas du gouvernement britannique, pour qui l’élargissement est une manière d’éviter un approfondissement, et de fait un moyen de diluer l’Europe politique. 
Bien que tous n’adhèrent pas à ce point de vue, certains pays de l’Europe continentale, dont les gouvernements estiment que leurs engagements pourraient être réversibles, donnent en secret la préférence au scénario brouillon de la Grande-Bretagne. 
Que devons-nous par exemple penser du gouvernement des frères Kaczynski ? 
Les irascibles jumeaux se sont opposés au système de vote à la majorité qualifiée proposé pour le Conseil des ministres dans le Traité réformateur, et ont ensuite éclipsé les prises de position de la papauté avec leurs déclarations homophobes, des propos qui semblent exclure une éventuelle inclusion de la Charte des droits de l’UE dans la loi nationale polonaise. 
Le président russe Vladimir Poutine pourrait bien être le seul à se réjouir de ce reniement des valeurs communautaires européennes. 
Dans ce contexte, le Premier ministre néerlandais, Peter Balkenende, toujours empêtré dans le refus par les électeurs du projet de traité constitutionnel en 2005, a cherché à rallier un soutien britannique, tchèque et polonais en faveur de mesures permettant de réduire les champs de comp_étences de l’UE. 
À vrai dire, il semble prêt à anéantir tout l’appareil législatif de l’UE en demandant que les Parlements nationaux aient un droit de veto. 
Ce dont nous, Européens, avons avant tout besoin est de suivre une voie diamétralement opposée. 
Ce n’est qu’en élargissant la portée du processus décisionnaire de l’Union européenne, adossé à l’engagement de partenaires également responsables, que l’Europe pourra répondre aux défis partagés d’un avenir commun. 

Le Cordon Sanitaire monétaire de l’Europe 
WASHINGTON – Le ministre allemand des finances Wolfgang Schäuble critique à l’envi les autres gouvernements, y compris celui des Etats-Unis, pour leurs politiques « irresponsables ». 
Ironiquement, ce sont pourtant les propos inconséquents du gouvernement allemand qui ont amené l’Europe au bord d’une nouvelle crise de la dette. 
Les Allemands, en réponse à la compréhensible véhémence de la réaction de l’opinion publique face au renflouage des banques et des pays endettés financé par les contribuables, en appellent à juste raison à des mécanismes qui permettraient de « mieux répartir le fardeau » - ce qui impliquerait des pertes pour les créanciers. 
Pourtant, leurs nouvelles propositions, qui bizarrement impliquent que les défauts ne peuvent advenir qu’après mi-2013, défient les principes économiques de base des défauts de dettes. 
Les Allemands devraient pourtant se rappeler le dernier épisode de défaut souverain généralisé, en Amérique Latine dans les années 70. 
Cette expérience a montré que les pays font défaut lorsque les coûts sont inférieurs bénéfices. 
Les récentes déclarations allemandes ont poussé certains des principaux pays européens très proches de ce point. 
Les coûts d’un défaut de paiement dépendent de l’état de délabrement de la situation au moment de l’interruption des paiements. 
Quelles sont les difficultés légales ? 
Combien de temps dure cette situation de cessation de paiement avant que le pays ne parvienne à un accord avec ses créanciers ? 
Combien doit-il payer en plus afin de retrouver un accès ultérieur aux marchés de la dette ? 
Les bénéfices d’un défaut sont les économies effectuées par le gouvernement sur les paiements futurs – surtout ceux aux non-résidents, qui n’ont pas le droit de vote. 
Cela dépend évidemment en partie du montant de la dette en suspens, du taux d’intérêt, et des perspectives de croissance du pays s’il continue de payer. 
Les pays qui en arrivent au point où le fait de « ne pas payer » se traduit par « on ne paiera pas » ont des taux d’intérêt élevés par rapport aux gouvernements dont la dette est dans la fourchette dite « sûre », parce que même de petits chocs peuvent convaincre les décisionnaires de se mettre en défaut de paiement. Mais ces écarts entre les taux d’intérêt augmentent les bénéfices du non-paiement, ce qui fait que les mêmes chocs peuvent rapidement entrainer un pays en situation de défaut. 
De ce point de vue, il est facile de comprendre comment les mécanismes de restructuration de la dette proposés par le gouvernement allemand ont immédiatement fait basculer les pays les plus faibles de la zone euro vers le défaut. 
Tandis que la Chancelière Angela Merkel et ses collègues font la promotion de leur plan si bien défini – qui vient s’ajouter à un plan de financement provisoire pendant la période de cessation de paiement – le coût de la dette chute. 
En outre, les bénéfices augmentent, parce que les clauses de restructuration exigées pour une nouvelle dette, associées aux efforts visiblement importants de l’Allemagne pour éviter que d’autres pays soient renfloués, approfondissent les écarts de taux d’intérêt que les pays les plus faibles doivent aujourd’hui payer. 
Les participants du marché obligataire tentent naturellement désormais de calculer les « valeurs résiduelles » - ce qu’obtiendront les créanciers si des pays se mettent aujourd’hui en cessation de paiement. 
La dette grecque, par exemple, y compris le nécessaire financement provisoire du FMI, devrait atteindre 150% du PNB en 2014 ; une grande part de cette dette est externe. 
Si un pays peut soutenir une dette se montant à 80% du PNB (une règle empirique difficile mais raisonnable), alors il faut une « coupe » d’approximativement 50% sur cette dette existante et sur celle à venir (la réduisant à 75% de sa valeur nominale). 
Cependant, sur ces 150% du PNB, la moitié au moins sera d’une manière ou d’une autre officielle. 
Si elle est totalement protégée, et il semble que cela sera le cas (le FMI se fait toujours intégralement rembourser), alors la « coupe » sur la dette privée explose à un ahurissant 90%. Et cela ne prend pas en compte les dépenses publiques qui pourraient être nécessaires pour une recapitalisation ultérieure des banques grecques. 
Pour l’Irlande aussi, la dette souveraine, financement provisoire compris, devrait atteindre près de 150% du PNB d’ici 2014, et elle est majoritairement externe. Mais un défaut souverain demanderait un renflouement des banques plus important qu’en Grèce, laissant potentiellement la valeur de la dette privée quasi-nulle si la dette officielle a priorité. 
Historiquement, les coupes totales ont été rares – excepté à la veille des renversements communistes – mais il est difficile d’imaginer que les créanciers privés ne subiront pas de lourdes pertes en valeur nette actuelle. 
Compte tenu de cela, nous devrions nous attendre à ce que les rendements de la dette grecque augmentent plus encore, malgré le plan du FMI. 
De même, un programme du FMI pour l’Irlande – qui semble de plus en plus probable – ne réduira pas le rendement des obligations irlandaises ni ne rouvrira l’accès aux marchés du crédit à l’emprunteur irlandais. 
Si les gens commencent à penser de la sorte, le Portugal, dont la dette déjà élevée et en augmentation est détenue majoritairement par des non-résidents, est lui aussi un candidat au défaut de paiement. 
Et dans ce cas, il n’y a aucun sens à détenir la dette espagnole non plus, qui est aussi largement externe. 
L’exposition financière de l’Espagne au Portugal et sa récession résultant de la crise immobilière n’améliorent en rien la situation. 
Et si l’Espagne risque fortement un défaut de paiement, la solvabilité des gouvernements est aussi menacée dans l’ensemble de la zone euro – excepté en Allemagne. 
L’Italie peut peut-être s’en sortir, parce qu’une grande partie de sa dette est détenue à l’intérieure, ce qui limite le risque de défaut. Mais la taille de la dette italienne – comme celle de la Belgique – est inquiétante. 
Compte tenu de la vulnérabilité de tant de pays de la zone euro, il semble que Mme Merkel ne saisisse pas les implications immédiates de son programme. 
Les Allemands et d’autres Européens insistent sur le fait qu’ils octroieront d’autres financements officiels aux pays insolvables, préservant ainsi les détenteurs d’obligations, tout en créant simultanément un nouveau régime après 2013 par lequel toute cette dette pourrait être facilement restructurée. Mais, comme aime à le rappeler le président de la Banque Centrale Européenne Jean-Claude Trichet, les acteurs du marché sont très bons à penser à l’envers : s’ils arrivent à voir où une chaine type Ponzi les mène, tout se dénoue. 
Dans les faits, l’Union Européenne et la BCE sont maintenant obligées de reconsidérer un généreux soutien aux pays les plus faibles – y compris en rachetant toutes leurs dettes si nécessaire. 
Dans le cas contraire, une fuite des liquidités pourrait créer des problèmes de solvabilité pour tous les gros débiteurs de la zone euro. 
Il faut agir de manière draconienne pour éviter que ne s’assèchent les marchés obligataires européens. 
Trichet a déclaré à moult reprises que les interventions actuelles de la BCE ne visent pas les taux d’intérêt. 
La BCE devrait donc décider quels sont les pays qui sont intrinsèquement solvables, et les protéger contre un resserrement de liquidités avec de nouvelles interventions à grande échelle qui elles, cibleraient effectivement les taux d’intérêt. 
Au minimum, la BCE devra probablement égaler le trillion de dollars annuels de facilités quantitatives des Etats Unis, et en avancer la majeure partie. 
L’euro chutera, et Trichet ratera son objectif d’inflation. Mais l’Allemagne prospèrera. 
A ce stade, les Européens devront compléter leur cordon sanitaire : une restructuration en bon ordre de la dette dans tous les pays où le poids de la dette est trop lourd pour être restructuré de manière crédible par le nouveau régime de Mme Merkel. 

Coupes dans les budgets de la Défense : la myopie de l’Europe 
COPENHAGUE – Les budgets sont revus à la baisse partout en Europe tandis que s’installe une nouvelle ère d’austérité. 
Les dépenses de la Défense semblent être la cible la plus facile. 
Même la Grande Bretagne du conservateur David Cameron a rejoint ce mouvement de coupe dans les budgets de la Défense. 
Ces retranchements arrivent à un moment où les efforts européens pour soutenir une juste part de la charge de la Défense occidentale soulèvent certains doutes – et pas des moindres en Afghanistan, où la plupart des pays européens restreignent leur participation en invoquant quantités de mises en gardes qui ont généralement pour but d’éloigner leurs troupes des zones les plus dangereuses. 
Ces coupures budgétaires arrivent aussi à un moment où, pour la première fois dans l’histoire moderne, l’Asie a dépassé l’Europe en terme de dépenses globales de Défense. 
L’Europe occidentale a pendant longtemps représenté la plus importante concentration de puissance militaire au monde après les Etats-Unis et la Russie, mais il semble que cela ne soit plus le cas. 
Les Etats-Unis ne sont exposés à aucun véritable défi en tant que puissance militaire mondiale dominante (du moins pour l’instant). 
Après tout, l’Amérique dépense presque autant pour ses forces armées que l’ensemble du reste du monde. Mais l’augmentation accélérée des dépenses militaires chinoises modifie sensiblement la donne. 
Le taux de croissance officiel des dépenses militaires chinoises – 15% par an depuis dix ans – a augmenté de manière significative. 
Les profondes inquiétudes des voisins de la Chine, particulièrement en Inde, ont aussi entrainé une remarquable augmentation des dépenses de défense chez d’autres puissances asiatiques. 
Les réductions des budgets européens de la Défense commencent aussi à provoquer de sérieuses tensions au sein de l’Alliance Atlantique. 
L’OTAN est souvent décrite comme une construction à deux piliers avec une architrave symbolisant les valeurs communes formant la base de l’alliance. Mais même pendant la guerre froide, les Américains pointaient souvent du doigt l’absence de pilier européen. 
Ils n’ont eu de cesse de demander une meilleure répartition de la charge. 
Ce débat pourrait être ravivé à nouveau maintenant que les Etats-Unis, tout comme l’Europe, sont confrontés à de graves problèmes budgétaires. 
En effet, en ces temps d’austérité, les dirigeants Américains pourraient trouver difficile de comprendre que l’Europe accepte de réduire ses budgets de la Défense, lesquels sont déjà nettement inférieurs au 2% du PIB officiellement requis par l’OTAN. 
Le problème de l’Europe n’est pas seulement un manque de dépenses militaires, mais aussi sa piètre efficacité quant à l’objet de ces dépenses : l’utilisation de la force là et quand elle est nécessaire. 
La capacité de l’Europe à déployer des forces de combat est simplement trop réduite par rapport au nombre d’hommes et de femmes portant l’uniforme. 
Le fait que le nombre de généraux et d’amiraux (nul n’est cité, nul n’est oublié) soit incroyablement disproportionné par rapport au nombre de troupes de combat fait souvent l’objet de railleries. 
L’efficacité militaire européenne est aussi affectée par différentes politiques d’acquisition dans la mesure où les pays producteurs d’armement militaire préfèrent se garder les commandes. 
Cela est vrai des armes comme des capacités logistiques, pour lesquelles, et malgré d’immenses efforts ces dernières années pour obtenir plus avec moins, le potentiel d’intégration et de standardisation demeure encore important. 
Les traités de défense conclus récemment entre la France et la Grande Bretagne semblent être un bon exemple de ce qui peut être obtenu par une plus grande coopération et une plus grande intégration – même si ces traités sont une affaire strictement bilatérale sans aucun lien direct avec l’OTAN ou l’Union Européenne. Mais le mérite d’une nouvelle « entente Paris-Londres » sera limité si les deux pays réduisent leurs dépenses de Défense à un tel point que leur force combinée restera, au mieux, inchangée. 
Que la Grande Bretagne prévoie de financer la construction d’un nouveau porte-avion, mais pas les avions qui sont sensés en décoller, suggère un sérieux manque de ressources pour cette nouvelle entente. 
Malgré tout, si elle devait monter en puissance, cette coopération franco-britannique pourrait constituer une source d’inspiration pour les autres, bien qu’un certain nombre de défis menacent formidablement la viabilité de cet accord. 
Les tommies Anglais doivent apprendre à parler français et les légionnaires Français devront apprendre l’anglais – et les limites de cet esprit de coopération se retrouveront sans nul doute à l’entrée des cantines de tous les corps d’armée. 
Peut-on vraiment imaginer des marins Français en train de manger un « pudding » anglais ou n’importe quelle autre particularité culinaire de la Royal Navy ? 
Une idée un peu plus prometteuse serait d’inviter l’Inde à participer au développement conjoint, avec la France, l’Allemagne et la Grande Bretagne, du nouvel Eurofighter. 
L’Inde a pris la décision d’augmenter ses dépenses de Défense et désire acquérir des processus de production militaire avancés, ce qui pourrait apporter le genre d’énergie qui fait défaut à l’Europe. Mais, dans la mesure où la Luftwaffe allemande a prévu de réduire son programme d’acquisition d’Eurofighter, l’Inde pourrait réfléchir à deux fois avant d’intégrer le projet. 
Il faut à l’Europe le même genre d’énergie et d’engagement aux dépenses de Défense que celui déployé par l’Inde, car l’Europe n’a pas abandonné l’idée de son rôle stratégique global dans son discours. Mais qu’il est loin le temps où le Ministre belge des affaires étrangères (agissant en tant que président du Conseil des ministres de l’Europe) déclarait lors d’une réunion de l’ASEAN en septembre 1993 : il ne reste aujourd’hui que deux superpuissances : les Etats-Unis et l’Europe ! 
Si les Européens veulent que leurs ambitions soient prises au sérieux, ils doivent impérativement trouver les moyens de faire face au déclin du pouvoir militaire de l’Europe. 
Les dirigeants politiques devront clairement expliquer à leurs électorats qu’il y a des limites aux réductions budgétaires militaires, dans la mesure où le dividende de paix de la fin de la guerre froide est digéré depuis longtemps. 
Les Européens devront peut-être envisager de nouveaux modes de coopération entre leurs forces armées nationales pour une meilleure efficacité. 
Dans le cas contraire, non seulement l’Europe aura du mal à tenir ses ambitions politiques globales mais ses alliés d’outre-Atlantique pourraient s’impatienter de son refus d’assurer sa part de la charge sécuritaire. 

La nécessaire union de l’Europe 
BRUXELLES – Les conséquences de la crise de la dette européenne sont omniprésentes à travers l’Union européenne, tandis que les économies en difficulté tentent de se stabiliser tout en s’efforçant de croître. 
Malgré les décisions importantes mises en œuvre depuis quelques années, la réalité exige que nous en fassions plus dans l’appréhension des défis auxquels fait face la zone euro. 
Des mesures de réforme et de consolidation sont à l’œuvre à travers l’UE. Un certain nombre de garde-fous financiers conjoints ont été mis en place. 
Et la Banque centrale européenne a régulièrement démontré qu’elle entendait soutenir l’euro. Pourtant, les experts et les partenaires sous-estiment souvent notre détermination. 
Toutes les mesures entreprises jusqu’à présent ont permis d’aboutir à davantage d’intégration européenne, et non l’inverse. 
Certes, dans notre système démocratique, le processus de prise de décision nécessite souvent un certain temps. 
Mais ne vous y méprenez pas : les négociations portent sur les arrangements, et non sur l’objectif final. 
Il règne au sein de l’UE suffisamment de volonté politique pour accomplir tout ce qui est nécessaire à la préservation de l’euro, dans la mesure où l’avenir de la monnaie unique déterminera celui de l’intégration européenne. 
Les mesures supplémentaires nécessaires à l’Europe doivent s’ancrer profondément dans un engagement en faveur d’une intégration plus poussée. 
Les hauts niveaux de la dette souveraine, combinés au comportement de plusieurs parties du secteur financier, ont amplifié la crise dans la zone euro, et soulevé d’importantes interrogations en matière de confiance, qui requièrent désormais une réponse systémique. 
C’est pourquoi il nous faut achever le travail d’union économique et monétaire – et c’est la raison pour laquelle la Commission européenne encourage depuis longtemps la création d’une union bancaire, étape indispensable vers cet objectif. 
Les propositions à venir de la Commission font partie d’un plan plus large en faveur de l’union économique, budgétaire, et politique, qui redéfinira les frontières de l’intégration européenne. 
La crise a clairement révélé les insuffisances de la surveillance bancaire existante. 
Il nous faut aller au-delà de la coopération, et instaurer une autorité de surveillance à l’échelle de l’UE, et particulièrement dans la zone euro. 
Il nous faut rompre une fois pour toutes le lien entre dette souveraine et dette bancaire. 
Nous devons mettre un terme au cercle vicieux par lequel l’argent des contribuables – plus de 4 500 milliards € (5 700 milliards $) jusqu’à présent – utilisé pour le sauvetage des banques affaiblit les budgets des gouvernements, tout en conduisant de plus en plus souvent les banques à cesser, par crainte, de prêter aux entreprises nécessitant des fonds, ce qui fait encore plus de mal à l’économie. 
Il est aujourd’hui possible pour l’Europe de stopper cette dynamique négative, en entreprenant une action audacieuse. 
Une réglementation unique à l’égard des services financiers est en cours de mise en place sur le marché unique. Sur cette base, une autorité européenne unique de surveillance bancaire pourrait ouvrir la voie à une recapitalisation directe des banques au travers du Mécanisme européen de stabilité, ainsi qu’à une garantie commune des dépôts et à un cadre unique de résolution. 
Le 12 septembre, la Commission formulera ses propositions en faveur d’un Mécanisme unique de surveillance bancaire, reposant sur trois principes clés : 
Surveillance unique : Au sein de la zone euro, la coordination entre les organes nationaux de surveillance ne suffit plus. 
Une surveillance bancaire commune est nécessaire pour renforcer la confiance entre les États, par l’utilisation de garde-fous financiers conjoints. 
Crédibilité : Le nouveau mécanisme de surveillance bancaire de la zone euro hébergera la BCE en son sein. 
Le choix de confier un certain nombre de tâches à la BCE garantira une surveillance prudentielle rigoureuse, pointilleuse et équitable des banques de la zone euro, contribuant ainsi à maintenir de façon décisive une confiance entre les banques – et renforçant ainsi également la stabilité financière au sein de la zone euro. 
Une coopération étroite avec les superviseurs nationaux sera intégrée à ce cadre. 
Le rôle de surveillance de la BCE sera entièrement séparé des responsabilités de celle-ci en matière de politique monétaire. 
En parallèle, l’Autorité bancaire européenne continuera d’exercer ses missions existantes, à savoir la conception d’une réglementation unique sur l’ensemble du marché unique, et la garantie de pratiques de surveillance convergentes dans toute l’UE. 
Couverture élargie : Toutes les banques de la zone euro seront couvertes par le nouveau système européen de surveillance. 
La voie que nous nous sommes tracée permettra d’agir rapidement. 
Le Mécanisme unique de surveillance bancaire ne nécessite aucune modification au traité, et devrait être en place d’ici janvier 2013. 
Une surveillance conjointe et plus intégrée constitue le premier pas vers une union bancaire. 
Par la suite, la Commission bâtira sur nos propositions actuelles en faveur de plans de garantie de dépôts et de mécanismes de résolution bancaire, afin d’évoluer vers un fonds unique de résolution ainsi qu’une autorité unique de résolution. 
Une fois ces propositions appliquées, l’union bancaire sera achevée. 
L’établissement d’une union bancaire d’ici 2013 ne saurait balayer d’un coup de baguette magique la crise économique de l’Europe ; mais il s’agit d’une étape majeure et cruciale vers la restauration de la confiance des citoyens européens, des partenaires internationaux et des investisseurs. 
Elle garantira une stabilité financière et une transparence accrue, permettra de responsabiliser le secteur bancaire, et préservera l’argent des contribuables. 
Il s’agit en outre du commencement d’un accomplissement encore plus considérable. 
Une fois de plus, j’aimerais réaffirmer combien la zone euro tire les leçons du passé et trace une voie vers l’avant, et non un retour en arrière, en termes d’intégration. 
Il y a là une bonne nouvelle non seulement pour l’euro, mais également pour l’économie mondiale. 

L'Europe au défi du néolibéralisme 
Pendant plus de vingt ans, j'ai soutenu que les forts taux de chômage d'Europe occidentale ne pouvaient persister. 
À la fin des années 1970, les monétaristes avaient fait le pari que seule une augmentation modeste et transitoire du chômage pouvait contenir l'inflation rampante - et ouverte - de l'occident industriel, et qu'avec le recul le coût du retour à la stabilité des prix effective en aurait valu la peine. 
En Grande-Bretagne et aux États-Unis, ce pari monétariste a connu une fin heureuse. 
Pas en Europe occidentale. 
Au cours des 25 dernières années, le chômage européen a augmenté à mesure que la politique monétaire se tendait et que les taux d'intérêt étaient relevés pour combattre l'inflation. 
Mais lorsque l'inflation a succombé, le chômage n'a pas baissé, ou presque pas. 
Si le taux de chômage n'a quand même pas atteint les niveaux de la Grande dépression, il est resté assez haut pour faire du chômage à long terme, ou de la crainte du chômage à long terme, une expérience choquante. 
Les gouvernements des sociétés dans lesquelles le taux de chômage officiel reste à 10% ou plus depuis plusieurs générations ont une mauvaise gestion économique. 
En conséquence, il m'a semblé pendant 20 ans que l'équilibre sous-jacent de la politique en Europe occidentale,– négociations collectives et assurance sociale généreuse, d'un côté, et politiques monétaires serrées de l'autre, était condamné à se fissurer. 
Les décideurs européens semblent paralysés par une double peur. 
Les banquiers centraux de l'Europe craignent que leurs maîtres politiques ne leur commandent de relâcher leur politique monétaire, que les réformes structurelles nécessaires pour libérer l'offre agrégée ne soient pas accordées et qu'il en résulte un retour à l'inflation des années 1970. 
En bref, ils craignent que tous les sacrifices entrepris pour stabiliser les prix aient été vains. 
Les hommes politiques d'Europe occidentale, pour leur part, craignent l'effet inverse. 
Ils s'inquiètent à l'idée que même après avoir entrepris des réformes structurelles visant à réduire l'attrait de l'assurance-chômage et à motiver les travailleurs pour qu'ils aillent vers les entreprises, et les entreprises vers les travailleurs, les banquiers centraux ne continuent à insister pour resserrer les cordons de la bourse. 
En bref, ils craignent que sans augmentation de la production ou de l'emploi, l'effet net ne soit simplement qu'une augmentation de la pauvreté. 
Naturellement, ces craintes s'accompagnent de l'espoir que les réformes structurelles et l'expansion monétaire travaillent en harmonie, provoquant un essor de l'emploi et de la production sans provoquer d'augmentation conséquente de l'inflation. 
Mais la réalité, c'est qu'aucune démarche vers le relâchement des politiques monétaires n'a été mise en place, surtout avec la Banque centrale européenne débutante, soucieuse d'asseoir sa crédibilité dans la lutte contre l'inflation – et que les tentatives de réformes structurelles sont hésitantes, réduites et entreprises sans enthousiasme. 
Je me suis fourvoyé pendant 20 ans : les régimes d'Europe occidentale sont restés stables malgré l'exclusion d'une vaste proportion de citoyens d'une réelle participation dans la vie économique. 
La croissance des économies des pays d'Europe de l'ouest a continué, malgré le lourd fardeau des 10% de chômeurs, mais pas aussi rapidement qu'elle l'aurait pu. 
Aujourd'hui, on dirait que j'ai enfin raison, si ce n'est de paniquer, au moins de m'inquiéter. 
Les Français ont rejeté la constitution européenne, avant tout (du moins selon les apparences), parce qu'une plus grande intégration européenne, craint-on, entraînerait dans son sillage les énormes coûts et les perturbations du néolibéralisme. 
C'est une chose de soutenir le “projet européen” quand il s'agit de lier l'Allemagne et la France si étroitement que plus personne n'estimera utile de faire la guerre pour déterminer quelle langue doit être parlée en Alsace-Lorraine. 
C'en est une autre quand le projet européen signifie que les travailleurs français devront affronter la concurrence des plombiers polonais, des fermiers roumains et des vendeurs turcs. 
En Allemagne, les électeurs semblent sur le point d'éjecter le chancelier Gerhard Schroeder, car son allégeance tiède au projet néolibéral leur déplaît. 
Le problème, c'est qu'ils risquent de se retrouver gouvernés pendant quatre ans par Angela Merkel, un chancelier presque aussi attaché au projet néolibéral que moi. 
Je crois que l'Allemagne s'en sortirait mieux, dans dix ans, avec davantage de politiques néolibérales. 
Mais cela ne semble pas correspondre au désir de l'électorat allemand, ce qui rend absolument imprévisible l'aspect de la politique allemande d'ici quatre ans. 
Il faut compter en outre avec le mécontentement de l'Europe du nord à l'égard des banquiers centraux, particulièrement de la BCE et de l'euro. 
Non que la fin de l'Union monétaire européenne soit décidée, mais c'est simplement que certains ont commencé à envisager un futur sombre où la fin de l'UEM serait mise au programme. 
Ce qui est suffisant pour faire trembler les prix d'actifs partout dans le monde. 
Les réussites de l'Europe occidentale depuis la seconde guerre mondiale figurent parmi les plus impressionnants et les plus encourageants succès de l'histoire du monde. 
Chacun devrait souhaiter que l'Europe unie d'aujourd'hui bâtisse sur ces réussites, plutôt que de voir des générations de fort taux de chômage les mettre en danger. 
Pour cela, l'attitude de la BCE va devoir changer. 
L'Europe a besoin d'une politique monétaire considérant que la baisse du taux de chômage en Europe du nord est plus importante que la stabilité des prix du continent. 
Le sud et l'est de l'Europe connaîtront l'inflation, c'est incontournable, car à mesure que les régions se développent et s'industrialisent, les termes de l'échange s'améliorent, et sous l'égide d'une union monétaire, l'inflation régionale peut constituer une étape à franchir. 
La BCE ne devrait pas essayer d'équilibrer l'inflation dans le sud et l'est avec la déflation du nord pour atteindre des cibles artificielles à l'échelle du continent entier. 

La Constitution interminable de l'Europe 
Le 29 octobre prochain, les dirigeants de l'Union Européenne se réuniront à Rome pour signer le nouveau Traité constitutionnel de l'Union. 
L'aspect unique du document ne manquera certes pas d'être couvert d'éloges, parfaitement justifiées par ailleurs, car la Constitution européenne ne ressemble à aucune autre constitution existante. 
La plupart des constitutions, y compris la Constitution américaine, aspirent à " geler l'histoire " ou à instaurer un ordre institutionnel durable qui résistera aux changements. 
En effet, une constitution incarne par nature une tentative visant à " soumettre " l'histoire, à lui faire suivre les lois des hommes plutôt que sa propre logique, y compris les contingences fâcheuses et les caprices du destin. 
Par contraste, la Constitution européenne est rédigée sur la compréhension tacite que les institutions qu'elle établit sont passagères, qu'elles sont loin d'être optimales et qu'il serait souhaitable de les changer tout de suite si les réalités politiques le permettent. 
Mais les réalités de la politique dans l'Europe d'aujourd'hui ne permettent pas de rédiger le type de document que les signataires souhaitaient réellement préparer, de sorte que la constitution qu'ils ont conçue vise à établir un processus de changement évolutionniste qui motivera des améliorations supplémentaires à l'avenir, améliorations qui, espèrent les auteurs, oblitèreront un jour les dispositions qui seront mises en place par la Constitution européenne actuelle. 
En effet, depuis le début, les architectes du Traité constitutionnel de l'Union n'ont jamais espéré sérieusement que leur avant-projet durerait sous la forme dans laquelle ils l'ont rédigé. Ils se voyaient plutôt eux-mêmes suivre le modèle européen existant d'une intégration progressive. 
Ce modèle a vu le jour au début du " projet européen " plus d'un demi-siècle auparavant. 
Les effets d'entraînement provoqués par la Communauté initiale du charbon et de l'acier des années 1950 ont débouché sur la création de la Communauté économique européenne, puis de la Communauté européenne, et finalement à la création de l'Union. 
Chaque étape a entraîné une intégration de plus en plus poussée. 
Même des documents importants tels que l'Acte unique européen et les Traités de Maastricht, d'Amsterdam et de Nice, n'ont jamais été considérés comme permettant d'atteindre le type de permanence (voire même de semi-permanence) que nous associons normalement à une constitution. 
Il en va de même des développements tels que la Politique étrangère et de sécurité commune de l'Union ou l'Union monétaire, avec son euro et sa Banque centrale européenne. 
Une seule conférence intergouvernementale venait juste de parvenir à un " accord " que les rouages ont commencé à tourner pour préparer une conférence et un accord successeurs. 
Ce mécanisme de construction délibérément progressive d'une organisation politique unifiée d'états nominalement souverains est sans précédent dans l'histoire de l'humanité. 
Lorsque des nations se lancent dans un programme d'intégration plus poussée, il est toujours probable que le résultat final paraisse inachevé si elles laissent de côté, continuellement, toute résolution de la destination finale. 
En effet, la seule chose qui semblait claire depuis le début du processus d'intégration européen était que les états concernés, ainsi que les nouveaux états partenaires qu'ils pourraient fédérer en cours de route, continueraient à brasser des affaires afin de bâtir leur organisation politique encore plus intégrée. 
Ainsi, chaque série d'amendements au Traité résultait du type de chipotage politique désordonné typique de la prise de décision intergouvernementale. 
En effet, même sous le Traité constitutionnel, tous les états savent que leurs partenaires ont le droit express de se retirer s'ils se sentent suffisamment désillusionnés ou s'ils considèrent l'UE comme une mauvaise affaire. 
Mais le nouveau Traité constitutionnel de l'Union mettra-t-il fin à ce modèle d'élaboration évolutionniste d'une constitution ? 
C'est possible à un certain degré, mais pas autant que si les architectes du Traité avaient fait plus pour séparer les questions constitutionnelles, comme la Charte des droits fondamentaux et les compétences des organismes et des états membres de l'Union, des affaires de la politique de tous les jours, comme les politiques agricoles et de la pêche ou les technicités de la coopération judiciaires dans les affaires civiles et criminelles. 
Les architectes ont manqué une grande opportunité de séparer ce qui est permanent et durable (" constitutionnel ") dans l'Union de ce qui est fugace et changeant (" politique "). 
Rien n'étant établi dans le concret, le processus constitutionnel de l'Europe continuera à s'appuyer non sur un document transcendant, mais sur l'équilibre des relations et des calculs politiques afin que l'ensemble ne se désagrège pas. 
Ce processus aura certainement comme effet de prolonger l'émergence d'une loyauté politique européenne unique (si elle émerge). 
Seuls ceux qui estiment qu'une fédération européenne stable représente le destin manifeste de l'Europe considèreront cette situation comme tragique. 
Les autres, en dépit de l'agrandissement sans précédent de l'Union vers l'est, les schismes qui ont éclaté sur la guerre en Irak et les autres frictions qui ne manqueront pas de résulter de l'approche flexible et évolutionniste de l'Europe sur l'élaboration de la constitution, verront dans cette lutte prolongée pour l'autodéfinition un signe manifeste d'espoir. 
Le sentiment collectif récent qui traverse l'Europe sur l'urgence de pouvoir s'exprimer d'une seule voix dans les affaires extérieures pourrait très bien apporter la prochaine brise, et suffisamment de colle, pour garder l'entreprise à flot. 

Nouvelle Aube européenne 
Aujourd'hui à Rome, les chefs d'Etat et de gouvernement des 25 Etats membres de l'Union européenne vont signer le traité pour une Constitution de l'Europe. 
Nous avons fait un long chemin depuis que les six membres fondateurs formèrent la Communauté économique européenne en mars 1957, depuis Rome également. 
Une fois le traité signé, il sera présenté devant les parlements nationaux pour être ratifié. 
Il est donc d'importance cruciale de comprendre pourquoi le traité mérite d'être ratifié. 
Brièvement, il place plus que jamais les intérêts des citoyens européens au cœur des activités de l'Union européenne. 
Et il le fait de quatre manières différentes. 
Tout d'abord, le traité pour la Constitution garantit que les institutions de l'Union respecteront les droits fondamentaux de toute personne au sein de l'UE. 
Le " catalogue des droits fondamentaux " inclus dans la Constitution est long, centré sur le respect de la dignité humaine, la liberté et l'égalité ainsi que les principes démocratiques et la primauté du droit. 
En les consacrant dans la Constitution, ces droits fondamentaux et ces principes acquièrent force de loi et les citoyens auront plus de recours pour faire appel devant la Cour de justice. 
De ce point de vue, l'UE est à l'avant-garde mondiale en matière de protection des droits fondamentaux. 
Ensuite, le traité démocratise l'UE et rapproche le gouvernement des citoyens européens. 
L'Union n'a pas à interférer dans les affaires qui peuvent être réglées de manière satisfaisante au niveau local, régional ou national. 
Les objectifs de l'UE sont précisément ceux que les pays ne peuvent réaliser par eux-mêmes, tels qu'une économie plus forte et une plus grande sécurité. 
Le traité pour la Constitution comprend des garanties pour assurer que l'UE adhère à ces principes de manière stricte. 
Les parlements nationaux pourront intervenir et stopper toutes les propositions de Bruxelles qui sembleront interférer inutilement. 
Si un tiers des parlements nationaux le décident, alors la Commission européenne doit reconsidérer la proposition. 
De plus, le traité de la Constitution donne aux citoyens le droit de demander à la Commission européenne d'agir sur une question précise. 
Une initiative citoyenne de cette ampleur nécessite un million de signatures venues de pays différents. 
Au même moment, le Parlement européen aura de plus grands pouvoirs. 
Il aura autorité pour prendre des décisions conjointes dans plus de domaines, dont le budget. 
Ainsi, les représentants élus des citoyens européens seront mieux à même d'examiner en profondeur le travail de la Commission. 
Puis, le traité propose une UE plus ouverte et plus transparente. 
Les citoyens veulent que les pouvoirs soient clairement définis et que les décisions soient prises de manière transparente et compréhensible. 
Nombreux sont ceux qui désespèrent de trouver leur chemin dans le labyrinthe des traités européens et de leurs nombreux amendements. 
Hors de Bruxelles, on trouve très peu de gens qui peuvent expliquer la structure de " pilier " et faire la distinction entre l'Union et la Communauté. 
La Constitution envoie ces difficultés dans les oubliettes de l'histoire. 
Elle donne aussi aux peuples un meilleur accès aux informations officielles en étendant leurs droits d'accès aux documents de toutes les institutions, les organes et les corps. 
Finalement, le traité rend l'Europe plus efficace. Ceci est essentiel si les questions qui affectent le quotidien de nos vies doivent être traitées avec succès. 
Deux thèmes sont considérés comme cruciaux : une économie européenne plus forte (plus d'emplois et de croissance) et une plus grande sécurité (réduction de la criminalité transfrontalière). 
Les pays européens s'appuient énormément les uns sur les autres pour traiter ces questions. 
Et les gens comptent sur l'Europe pour agir. 
Cependant, du fait que les décisions de l'UE doivent souvent être prises unanimement, cela est parfois très difficile. 
En outre, nous manquons souvent des moyens pour travailler ensemble efficacement. 
Le traité introduit des améliorations importantes dans ce domaine, nous permettant de coopérer plus efficacement pour atteindre nos objectifs. 
En résumé, le traité pour la Constitution inscrit fermement les droits fondamentaux dans la législation, et démocratise également l'UE, la rendant plus transparente et plus efficace. Cela en fait un bon traité pour tous : les peuples qui attendent une plus grande coopération et des résultats concrets de la part de l'Union, mais aussi pour ceux qui s'inquiètent des interférences excessives de l'Europe dans des questions qui sont mieux débattues au sein des Etats eux-mêmes. 
L'an prochain, nous célébrerons 60 années de paix à travers une grande partie de l'Europe. 
Jamais dans notre histoire avons-nous profité d'une si longue période de paix, une période qui a vu une forte croissance de la prospérité. 
La démocratie s'est enracinée dans presque tous les coins d'Europe et les Européens bénéficient maintenant d'une plus grande liberté pour vivre, travailler et étudier où ils le veulent comme ils le veulent. 
Ces réussites sont largement dues à la coopération européenne. 
Le traité pour la Constitution est une réflexion de notre souhait de continuer dans la même direction et de continuer à travailler ensemble. 
Nous voulons réaffirmer notre engagement envers un quotidien sans guerre ni injustice et envers la liberté qui nous est si chère. 
Le traité pour la Constitution de l'Europe apporte les fondations solides de notre avenir commun. 
La paix, la sécurité et la prospérité sont aussi vulnérables qu'elles sont importantes. 
Ce traité les renforce. Et cela nous renforce. 
La cérémonie de signature sera donc un message d'espoir. 
C'est un nouveau commencement. 

Le nouveau Donald Rumsfeld de l’Europe 
Il est presque certain que les élections de la Douma d’État russe, qui se tiendront en décembre prochain, cimenteront le pouvoir des fidèles de Vladimir Poutine. 
A n’en pas douter, l’issue des élections confirmera que la Russie est l’une des questions les plus conflictuelles de l’Union européenne depuis que Donald Rumsfeld a divisé le continent en une « vieille » et une « nouvelle » Europe. 
Dans les années 90, les membres de l’Union européenne s’accordaient sans difficulté sur une voie d’approche commune au sujet de la Russie ; et se rassemblaient autour d’une stratégie visant à démocratiser et à occidentaliser un pays alors faible et endetté. 
Cette politique est désormais en ruine. 
Les prix du pétrole et du gaz en forte progression ont rendu la Russie plus puissante, moins coopérative et moins disposée à se rallier à l’Occident. 
Aujourd’hui, les Européens ne parviennent même pas à s’entendre sur la nature du régime russe, à plus forte raison sur la politique à adopter à son égard. 
Une partie de la confusion est liée au positionnement politique habile de Poutine. 
D’une part, ce dernier a besoin de renforcer son contrôle sur l’économie et sur la société afin d’augmenter les salaires et les retraites, et de réprimer l’opposition tout en nourrissant la longue tradition de népotisme qui le maintient au pouvoir. 
D’autre part, l’élite de Moscou – qui craint de se faire exproprier par un prochain gouvernement – ne tient pas à devenir un paria international, pour pouvoir passer ses vieux jours dans la sécurité de l’Occident, si besoin est. 
Un groupe très soudé de consultants politiques a aidé Poutine à résoudre cette énigme : plutôt que d’instaurer une dictature, il lui a permis de recourir aux attributs de la démocratie libérale pour consolider son pouvoir. 
En formant de faux partis politiques de l’opposition sous la domination du Kremlin, de soi-disant groupes de pressions et organisations tels que Nashi (« les nôtres »), et en changeant le rôle de l’État de droit en instrument de pouvoir politique, Poutine a intensifié sont contrôle de façon plus efficace et subtile que bon nombre de régimes autocratiques. 
La possibilité qu’il se porte candidat au poste de premier ministre pour prolonger son pouvoir après expiration du mandat présidentiel est la suite logique de sa démarche. 
L’UE n’est pas parvenue à transformer la Russie durant le régime de Poutine – c’est au contraire la Russie qui a eu un impact considérable sur l’Europe. 
Au niveau de l’énergie, la Russie a évincé des États européens et conclu des marchés de long terme néfastes aux principes au cœur de la stratégie commune de l’Union européenne. 
Au sujet du Kosovo, la Russie entrave les progrès des Nations Unies. 
Au Caucase et en Asie centrale, elle repoussé l’UE des régions où elle a un intérêt à promouvoir la réforme politique, à résoudre les conflits et à forger des partenariats d’énergie. 
En Ukraine et en Moldova, le Kremlin a travaillé dur, et non sans obtenir quelque succès, pour émousser l’appel de l’Europe. 
Aux yeux de quelques pays voisins, la Russie est en train de devenir une alternative idéologique à l’UE, proposant une vision différente de la souveraineté, du pouvoir et de l’ordre mondial. 
Tandis que le projet européen se fonde sur l’État de droit, selon la Russie, il convient d’adapter les lois lorsque l’équilibre des forces change. 
De plus, la Russie s’efforce d’établir une relation d’« interdépendance asymétrique » avec l’Union européenne. 
Si les chefs de file européens croient que la paix et la stabilité se construisent par l’interdépendance, les dirigeants russes sont résolus à créer une situation dans laquelle l’Union a besoin de la Russie plus que l’inverse, en particulier dans le secteur de l’énergie. 
Bien que le PIB de la Russie ne soit pas plus élevé que celui de la Belgique et des Pays-Bas réunis, et que ses dépenses militaires ne représentent qu’une fraction de celles de l’UE, le Kremlin a systématiquement réussi à obtenir le meilleur de l’Union. 
Le grand problème est que les Européens ont gaspillé leur source d’influence la plus puissante : l’unité. 
Les États membres sont divisés entre ceux qui considèrent la Russie comme un partenaire potentiel pouvant entrer dans l’orbite de l’UE par un processus d’« intégration progressive » et ceux qui la voient comme une menace dont l’expansionnisme et le mépris pour la démocratie doivent être repoussés par une politique d’« endiguement modéré ». 
Ces dernières années ont montré qu’aucune approche ne fonctionnera. 
En effet, la première risque de faciliter l’accès de la Russie à l’ensemble des avantages de la coopération avec l’UE, sans insister sur le fait qu’elle est tenue de respecter des règles bien définies. 
Toutefois, avec les hostilités ouvertes à l’égard de la Russie, il sera difficile pour l’UE de compter sur ce pays pour s’attaquer à une multitude de problèmes communs – de la pollution de l’environnement aux migrations clandestines, à la prolifération nucléaire et au statut final du Kosovo. 
L’UE a besoin d’une nouvelle stratégie de tout urgence. Plutôt que de vouloir démocratiser ou contenir la Russie, elle devrait se concentrer sur l’objectif plus limité de faire de sa voisine un partenaire fiable, contraint par l’État de droit. 
Grâce à une stratégie commune, elle bénéficierait de bon nombre de forces d’appui puissantes pour veiller à ce que la Russie honore les traités et les accords mutuels. 
Au niveau diplomatique, les Européens pourraient menacer de priver la Russie du prestige lié à sa participation au G8 et aux sommets UE/Russie ; et consolider la démocratie et l’État de droit dans les pays voisins en resserrant les liens, par exemple, avec la Géorgie et l’Ukraine. 
De plus, il importe d’employer des moyens de pression économiques. 
Les investissements russes dans les marchés européens devraient être soumis à une surveillance renforcée et au droit de la concurrence dans le cadre d’enquêtes sur les pratiques de monopoles et de blanchiment d’argent. 
En même temps, les membres de l’UE pourraient cibler les intérêts de l’élite du Kremlin en contrôlant leurs acquisitions en occident, et même interdire les déplacements vers l’Europe aux individus qui ne respectent pas les droits de l’homme. 
Tant que l’UE continuera d’osciller entre l’intégration et la limitation de l’expansionnisme, elle passera pour faible et déroutée aux yeux du Kremlin ; et cela ne fera qu’encourager la Russie à davantage s’affirmer. 

La nouvelle mission de l’Europe en Afrique 
La mission militaire de l’Union européenne en vue de garantir des élections libres et justes en République démocratique du Congo (RDC) a montré que la Politique européenne de sécurité et de défense (PESD) peut porter ses fruits en Afrique. 
Un contingent d’environ 2.500 soldats issus de 22 pays s’est rendu en RDC au milieu de l’année 2003 pour soutenir les troupes des Nations Unies et a permis d’étouffer rapidement les troubles à Kinshasa avant qu’ils ne tournent véritablement à l’émeute à grande échelle. 
Trois ans plus tard, l’opération Artemis, mission comparable de l’Union européenne dans la province orientale d’Ituri, a prouvé une fois de plus que l’Europe est décidée à employer ses capacités militaires pour reprendre en sous‑œuvre un processus de paix de long terme. 
Pour certains, la puissance militaire brute est la seule véritable mesure du pouvoir. 
Mais les 16 missions militaires de l’Union européenne actuellement menées dans le cadre de la PESD ont bien plus à leur avantage. 
Un soutien est nécessaire dans de vastes régions d’Afrique, auxquelles l’Europe peut et doit prêter main forte. 
En outre, le nouveau style d’engagement politico‑militaire de l’Union européenne n’est pas un vestige du colonialisme en Afrique. 
Il est vrai que bon nombre de pays africains souffrent actuellement d’instabilité, d’échecs gouvernementaux, de conflits régionaux, de violentes luttes intestines politiques et d’autres maux connexes, y compris des massacres et une brutalité à grande échelle, des guerres civiles, des mouvements massifs de réfugiés, des bouleversements économiques et des dégâts écologiques. 
Pourtant, le tableau d’ensemble n’est pas uniformément sombre. 
Certains pays africains sont relativement stables et prospères, et le continent est doté d’une population jeune qui dépassera bientôt le million d’individus, d’abondantes réserves minérales et d’un dynamisme intrinsèque. 
En même temps, nous, Européens, ne pouvons nous permettre d’ignorer les problèmes de l’Afrique comme s’ils n’avaient pas d’impact sur nos propres sociétés. 
Le projet européen a été construit sur des valeurs que nous considérons comme universelles, et nous devons faire un réel effort pour les faire respecter : non seulement parce qu’il s’agit d’un impératif moral, mais parce que c’est aussi dans notre intérêt stratégique. 
L’Union européenne est de loin le plus grand marché d’exportation de biens africains, qui plus est, elle offre un foyer à de grandes communautés issues de presque tous les pays d’Afrique. 
A l’inverse, de nombreux citoyens et détachés européens sont éparpillés dans toute l’Afrique. 
Aux premiers stades d’une crise, l’intervention européenne – par l’assistance politique et financière, l’intervention diplomatique et même les actions militaires – peut empêcher que la violence n’éclate. 
De plus, lorsqu’une crise touche à sa fin et qu’il devient possible de modérer les influences, l’intervention extérieure s’avère utile pour faire régner la paix et amener les factions en conflit à la table des négociations. 
Dans les pays qui ont connu les horreurs de la guerre civile, l’arrivée d’une force militaire active extérieure est généralement la bienvenue, comme c’était le cas en 2003 et 2006 pour les opérations au Congo. 
Par sa simple présence, une force de ce type témoigne de la bonne volonté et de l’engagement des nations qui l’ont envoyée. En apportant un sentiment d’ordre public, elle sert de force d’appui précieuse aux négociateurs honnêtes qui s’efforcent de parvenir à un accord de paix. 
Si la politique européenne à l’égard de l’Afrique n’est peut-être pas parfaite, elle a au moins le mérite d’exister et d’avoir pour but de soutenir les États africains et les organisations régionales, comme l’Union africaine, chaque fois que c’est possible, nécessaire et par-dessus tout, sollicité. 
La PESD prend en compte la politique européenne dans son ensemble et vise à fournir une aide en matière d’organisation, de formation et de logistique aux missions et aux forces créées par les États ou groupes d’États africains. 
Par exemple, la notion récente de « renforcement européen des capacités de l’Afrique en matière de prévention, de réaction aux crises et de résolution des conflits » (connue sous le nom de « Recamp ») invite ouvertement l’Afrique à jouer un rôle majeur dans ce processus. 
L’Europe n’a jamais prétendu avoir les moyens de redresser les déséquilibres stratégiques qui existent en Afrique – elle n’a pas non plus l’intention de le faire. 
Les pays de l’Union européenne possèdent toutefois des atouts considérables, notamment la capacité militaire nécessaire pour conduire des opérations décisives. 
Mais l’atout le plus précieux est culturel : des soldats disposés à et capables d’interagir avec les populations locales, prudents dans leur façon d’employer leur force létale et prêts à accepter les nombreuses tendances au sein des parties en conflit. 
Cependant, les capacités militaires européennes sont limitées et exigent que les planificateurs élaborent des options « minimales », avec l’inconvénient que des engagements moindres nécessitent généralement des perspectives de long terme. 
La PESD n’est pas opérationnelle depuis assez longtemps pour avoir fait ses preuves. 
Néanmoins, nos modestes tentatives en cours au Congo − une mission de conseil de la police (EUPOL) et une mission de réforme de la défense (EUSEC) − et au Soudan, où 60 Européens soutiennent le personnel de la mission AMIS II de l’Union africaine au Darfour, donnent de bonnes raisons d’espérer. 
Il importe avant tout que les membres de l’Union européenne reconnaissent que les problèmes de l’Afrique doivent être résolus par les Africains. 
C’est tout autant une question de principe qu’un froid calcul stratégique, et c’est pour cela que la PESD a beaucoup à offrir : une vision de long terme soutenue par une économie puissante disposant des atouts nécessaires pour mener à bien les opérations humanitaires, la prévention des conflits, la gestion des crises et le maintien de la sécurité. 
L’avantage essentiel de la PESD est la connaissance et la compréhension culturelle que l’Europe a de l’Afrique. 
A l’heure actuelle, les anciennes puissances coloniales évoluent singulièrement, tout comme leurs anciennes colonies. 
Des deux côtés de la Méditerranée, les générations ont changé et de nouveaux liens se sont formés. 
La connaissance, la compréhension et le respect mutuel demeurent et doivent être les pierres angulaires sur lesquelles construire la politique européenne pour l’Afrique. 

La prochaine étape de l’Europe 
Depuis que la France et les Pays-bas ont rejeté le Traité établissant une Constitution pour l’Europe, les dirigeants européens n’ont cessé de se pointer du doigt et d’accuser les citoyens français et néerlandais d’avoir mal compris la question qui leur était posée. 
Mais ce n’est pas en pointant du doigt à tout va que l’on fera oublier, cinquante ans après la création de la Communauté, que l’Europe a terriblement besoin d’un nouveau cadre politique, sinon d’un nouveau projet, pour consolider son unité. 
Certes, les Français et les Néerlandais n’ont pas répondu à la question qui leur était posée. 
Leur vote a été une protestation contre la mondialisation, un rejet du monde contemporain et de ses mécanismes d’administration distants et hermétiques. 
A l’image du mouvement anti‑mondialisation, le nouvel anti-européanisme peut être considéré comme la demande d’un « monde différent » – en l’occurrence, un « alter-européanisme ». 
Les deux guerres mondiales et la guerre froide ont façonné l’intégration européenne pour en faire un projet de paix, une prospérité économique commune et pour défendre les valeurs fondamentales occidentales. 
Mais la chute du communisme en 1989 et la maîtrise des divisions historiques du continent exigent désormais de redéfinir le projet européen. 
Les traités de Maastricht (1992) et d’Amsterdam (1997) ont créé une nouvelle structure organisationnelle pour l’UE et jeté les bases d’institutions politiques à la hauteur de son pouvoir économique. 
Le Traité de Nice (2000) n’est que le résultat d’un médiocre compromis. 
Les déclarations de la chancelière allemande Angela Merkel – dont le pays est à la présidence tournante de l’Union européenne depuis début 2007 et ce, pour six mois – sont sans équivoque : la période de réflexion approuvée par la Commission européenne en 2005 est arrivée à terme. 
La présidence allemande s’efforcera de mettre en œuvre les résolutions du traité constitutionnel, et la Déclaration de Berlin du 25 mars 2007 – qui marquera le cinquantième anniversaire du Traité de Rome – proposera une certaine idée de l’avenir de l’UE. 
Le but est de laisser aux successeurs de l’Allemagne à la tête de l’Europe (la Slovénie, le Portugal et la France) des lignes directrices pour les réformes ultérieures. 
En débattant de l’avenir de l’UE, les politiciens ont évoqué par le passé une formule finale pour l’intégration européenne, telle que définie en 2000 par Joschka Fischer, ministre allemand des Affaires étrangères, dans une célèbre conférence. 
Le débat intellectuel qui l’accompagnait, lancé par les philosophes Jürgen Habermas et Jacques Derrida, a décrit l’identité européenne avant tout comme un contrepoids des Etats-Unis, mais aussi en termes de défis posés par la mondialisation. 
A présent, il convient d’amorcer un débat similaire sur les questions essentielles de l’avenir de l’UE. 
Tout d’abord, comment définir les relations entre les intérêts nationaux et les intérêts européens ? 
L’attribution des compétences n’est pas la seule question en jeu, il importe davantage de savoir à quel moment s’appuyer sur l’engagement des différents gouvernements et quand se tourner vers les institutions communes, c’est-à-dire vers la Commission européenne et le Parlement européen. 
Ensuite, qu’en est-il du champ d’action de l’Europe ? 
L’Union est une combinaison spécifique de géographie et d’histoire, mais ses frontières – et les perspectives de son élargissement – sont autant déterminées par son pouvoir d’intégration que par les capacités d’adaptation des pays candidats. 
Avec l’accession de la Bulgarie et de la Roumanie, l’UE compte 27 membres ; et la Turquie, la Croatie, les autres pays des Balkans, l’Ukraine et la Géorgie attendent leur tour. 
L’élargissement est-il la seule politique efficace de stabilisation et de paix ? Ou bien la « politique de voisinage », restant en deçà de l’admission complète de certains pays qui frappent à la porte, peut-elle devenir un instrument d’aide au développement et à la stabilisation, comme à l’époque le Plan Marshall pour l’Europe occidentale ? 
Ensuite, au lieu du futile débat théorique sur l’opposition entre les modèles « libéral » et « social » de développement économique, il importe de comparer les expériences de pays comme la Grande-Bretagne, la Suède, l’Allemagne et la France : s’excluent-elles mutuellement ou convergent-elles ? 
Quelles politiques réduisent réellement le chômage ? 
Quelles mesures garantissent la compétitivité de l’Europe à l’échelle mondiale ? 
Comment réduire l’écart entre le développement et le bien-être matériel au sein même de l’Europe ? 
Enfin, il convient de s’intéresser aux aspirations de l’UE en matière de politique étrangère et de sécurité commune. 
Le monde étant aujourd’hui confronté à des menaces supranationales, il est nécessaire d’opposer une résistance supranationale. 
Mais cela est impensable sans une identité européenne bien définie – et par conséquent des intérêts communs affirmés et défendus. 
Ce n’est que par ce bais qu’une démarche collective pour traiter les questions urgentes, par exemple l’approvisionnement énergétique, sera possible. 
Ces points pourraient faire l’objet d’un référendum organisé simultanément dans l’ensemble des États membres. 
Les résultats permettraient de présenter le traité dans une version simplifiée aux neuf États membres qui ne l’ont toujours pas ratifié. 
L’UE gagnerait alors une dimension politique et un règlement interne clair. 
Mais il est aussi possible d’opter pour la paralysie. 
Si l’UE continue à être régie par le Traité de Nice, il n’y aura pas de place pour l’intégration politique, ni pour l’élargissement. 
Les règles en vigueur n’assurent pas non plus dans leur forme actuelle un bon fonctionnement des institutions européennes, et l’élaboration d’un nouveau traité constitutionnel demandera certainement plus de temps qu’il n’en fallut pour la proposition existante. 
Dans ces conditions, il faut privilégier le pragmatisme. 
Il y a un certain prix à payer pour la démocratie, qui reste pourtant moins élevé que les dégâts de long terme découlant d’un manque de participation populaire. 
Seul un nouveau débat européen incluant à la fois les citoyens de l’Europe et ses institutions sera efficace pour lutter contre l’« alter‑européanisme ». 
Le temps n’est peut-être pas encore venu d’adopter une véritable constitution européenne, mais affronter les problèmes de fond plutôt que de les fuir permettrait de mettre en place le cadre approprié pour faire revivre le traité constitutionnel et préparer l’Union européenne aux défis d’aujourd’hui. 

Le prochain cauchemar de l’Europe 
CAMBRIDGE – Comme si les ramifications économiques de la dette grecque à grande échelle n’étaient pas assez terrifiantes, leurs conséquences politiques pourraient s’avérer encore bien pires. 
Une rupture chaotique de la zone euro causerait un préjudice irréparable au projet d'intégration européenne, pilier central de la stabilité politique en Europe depuis la seconde guerre mondiale. 
Elle déstabiliserait non seulement la périphérie européenne très endettée mais aussi les principaux pays comme la France et l'Allemagne, qui ont été les architectes de ce projet. 
Ce scénario cauchemardesque serait également une victoire dans le style dans de celui des années 1930 pour l'extrémisme politique. 
Le fascisme, le nazisme et le communisme étaient les enfants de la réaction contre la mondialisation qui s’était construite depuis la fin du XIXe siècle, nourris par les inquiétudes des groupes privés de leurs droits civiques qui se sont sentis menacés par l'expansion des forces du marché et par celle des élites cosmopolites. 
Le libre-échange et l'étalon or avaient exigé une réduction de la valeur des priorités domestiques, telles que la réforme sociale, la construction de la nation et la réaffirmation culturelle. 
Cette crise économique et l'échec de la coopération internationale ont sapé non seulement de la mondialisation, mais aussi les élites qui ont confirmé l'ordre existant. 
Comme l’a écrit mon collègue de Harvard Jeff Frieden, cela a ouvert la voie à deux formes distinctes d’extrémisme. 
Devant le choix entre l'équité et l'intégration économique, les communistes ont choisi une réforme sociale radicale et l'autosuffisance économique. 
Devant le choix entre l'affirmation nationale et de la mondialisation, les fascistes, les Nazis et les nationalistes a choisi la construction de la nation. 
Heureusement, le fascisme, le communisme et les autres formes de dictatures sont aujourd'hui passés de mode. 
Mais des tensions similaires entre l'intégration économique et la politique locale couvent depuis longtemps. 
Le marché unique a pris forme beaucoup plus rapidement que ne l’a fait la communauté politique de l'Europe. 
L'intégration économique a pris de l'avance sur l'intégration politique. 
Le résultat a été une inquiétude grandissante quant à l'érosion de la sécurité économique et la stabilité sociale, et quant à l'identité culturelle qui n’a pas pu être manipulée par les voies politiques traditionnelles. 
Les structures politiques nationales sont devenues trop étroites pour offrir des recours efficaces, alors que les institutions européennes restent encore trop faibles pour obliger à l'allégeance. 
C'est à l'extrême droite que la défaillance des centristes a le plus profité. 
En Finlande, le parti jusqu'ici inconnu des True Finn a misé sur le ressentiment à propos des sauvetages de la zone euro pour se classer bon troisième aux élections d'avril. 
Aux Pays-Bas, le Parti pour la Liberté de Geert Wilders revendique assez de puissance pour jouer au faiseur de rois. Sans son soutien, le gouvernement libéral minoritaire s'effondrerait. 
En France le Front National, qui a terminé deuxième à l'élection présidentielle de 2002, a été revitalisé par Marine Le Pen. 
Le retour de bâton ne se limite plus aux membres de la zone euro. 
Ailleurs en Scandinavie, les Démocrates de Suède, un parti aux racines néo-nazies, est entré au Parlement l'an dernier avec près de 6% des suffrages. 
En Grande-Bretagne, un récent sondage indique que près des deux tiers des conservateurs veulent que la Grande-Bretagne quitte l'Union Européenne. 
Les mouvements politiques d'extrême droite se nourrissent traditionnellement des sentiments contre l’immigration. Mais les plans de sauvetage grec, irlandais, portugais, ainsi que les problèmes de l'euro, leur ont donné du grain à moudre. 
Leur euro-scepticisme semble s’être bien renforcé par les événements. 
Quand on a récemment interrogé Marine Le Pen sur son choix de se retirer unilatéralement de l'euro, elle a répondu en toute confiance : « Quand je serai Présidente dans quelques mois, la zone euro n’existera probablement plus. » 
Comme dans les années 1930, l'échec de la coopération internationale a aggravé l’incapacité des politiciens centristes à répondre adéquatement aux besoins économiques, sociaux et culturels de leurs électeurs nationaux. 
Le projet européen et la zone euro ont défini les termes du débat à tel point que, avec la zone euro en lambeaux, la légitimité de ces élites recevra un coup encore plus grave. 
Les politiciens centristes de l'Europe se sont engagés dans une stratégie de « plus d'Europe », qui est trop rapide pour faciliter les angoisses locales, mais pas assez rapide pour créer une véritable communauté politique à l'échelle européenne. 
Ils se sont englués pendant trop longtemps sur une voie d'accès intermédiaire instable et assaillie par des tensions. 
En maintenant une vision de l'Europe qui s'est avérée non viable, les élites centristes de l'Europe mettent en péril l'idée même d'une Europe unifiée. 
Économiquement, l'option la moins mauvaise consiste à s'assurer que les inévitables défauts et départs de la zone euro se réalisent d’une façon aussi ordonnée et coordonnée que possible. 
De même politiquement, une vérification similaire de la réalité est nécessaire. 
Ce qu'exige la crise actuelle est une réorientation explicite, loin des obligations financières externes, et de l’austérité envers les aspirations et les préoccupations nationales. 
Tout comme les économies nationales saines sont les meilleurs garants d'une économie mondiale ouverte, de saines entités politiques intérieures sont les meilleurs garants d'un ordre international stable. 
Le défi consiste à développer un nouveau récit politique qui mette l'accent sur les valeurs et les intérêts nationaux, sans surenchère de nativisme ni de xénophobie. 
Si les élites centristes pas se montrent pas à la hauteur de la tâche, celles d'extrême droite rempliront volontiers le vide, la modération en moins. 
C'est pourquoi le Premier Ministre grec sortant George Papandreou a eu une bonne idée avec son appel avorté pour un référendum. 
Ce coup a été une tentative tardive de reconnaître la primauté de la politique intérieure, même si les investisseurs ont qualifié cela, selon les termes d'un éditeur du Financial Times, comme un « jeu avec le feu ». 
La mise au rebut du référendum reporte simplement le jour du jugement et augmente les ultimes frais à payer par les nouveaux dirigeants de la Grèce. 
Aujourd'hui, la question n'est plus de savoir si la politique deviendra plus populiste et moins internationaliste. C'est de savoir si les conséquences de ce changement peuvent être gérées sans tourner mal. 
Il semble qu’en politique européenne, comme en économie européenne, il n'y a pas de bonnes options – mais seulement de moins mauvaises. 

Le prochain marché unique de l’Europe 
La Commission européenne actuelle a clairement annoncé son intention de réduire le volume de paperasserie en adoptant une approche de la réglementation qui réduit au strict minimum le nombre de lois que nous proposons. 
C’est une décision sérieuse. 
Notre engagement à réduire le nombre de lois doit correspondre à un autre engagement : celui de faire en sorte que ce que nous avons déjà compte vraiment. 
C’est une responsabilité partagée, et les États-membres ont leur rôle à jouer. 
Tant que les lois adoptées à Bruxelles ne sont pas intégrées aux lois nationales et correctement appliquées, elles restent des tigres de papier, absolument dépourvus de dents. 
La plupart des lois adoptées à Bruxelles accordent une période de grâce aux États-membres – de deux ans, en général . 
Ce sont les États-membres eux-mêmes qui ont établi ce délai, ce devrait être donc plus que suffisant. 
Après cela, il ne devrait plus y avoir d’excuses. 
Il y a dix ans, l’écart entre le nombre de lois sur le marché unique adoptées à Bruxelles et celles qui étaient appliquées dans les États-membres, appelé le “déficit de transposition,” se montait à 6 %. 
Devant ce mauvais résultat, en 2001 le Conseil de l’Europe s’est engagé à ne plus dépasser 1,5 %. 
Depuis cette époque, nous avons connu des hauts et des bas, mais la plupart des États-membres ont fait des efforts considérables pour mettre de l’ordre dans leurs affaires. 
Pour la toute première fois, le déficit moyen est passé sous la barre de 1,5 %, à 1,2 %. 
En outre, tous les États-membres ont fait des progrès, et le Danemark et la Lettonie se disputant la première place, tous deux se situant à cinq directives d’un score parfait. 
C’est une réussite importante, mais cela ne veut pas dire qu’il faille baisser la garde. 
Au contraire, nous devrions nous demander si le temps n’est pas venu de fixer des objectifs plus rigoureux. 
Il est également temps de regarder de plus près là où nous continuons de faillir. 
Lorsque les États-membres ratifient les lois à Bruxelles, ils acceptent l’obligation absolue d’être liés par elles. 
Quand ils ne se montrent pas à la hauteur de leurs engagements, ils faillissent à leurs devoirs envers les consommateurs et les entreprises qui attendent d’en bénéficier. 
Les bons résultats généraux ne doivent pas masquer les problèmes de certains domaines particuliers – les marchés publics, par exemple, qui représentent entre 15 % et 20 % du PIB de l’Europe. 
Ouvrir des marchés et appliquer correctement les règles européennes permet aux gouvernements de réaliser des économies et aux contribuables d’en avoir plus pour leur argent. 
Je suis, par conséquent, profondément déçu qu’un ensemble de mesures adoptées dans ce sens en 2004, destinées à simplifier et à moderniser les procédures, n’ait pas été transposé dans les délais convenus par plusieurs États-membres. 
J’avertis ceux qui n’ont pas encore agi que j’entreprendrai les démarches nécessaires pour qu’ils le fassent. 
Nous ne pouvons continuer à nous engager à produire une Europe plus compétitive tout en nous privant des moyens de le faire. 
Bien qu’il soit important de réduire le déficit de transposition, ce n’est pas tout. 
Faire inscrire des lois dans les codes nationaux est une chose, s’assurer qu’elles sont correctement appliquées en est une autre. 
Et si la transposition se passe plutôt bien, l’application sur le terrain est moins rose. 
Huit États-membres ont réussi à réduire le nombre de procédures pour infraction lancées contre eux par la Commission, mais 17 en ont autant, voire plus, que l’année dernière à la même époque. 
J’apprécie la nécessité d’une coopération et d’un partenariat étroits avec les États-membres, et je suis prêt à travailler avec eux de toutes les manières possibles pour les aider à transposer et à appliquer correctement les lois de l’UE. 
Je préfère éviter les procédures d’infraction, coûteuses et qui prennent du temps. 
Mais les États-membres doivent comprendre aujourd’hui que je ne suis pas dupe. 
Mon travail consiste à m’assurer que la loi est appliquée sans peur ni privilège, et c’est ce que je continuerai à faire. 
Le marché unique est l’une des plus grandes réussites de l’Union européenne. 
L’abolition des barrières entravant le libre déplacement des personnes, des biens, des services et des capitaux a apporté une plus grande prospérité aux peuples de tout le continent, affûte nos capacités en interne, et nous donne un poids international. 
Quand nous nous sommes lancés pour de bon dans le marché unique il y a 20 ans, nous ne comptions que 12 membres. 
Aujourd’hui il y en a 27. 
L’Europe a changé. 
Nous avons aussi vécu une révolution des communications et des technologies qui a touché tous les aspects de nos vies. 
Alors que d’immenses opportunités nouvelles se sont ouvertes aux citoyens et aux entreprises d’Europe, la concurrence mondiale pour le commerce et les investissements n’a jamais été plus rude. 
Dans le courant de l’année, la Commission présentera un bilan du marché unique pour s’assurer que l’Europe est prête à affronter ce qui l’attend. 
C’est une importante occasion de réforme et de renouveau. 
Un marché unique moderne doit refléter des besoins nouveaux, et il nous faut concentrer nos efforts là où ils peuvent avoir le plus d’effets. 
Nos priorités doivent répondre aux attentes du public : travail, croissance et sécurité. 
Pour affronter ce changement rapide, nous devons nous montrer flexibles en ce qui concerne la réglementation. 
Nous devons accepter que tout ne peut pas se gérer depuis le centre, ce qui signifie accorder davantage de confiance et s’engager dans plus de partenariats, mais aussi une plus grande volonté d’endosser, sans rechigner, les responsabilités. 
Car pour créer un marché unique ouvert au monde, qui se construise sur ses forces internes et soit à la pointe lorsqu’il s’agira de mettre en forme l’environnement international, les efforts nationaux devront correspondre à nos efforts au niveau de l’UE. 
Je félicite les États-membres pour leurs efforts, mais nous pouvons tous mieux faire. 



Le défi européen d’Obama 
PARIS – L’année 2009 et le début de la présidence de Barack Obama marqueront-ils le commencement d’une nouvelle ère dans les relations transatlantiques, ou les anciennes divisions persisteront-elles, nourries par la profondeur et la gravité de la crise économique ? 
Cette crise provoquera-t-elle des attitudes nationalistes et individualistes des deux côtés de l'Atlantique, qui empêcheront un rapprochement attendu depuis longtemps, si ce n'est une réconciliation totale ? 
Bien entendu, il est encore trop tôt pour le dire. 
Même si la gauche européenne – tout comme les démocrates les plus libéraux d'Amérique – s'inquiète qu'Obama ait choisi un cabinet bien trop centriste, la forme classique d'antiaméricanisme perdra sûrement du terrain en Europe. 
Il est très peu probable que les Européens descendent dans la rue pour dénoncer « l’essence » des Etats-Unis – l’identité de l’Amérique tout autant que ses actions – comme ils l'ont fait sous le mandat de Bush et même durant les années Clinton. 
L’image de l'Amérique en Europe a profondément changé depuis le 4 novembre, et la diplomatie façon Obama confirmera probablement ce changement, dès le début du nouveau mandat. 
Pourtant, au royaume des relations transatlantiques, comme partout ailleurs, il n'est pas raisonnable d'attendre trop d'un seul homme, même s’il a d’exceptionnelles qualités. 
En effet, les problèmes fondamentaux demeurent et il n'est pas exclu que d'autres apparaissent. 
Premièrement, le style de la nouvelle Russie de Vladimir poutine et de Dimitri Medvedev a beau être brutal, l’Union soviétique n’existe plus ; la menace commune qui « a cimenté » l’Alliance jusqu'en 1989 n’est plus d’actualité. À moins qu'un événement déplorable ne se produise, une nouvelle guerre froide est peu envisageable. 
Deuxièmement, on note un déséquilibre structurel permanent entre la vision européenne de l’Amérique, passionnée et inquiète, et la vision américaine de l’Europe, un léger intérêt dominé par une indifférence croissante. 
Durant la guerre froide, l'Europe était la première ligne de défense de l'Amérique. 
À l'heure de la mondialisation, l'Asie, le Proche-Orient et peut-être même l’Afrique sont des priorités bien plus importantes pour les Etats‑Unis. 
Troisièmement, même si l'Amérique d’Obama salue, voire pratique, le multilatéralisme, les Américains sont loin d'être prêts à accepter la réalité d'un monde multipolaire. 
Même s'ils l’évoquent sous l'angle conceptuel, son sens concret – un monde dans lequel leur pays n'est qu'un « primus inter pares » – n'a pas encore réellement intégré le psychisme national. 
L'internationalisme américain demeure fondé sur l'idée d’« exception », qui confère au pays un rôle unique et lui donne le sentiment d’avoir une mission à accomplir. 
Les Européens auront beaucoup de mal à venir à bout de cette vision du monde. 
Même avec Obama à la tête des Etats-Unis, ils ne tarderont pas à dénoncer le mélange d'arrogance et d'hypocrisie qu’ils associent à cette « mission unique et particulière » de l’Amérique. 
Quatrièmement, si la diplomatie américaine change de style et de contenu, l'Europe sera-t-elle prête à agir lorsque ses voisins transatlantiques solliciteront son aide ? 
L'Afghanistan sera probablement l'un des premiers tests, quand un Obama souriant mais ferme se tournera vers l'Europe pour déclarer sans ambages : « Vous avez été très nombreux à me soutenir, et je vous en remercie. 
Mais aujourd'hui, ce ne sont pas de vos votes symboliques dont j'ai besoin mais de votre soutien concret, du renforcement de vos troupes en Afghanistan. » 
J'ai dans l'idée que les dirigeants européens ne s'empresseront pas de répondre à cet appel : pour la plupart, ils sont convaincus qu’il n’existe pas de solution militaire au conflit en Afghanistan et sont conscients que l'opinion publique, en particulier en période de grande détresse économique, n’est pas avide de ce type de manœuvres. 
Les Européens ont traditionnellement tendance à dénoncer l'aventurisme militaire américain, même s’ils comptent sur les États-Unis pour les protéger. 
Cinquièmement, ajoutons un nouveau point à ces « anciens » problèmes : l'impact potentiel de la crise financière la plus grave depuis des décennies sur les relations transatlantiques. 
Le protectionnisme au sens classique du terme est peu probable. 
Nous avons tiré des leçons de la crise de 1929. Toutefois, les aides publiques aux « porte-drapeaux nationaux » risquent de s'avérer aussi déstabilisantes pour la coopération internationale que l'ont été les barrières douanières par le passé. 
La tentation d’« apaiser » les populations les plus touchées par des mesures populistes et égoïstes augmentera à mesure que la crise s'aggravera. 
Paradoxalement, la prise de conscience écologique de l’Amérique – qui découvrira un peu tard mais avec passion sa responsabilité envers la survie de la planète – pourrait entraîner une course transatlantique pour le prix du meilleur acteur écologique. 
On peut gloser encore et encore sur les éventuels sujets de tension : du désarmement nucléaire – trop important pour les Français, trop peu pour bon nombre d’autres pays – aux meilleures façons de traiter avec l'Iran, la Russie et la Chine. 
Mais la question essentielle est ailleurs. 
Pour l'Europe, l'élection de Barack Obama est un test crucial. 
L'Europe sera-t-elle à la hauteur des circonstances et saisira-t-elle l'occasion offerte par le choix américain, osé et stimulant, de se prouver à elle-même et au monde entier que le vieux continent peut exister en tant que puissance et qu’acteur uni ? 


La réforme tardive de l'Europe 
La guerre et son coût démesuré, un dollar en baisse, un déficit commercial et budgétaire en hausse, les chicanes qui ont mis à mal des entreprises comme Enron et WorldCom, l'éclatement de la bulle haute technologie : le capitalisme à l'américaine est à la fois mis à rude épreuve et tombé en disgrâce. 
Qu'ils soient de gauche ou de droite, un grand nombre d'intellectuels européens estiment que le jeu capitaliste tel qu'il est joué par les Etats-Unis est tombé en désuétude. 
La recherche de nouveaux modèles a activement commencé. 
Faisant la part belle à la rhétorique et alimentée par une vague d'anti-américanisme, cette recherche ne présente pas beaucoup de faits concrets. 
Les récits de malversation d'entreprise abondent bien évidemment aux Etats-Unis. Mais c'est chose aisée que de passer rapidement de scandales d'entreprise individuels à des conclusions générales sur la soi-disant corruption de l'économie américaine. 
Un examen approfondi de la croissance de la productivité (rendement par heure travaillée) aux Etats-Unis et en Europe montre que le capitalisme américain demeure aussi indispensable que jamais. 
Suivant une courbe de croissance annuelle d'à peine 1,6 % depuis le début des années 1970, la croissance annuelle de la productivité américaine dans le secteur d'activité non agricole est passée à une moyenne de 2,6 % depuis 1995, sans montrer de signe de ralentissement. 
En 2002, la productivité s'est accrue de 4,8 %, un résultat extraordinaire car la productivité chute généralement lors de ralentissements économiques. 
Considérons maintenant l'Europe. 
La croissance annuelle de la productivité s'est en fait ralentie au cours de la deuxième moitié des années 1990, en passant de 2,5 % à tout juste 1,3 % à l'heure actuelle. 
Cet écart de productivité est souvent attribué à la « Nouvelle Economie » qui a émergé à la fin des années 1990. 
Il est vrai que plusieurs nouvelles technologies ont été développées et d'abord appliquées aux Etats-Unis. Mais la technologie se répand rapidement : les mêmes programmes Windows ou SAP sont disponibles dans tous les pays, dont l'Europe. 
Il doit donc exister d'autres différences. 
Deux candidats se détachent du lot : les attitudes envers le travail et la gouvernance d'entreprise. 
Six pays de l'OCDE obtiennent de meilleurs résultats que l'Amérique en termes de rendement par heure travaillée : la Norvège, la Belgique, la France, l'Irlande, les Pays-Bas et l'Allemagne. 
Mais le classement change si vous prenez le rendement par tête (une mesure plus fiable de la santé économique d'un pays) : les Etats-Unis se retrouvent en première position, et la France et l'Allemagne chutent à la 16 e et la 11 e place, respectivement. 
La raison pour laquelle il est préférable d'examiner le rendement par personne plutôt que le rendement par heure travaillée est simple : ce qui détermine la santé d'une nation est le nombre d'heures travaillées par personne et le nombre de personnes qui travaillent. 
C'est à ce niveau que les Etats-Unis devancent l'Europe : un nombre moins élevé de personnes travaillent en Europe par rapport aux Etats-Unis et les personnes qui travaillent en Europe ne travaillent pas autant. 
Chaque travailleur américain travaille 1 800 heures par an, contre 1 500 en France et 1 400 en Allemagne. 
Les Européens travaillent moins, entre autres, parce qu'ils paient plus d'impôts, et des impôts élevés sont indispensables pour aider ceux qui ne travaillent pas... un cercle vicieux évident. 
Mais des causes plus profondes sont à l'oeuvre. 
Les Européens sont sans doute parfaitement heureux de travailler moins et d'avoir davantage de temps libre (plus de vacances pendant qu'ils travaillent et moins d'années travaillées). 
C'est un choix légitime, mais une fois ce choix pris, les Européens devraient cesser de chercher des boucs émissaires pour justifier le ralentissement de la croissance. 
Car la source du problème n'est pas la Banque Centrale Européenne, pas plus que le Pacte de Stabilité. 
L'Europe se développe moins parce qu'elle travaille moins et cela n'a rien d'étonnant si plusieurs soi-disant « pays en voie de développement » rattraperont bientôt l'Europe en termes de revenus par tête. 
La disponibilité des nouvelles technologies est une condition nécessaire, mais en aucun cas suffisante, pour accroître le niveau de vie d'un pays car ce pays doit également intégrer des entreprises qui sont en mesure de les utiliser. 
Au début du 20 e siècle, il a fallu vingt ans pour que le moteur électrique transforme l'industrie textile. 
De nouvelles machines étaient disponibles, mais les entreprises n'étaient pas préparées à les utiliser car cela nécessitait un changement dans les pratiques de travail et dans le mode de gestion des entreprises. 
Les syndicats s'opposaient à ce changement, mais les patrons ont mis également du temps à comprendre qu'ils devaient changer leur manière de diriger leurs usines. 
La nouvelle économie a fait son apparition après une décennie de transformations profondes au sein des entreprises américaines. 
Au cours des années 1980, une vague d'acquisitions par emprunt a transformé la culture américaine d'entreprise, rendant manifestement les patrons plus réceptifs aux innovations technologiques. 
Ce n'était pas le cas en Europe, où les intérêts des employés d'une entreprise et des syndicats passaient souvent avant ceux de ses actionnaires. 
En effet, dans un journal européen, les articles reçus par courrier électronique étaient saisis par des typographes : la technologie requise pour les transférer électroniquement était disponible, à l'inverse des règles de travail pour l'appliquer. 
Les syndicats ne sont pas les seuls coupables. 
Un grand nombre d'entreprises européennes disposent de structures de propriété complexes, avec des actionnaires majoritaires dont les intérêts s'opposent souvent à ceux de la société, ce qui ne constitue absolument pas le meilleur moyen de prendre des décisions sensées. 
Ceci est particulièrement vrai dans la finance et dans le secteur bancaire. 
Quelles que soient les histoires invraisemblables qui circulent sur les entreprises dans les banques américaines, il n'existe pratiquement plus aucune banque d'investissement européenne et l'Allemagne envisage sérieusement de fonder une « bad bank » appartenant à l'Etat afin de sortir d'affaire ses géants bancaires tout-puissants. 
Si l'Europe souhaite travailler moins, elle doit être incroyablement productive lorsqu'elle travaille si elle souhaite se maintenir au niveau des Américains qui travaillent d'arrache-pied. 
C'est la raison pour laquelle les Européens devraient espérer que la vague de restructuration et de réforme d'entreprise, jugée par plusieurs comme inévitable après la création du marché unique, commence à monter en crête sur le Continent et change le mode de gestion des entreprisescréation d'un me innévitable n et de réforme d'entreprise, que plusieurs érfondes au sein des entreprises américaines.. 

Reprise en Amérique, crise en Europe ? 
La reprise est-elle pour bientôt comme l'ont promis récemment les dirigeants du G8, le groupe des pays les plus riches du monde, lors de leur réunion annuelle à Evian ? 
On pourrait le croire, puisque les indicateurs économiques sont au vert, tant en Europe qu'aux USA. 
Après une hausse durant la guerre en Irak, le prix du pétrole est à la baisse et on peut s'attendre à ce que cette tendance se prolonge. 
Partout, les investisseurs se remettent du traumatisme que leur ont infligé les crises Brésil-Enron-Irak. 
Les primes de risque baissent, entraînant une hausse des actions et une diminution du rendement des obligations à long terme. 
Autre élément, la surabondance de capitaux qui se sont accumulés durant la folie high-tech des années 1990 est pour l'essentiel résorbée. 
Les taux d'investissement ont été faibles durant trois ans, mais aujourd'hui seuls quelques secteurs souffrent d'une accumulation excessive de capital et les entreprises sont à nouveau prêtes à investir. 
Ce sont de bonnes nouvelles, mais la ressemblance entre l'Europe et les USA s'arrête là. 
Aux USA, les politiques monétaire et budgétaire jouent à plein régime, alors qu'en Europe elles sont bridées. 
Aux USA, le président de la Réserve fédérale, Alan Greenspan, a rempli sa mission en 2001 et 2002 en baissant agressivement les taux d'intérêt. 
Quand il n'a guère été possible de faire plus avec le levier de la politique monétaire, l'administration Bush a pris le relais avec enthousiasme. 
Le budget américain est passé d'un excédent représentant 1,4% du PIB à un déficit qui devrait atteindre 4,6% du PIB en 2003, soit une variation de 6%. Or l'essentiel de cette variation est dû à des changements de politique et non à la faiblesse de l'économie. 
Du point de vue fiscal, c'est peut-être irresponsable (si on y ajoute les décisions de baisse d'impôt, c'est sûrement irresponsable), mais à court terme, c'est un sacré coup de fouet pour stimuler la demande. 
La Banque centrale européenne (BCE) est pour sa part beaucoup plus prudente. 
Institution récente, elle doit encore faire preuve de sa crédibilité, aussi n'a-t-elle pas osé aller aussi loin que la Réserve américaine dans la baisse des taux d'intérêt. 
En Europe, la politique fiscale est entravée par le Pacte de stabilité et de croissance. 
Le budget de la zone euro est passé d'un excédent de 0,1% en 2000 à un déficit qui devrait s'élever à 2,4% en 2003. Or ce déficit est dû presque entièrement à la faiblesse de l'économie et non à un changement de politique budgétaire. 
Les gouvernements européens tentent de grignoter sur les marges en trichant un peu, mais ils se font réprimander par la Commission européenne de Bruxelles. 
Dans le meilleur des cas, il est probable que la politique suivie ne comportera pas les nécessaires mesures fiscales à court terme visant à stimuler l'économie. 
Pour cela, il faudrait augmenter le déficit dans le court terme et améliorer les perspectives à long terme par une profonde réforme des retraites. 
En ce qui concerne les retraites, c'est ce qu'essaient de faire certains gouvernements, notamment en France et en Allemagne, mais les pays de l'UE devraient se sentir libres de jouer à court terme sur le déficit budgétaire. 
Non seulement les politiques économiques de l'Amérique et de l'Europe divergent, mais leurs monnaies divergent aussi parce que le monde connaît un réalignement important des taux de change. 
Le dollar se déprécie, tandis que l'euro est en forte hausse. 
Il y a un véritable paradoxe lié à la dépréciation du dollar. 
La dépréciation est le prix que l'Amérique doit payer pour ses erreurs passées - un énorme déficit courant que les investisseurs étrangers ne veulent plus financer, en tout cas pas au niveau de 4% du PIB, ou davantage. 
L'ajustement actuel du cours du dollar est manifestement une bonne chose pour l'Amérique et une mauvaise chose pour l'Europe, tel est le triste paradoxe de la situation. 
Pour les USA, la chute du dollar relance les exportations, stimule la demande et favorise encore le redémarrage. 
C'est aussi un peu plus d'inflation, mais dans le monde actuel, un peu d'inflation ne fait pas de mal. 
Pour l'Europe, la montée de l'euro se traduit par une économie moins compétitive et encore moins active. 
Ses effets sont loin d'être négligeables ; d'après les estimations les plus favorables, une appréciation de 10% de la devise européenne entraînerait une diminution de la demande et de la production de 0,6% du PIB dans la zone euro. 
Jusqu'à présent, l'appréciation de l'euro est proche de 30% en référence à sa valeur plancher d'il y a deux ans et tout porte à croire qu'il va encore s'apprécier. 
L'euro est la seule devise par rapport à laquelle le dollar peut baisser (la dernière chose dont le Japon ait besoin serait une appréciation du yen). 
Il faudrait beaucoup plus que ce qui a été fait jusqu'à présent pour ramener le déficit budgétaire courant américain à des proportions raisonnables. 
Le ralentissement économique et l'appréciation de l'euro s'accompagnent de la menace de la baisse des prix qui plane déjà sur l'Europe. 
L'appréciation de l'euro pourrait bien être l'élément déclencheur de la déflation. 
Ainsi que la dégringolade japonaise vieille de plus de dix ans nous l'enseigne, une fois la déflation et le ralentissement économique installés, les politiques standards ne marchent plus. 
L'Europe ne veut pas se trouver dans cette situation. 
Les dirigeants du G8 ont donc a moitié raison. 
Entre la baisse du prix du pétrole, une politique budgétaire et monétaire agressive et la dépréciation du dollar, on ne voit pas ce qui pourrait freiner une forte reprise aux USA. 
Mais ce n'est pas cela qui entraînera la reprise en Europe. 
En Europe, la prudence en matière monétaire, des contraintes budgétaires auto-infligées et l'appréciation de l'euro, tout conduit à la catastrophe : la déflation et une récession prolongée. 
Mais tout n'est pas joué, car beaucoup de fondamentaux économiques sont bons et un simple retour de l'optimisme pourrait amener la reprise. 
Néanmoins, le temps est venu d'avoir un véritable plan d'urgence. 
Malheureusement, personne ne semble s'en préoccuper. 

Le paradoxe du Parlement européen 
Que font au juste les députés du Parlement européen ? 
La grande majorité des quelques 375 millions d’électeurs appelés à voter lors des élections européennes du 4 au 7 juin n’en ont qu’une vague idée, ou aucune idée du tout, raison pour laquelle le taux de participation sera sans doute dramatiquement faible dans l’ensemble de l’Union européenne. 
Il y a trente ans, lors des premières élections parlementaires, près des deux tiers de l’électorat se sont rendus aux urnes, mais depuis lors le taux de participation a décliné régulièrement. 
Cette année, il risque de ne pas dépasser les 30 pour cent. 
Les politiciens européens sont dans l’ensemble fiers de l’Union européenne et de la manière dont elle s’est agrandie et approfondie au fil du temps. Mais c’est aussi la complexité croissante de l’UE qui explique le désintérêt croissant des électeurs, et leur désaffection ne doit pas être prise à la légère. 
Les élections européennes sont en elles-mêmes étranges et insatisfaisantes. Il n’y a pas de sujets concernant l’ensemble de l’UE pour ou contre lesquels les électeurs puissent voter, et comme la circonscription électorale de chaque député s’élève à plus d’un demi million de personnes, leur vote ne reflète pas non plus la popularité d’un politicien donné. 
De manière générale, ces élections représenteront sans doute plus un vote de protestation sur des questions nationales qu’autre chose. 
Mais paradoxalement, beaucoup de questions dépendent de l’issue de ces élections. 
La composition de la prochaine Commission européenne – et donc l’ordre du jour politique de l’UE jusqu’en 2014 – découleront du nombre de sièges remportés par les socialistes ou les partis du centre-droit. 
Ce n’est pas le manque d’intérêt des médias qui pourrait pallier à cette indifférence des électeurs. 
La plupart des journalistes, comme les électorats nationaux, comprennent mal la profonde transformation du processus décisionnaire politique de l’Europe au cours des vingt dernières années. 
Ils se raccrochent à l’idée dépassée selon laquelle les parlements nationaux prendraient les décisions importantes, alors qu’en réalité quatre cinquièmes des décisions politiques qui déterminent l’avenir de l’Europe sont prises à Bruxelles et ensuite validées par les députés de chaque pays. 
Un coup d’œil au calendrier parlementaire de chacun des États membres de l’UE montre que le processus législatif est essentiellement limité à des questions d’intérêt national. 
De leur côté, les députés du Parlement européen utilisent leur expertise et leurs pouvoirs croissants pour influencer fortement la législation de l’UE. 
Cela ne signifie pas pour autant que le Parlement européen soit un « vrai » parlement. 
Il ne peut pas lever des impôts, ni déclarer la guerre, ni démettre un gouvernement (bien qu’il puisse en théorie révoquer l’ensemble des membres de la Commission européenne, la fameuse « option nucléaire » qui ne sera sans doute jamais utilisée). 
Peut-être plus important, le Parlement européen ne fonctionne pas de la même manière que les parlements nationaux, basés sur les appartenances politiques à la gauche ou la droite. Il s’attache plus à des questions pratiques qu’idéologiques. 
Pour autant, l’importance du Parlement européen va bien au-delà de l’expertise technique de ses députés sur des questions complexes, ou de son utilité comme camouflage démocratique pour un processus décisionnaire européen caractérisé par des manœuvres intergouvernementales. 
Le Parlement a peu à peu réussi à grappiller davantage de pouvoir parce qu’il constitue le seul mécanisme dont dispose l’Europe pour remettre en cause les projets de loi de l’UE et pour aplanir les diktats parfois maladroits et tyranniques de la bureaucratie bruxelloise. 
Malheureusement, le Parlement est à peu près incapable de faire sa promotion auprès de l’opinion publique. 
Un récent sondage Gallup a montré que 36 pour cent des personnes interrogées dans les 27 pays de l’UE ne faisaient plus confiance au Parlement, la seule consolation relative étant qu’un nombre plus élevé encore, 37 pour cent, n’avait plus confiance dans la Commission européenne. 
Quant à ceux ayant déclaré qu’ils ne voteraient pas lors des prochaines élections, 64 pour cent ont indiqué que la raison en était le « manque d’informations », tandis que 62 pour cent d’entre eux ont précisé que leur vote « ne changerait rien ». 
Ce sentiment d’impuissance couplé au manque d’informations n’est pas entièrement de la faute du Parlement européen. 
Le mélange de politiques de haut vol et de détails techniques barbares fait de la politique européenne un spectacle moins intéressant que les débats nationaux, avec la difficulté supplémentaire que ses acteurs sont souvent de parfaits inconnus. Même lorsque le Parlement tente d’aller vers son électorat, la lourde culture bureaucratique de ses employés permanents tend à ruiner ses efforts. 
L’an dernier, le Parlement a lancé un service de programmes télévisés sur Internet dont le budget faramineux n’a pas servi à diffuser des vidéos de qualité, mais à présenter chacun des programmes de la Web-TV dans toutes les langues de travail de l’UE. 
Que faire ? 
Les 736 députés du parlement européen sont souvent des héros méconnus qui courent le risque d’être de plus en plus perçus comme le problème et non comme la solution des maux de l’UE. 
Au lieu de bricoler une solution, l’UE devrait peut-être prendre le taureau par les cornes et adopter un système bicaméral analogue à celui des Etats-Unis, avec une Chambre des représentants et un Sénat élu pour remplacer le Conseil des ministres, avec deux sénateurs par État membre. Mais cette solution est sans doute trop radicale pour une Union européenne à qui il a fallu 50 ans pour mettre en place les structures décisionnaires hybrides et insatisfaisantes que nous avons aujourd’hui. 


Le public de l'Europe et la guerre contre le terrorisme 
BERLIN : La coalition du gouvernement du chancelier Schröder l'a emporté de justesse à la Bundestag allemande pour obtenir le soutien dont elle a besoin pour envoyer des soldats allemands participer à la campagne contre le terrorisme international. 
Il ne fait aucun doute que le vote s'accompagnait de circonstances particulières, mais l'effort déployé par le politicien le plus puissant et le plus respecté du pays pour gagner le soutien du parlement allemand (ainsi que celui de ses partenaires de coalition, les Verts) doit constituer une mise en garde pour les autres gouvernements occidentaux contre la tentation d'oublier la population alors qu'ils s'engagent dans une campagne difficile menée contre les planificateurs et les exécuteurs du terrorisme international, qui est susceptible de s'étendre sur plusieurs années. 
Dans les premières semaines suivant les attaques contre le World Trade Center et le Pentagone, tous les gouvernements européens étaient sûrs du soutien de la population. 
Cette situation a évolué lorsque les bombardements américains contre les Talibans ont commencé ; des doutes sur la sagesse de la campagne américaine se sont combinés au ressentiment de voir une superpuissance ultra moderne bombarder sans relâche un pays médiéval dévasté par des décennies de guerre. 
Ces doutes se sont quelque peu atténués lorsque la stratégie américaine a commencé à porter ses fruits. 
Mais il est certain qu'ils réapparaîtront et croîtront comme les souvenirs des attaques du 11 septembre s'estomperont, et que l'effort mené pour anéantir le terrorisme devra faire face à de nouvelles difficultés, de nouveaux dilemmes et de nouveaux revers, et exigera peut-être de mener des opérations militaires risquées dans d'autres lieux. 
Préserver le soutien public aux Etats-Unis n'est pas un problème pour les dirigeants américains. 
Les Américains sont à la fois choqués et irrité par l'attaque menée contre leur chère invulnérabilité et ils sont déterminés à poursuivre les coupables avec tous les moyens dont ils disposent. 
Le président Bush en a fait sa première priorité ; tant qu'il restera à la Maison Blanche, sa volonté de poursuivre les terroristes ne faiblira pas, pas plus que celle de son peuple. 
Mais conserver le soutien de la population constituera un problème dans les pays d'Europe occidentale, les plus proches alliés des Etats-Unis. 
Dans l'éventualité où ils cesseraient de soutenir les Etats-Unis, le partenariat transatlantique unique pourrait se désagréger. 
Une Amérique blessée a apprécié les démonstrations spontanées de sympathie et de solidarité qui se sont déversées au-delà de l'Atlantique après le 11 septembre. 
Mais cette attitude se transformera en un furieux rejet si l'Europe s'avisait de semer le doute sur ce que les Américains considèrent désormais comme le plus dangereux - si ce n'est le seul défi - posé à la sécurité commune de la communauté atlantique. 
Les gouvernements européens le savent. 
Après tout, ce qui les a amenés à invoquer, pour la première fois, le 12 septembre, l'Article V du Traité de l'OTAN, c'est non seulement l'outrage moral, mais également un intérêt personnel délibéré. 
S'ils réitèrent leurs manifestations de `` solidarité inconditionnelle '' et mettent leurs propres forces armées à disposition, ils le font non seulement pour gagner certains degrés d'influence sur la stratégie américaine au-delà de l'Afghanistan, mais également pour signaler leur détermination à se tenir aux côtés des Etats-Unis de la manière la moins équivoque possible. 
Toutefois, cette politique exige un engagement sur le long terme. 
Si elle n'est pas expliquée et si elle est perçue comme une expression de l'intérêt national, elle mettra à l'épreuve le soutien politique national, allant même jusqu'à compromettre les coalitions gouvernementales comme celle de M. Schröder. 
De tous les gouvernements européens, seul celui du Premier Ministre Tony Blair en Grande-Bretagne a développé une stratégie qui combine avec succès la solidarité pour les Etats-Unis tout en conservant le soutien public dans son pays. 
Indubitablement, entrer en guerre est plus supportable pour les Britanniques que cela ne l'est pour les Européens continentaux. 
Mais Blair ne s'est pas seulement appuyé sur cela. 
Il a, dès le début, déclaré que les attaques sur New York étaient directement dirigées contre son propre pays. 
Lorsqu'il a fait appel aux forces britanniques, c'était ainsi une défense commune, et non simplement une démarche servant les Etats-Unis. 
Il a insisté pour être consulté par l'administration Bush sur les plans américains, et lorsque certaines personnes à Washington ont pensé à haute voix à se confronter à l'Irak après l'Afghanistan, le Premier Ministre y a clairement opposé un veto. 
Cette attitude a signalé aux alliés étrangers et aux citoyens britanniques que la coopération de la Grande-Bretagne ne devait pas être tenue pour acquise et qu'elle était soumise à l'approbation nationale. 
A l'inverse, les dirigeants continentaux n'ont mené qu'une action limitée pour dissiper l'impression qu'ils agissent en réponse à une requête américaine et pour une cause américaine. 
Mais leur peuple exige à juste titre que le gouvernement ne se contente pas de servir les intérêts d'autrui. 
S'ils souhaitent rester dans la course dans la lutte contre le terrorisme international, les dirigeants européens devront se procurer une page ou deux du livre de Blair. 
D'un côté, ils doivent faire ressortir que ce combat est également le leur, et non simplement celui de l'Amérique. 
De l'autre, ils devront apporter leur propre contribution claire et distincte. 
Ils ne peuvent pas simplement se contenter d'attendre que l'Amérique agisse, ni toujours chercher à concilier les priorités de Washington. 
Pour résumer, ils devront faire des efforts par eux-mêmes pour soutenir l'effort commun. 
Il n'est pas difficile de définir en quoi pourrait consister cette contribution distincte. 
Après tout, seule l'habitude enracinée de jouer le second violon envers les Etats-Unis empêche les Etats membres de l'Union européenne de garder clairement et avec force leurs distances par rapport aux ingérences répressives d'Israël en Cisjordanie et à Gaza, même si une telle position contribuerait à renforcer l'engagement des Etats arabes dans la coalition contre le terrorisme et servirait avec profit la diplomatie américaine. 
Cette attitude s'applique également à un effort européen visant à reconstruire des relations avec l'Iran ou à une initiative commune pour aider la Russie à détruire son vaste arsenal de munitions chimiques et nucléaires désuètes afin d'éviter qu'elles ne tombent dans de mauvaises mains. 
Rien, excepté l'inertie, la suffisance et l'opportunisme nationaux, ne s'oppose à la mise en place d'une planification et d'une exécution d'une politique européenne distincte pour appuyer la coalition contre le terrorisme. 
La crise actuelle met à jour ce modèle de comportement européen tel qu'il a toujours été - en bref, le luxe de regarder vers le passé. 
Les appels pour mettre en commun les efforts européens ont été nombreux, basés sur la conviction qu'une telle attitude constitue le seul moyen pour les gouvernements européens de jouer un rôle international plus efficace. 
Bien trop souvent, toutefois, ces appels ont été ignorés ou écartés par les dirigeants comme étant irréalistes. 
Ils méritent une meilleure écoute maintenant que la nécessité de conserver la solidarité des citoyens est devenue une condition essentielle pour les gouvernements européens qui souhaitent maintenir la solidarité avec l'Amérique dans la longue lutte qui les attend contre le terrorisme international. 

Les écoles racistes d’Europe 
Je suis ce que beaucoup appellent un Gitan. Je préfère le terme Rom. 
Nous sommes plus de 10 millions en Europe. 
La grande majorité d’entre nous vit dans des conditions dignes du Tiers Monde : sans accès à un logement décent, à la santé et à l’éducation. 
Je suis né dans une ville provinciale de Bulgarie à la fin des années 1960, à l’époque où, à l’instar du reste de l’Europe de l’Est, le pays était sous la férule des communistes. 
Le Parti ne reconnaissant pas de minorité ethnique, officiellement nous étions tous égaux. 
Nous l’étions même tellement que le gouvernement donna à nombre d’entre nous des noms bulgares. 
Un jour, alors que j’étais un adolescent appelé Husni, mon prénom devint Ivan. 
Mais nous n’étions pas égaux. 
Les Roms vivaient dans des ghettos. 
Nous étions des citoyens de seconde zone. 
Dans l’un de mes souvenirs d’enfance les plus nets, mon père nous dit, à ma petite sœur et à moi, “l’éducation est la clé du succès.” 
Il disait : “si vous voulez que les Gadje (non-Roms) vous traitent comme leurs égaux, il vous faut une meilleure éducation que la leur. 
Mais si vous y arrivez, cela changera non seulement votre vie mais également les vies de beaucoup de vos frères.” 
L’éducation est la meilleure manière de sortir du ghetto pour beaucoup de Roms. 
Mais dans des sociétés comme celle de la Bulgarie, où le racisme est rampant, les Roms doivent se battre pour avoir le droit à la même éducation que les autres. 
La plupart des enfants avec qui j’ai grandi ont reçu une éducation inférieure qui ne les a pas préparés pour l’université ou des emplois qualifiés. 
Ils sont soit au chômage, soit travaillent en tant qu’ouvriers non qualifiés en Bulgarie ou au noir à l’étranger. 
Moi en revanche, en grande partie grâce à mon père, j’ai réussi à finir le lycée, puis l’école de médecine, et je suis devenu médecin généraliste. 
Au début des année 1990, la Bulgarie avait changé. 
La transition vers la démocratie promettait liberté et prospérité à tous ceux qui avaient souffert sous le joug communiste. 
Pourtant, les Roms furent les perdants de cette transformation démocratique. 
Leur situation, précaire depuis toujours, empira de façon impressionnante. 
Leur éducation médiocre les laissait très mal équipés pour la nouvelle économie. 
Le dogme communiste était en morceaux, tout comme la théorie selon laquelle nous étions tous égaux dans une société homogène. 
Le gouvernement autorisait la ségrégation à l’emploi, avec pour conséquence le chômage pour la majorité des Roms, et les communautés s’enfoncèrent encore plus profondément dans la pauvreté. 
J’ai obtenu un diplôme de droit afin de pouvoir plaider pour les membres de ma communauté. 
Aujourd’hui, je vis et je travaille à Bruxelles, où je dirige une organisation qui conseille l’Union européenne et les gouvernements nationaux sur les politiques concernant les Roms. 
Je subviens aux besoins de la famille et je me suis accompli professionnellement. 
Mais je suis une exception. 
C’est justement à cause de l’importance de l’éducation dans ce qui a fait de moi une exception que je suis si dérangé par une décision récente de la Cour européenne des droits de l’homme. 
L’affaire a été soulevée par 18 enfants roms de la ville d’Ostrava, en République Tchèque, affectés à des écoles spéciales de rattrapage pour “déficients mentaux.” 
En Europe centrale et de l’Est, les Roms sont souvent injustement placés dans ces écoles spéciales, qui fournissent des sous-éducations garantissant une vie de pauvreté et de labeur manuel. 
J’ai été l’avocat de ces enfants pendant un an. 
Il est prouvé que plus de la moitié des enfants roms d’Ostrava ont été placés dans des écoles spéciales, et que plus de la moitié de la population des écoles spéciales est constituée de Roms. 
En tout, les enfants roms d’Ostrava ont plus de 27 fois plus de chances d’être placés dans de telles écoles que les autres enfants. 
Cette situation n’a rien d’unique, loin de là. 
Le même schéma disproportionné d’affectation scolaire existe pratiquement dans toute l’Europe centrale et de l’Est. 
Comme l’a déclaré un comité d’experts des Nations Unies, c’est de la ségrégation raciale pure et simple. 
Mais la Cour est restée de marbre. 
Son jugement a reconnu que les plaignants soulevaient “un certain nombre d’arguments sérieux,” et que le système éducatif d’Ostrava perpétuait la ségrégation raciale. 
Mais la Cour a jugé que, faute de prouver l’existence d’un vrai préjugé raciste dans l’esprit des examinateurs et des administrateurs, ce qui est pratiquement impossible, la réalité omniprésente du désavantage racial n’était pas illégale. 
Au lieu d’une victoire historique qui aurait fourni aux Roms d’Europe l’accès à de nouvelles opportunités, la Cour de Strasbourg a choisi de continuer de les priver d’une éducation correcte. 
Sa décision se répercute dans tout le continent, pas seulement pour les Roms mais aussi pour tous ceux qui ont intérêt à défendre les valeurs de tolérance et d’égalité dans une Europe démocratique. 
Quiconque croit aux droits de tous les enfants à une éducation de qualité devrait être dérangé par une décision si myope. 
Pendant des dizaines d’années, la ségrégation raciale dans les écoles européennes a stigmatisé des générations d’enfants roms en les considérant comme des idiots et des handicapés. 
La décision de la Cour permet à cette violation brutale et systématique des droits fondamentaux de continuer. 
Les Roms, et l’Europe entière, ont subi là une grande défaite. 

Europe : l’étoile montante 
BRUXELLES – Vingt ans après la chute du mur de Berlin et la fin de la guerre froide, les contours de l’ordre mondial restent à définir. 
Deux « méga tendances » se confirment : la vague de mondialisation la plus large et la plus profonde que le monde n’ait jamais connu et la montée en puissance de nouveaux acteurs mondiaux en Asie et ailleurs. 
Des voix s’élèvent aussi pour appeler à une coordination mondiale plus efficace pour relever les énormes défis de notre époque. 
Alors que le Traité de Lisbonne entre en application, l’Union Européenne est, je le crois, la mieux placée pour assumer ses responsabilités de leadership. 
La mondialisation économique a plutôt bien profité à l’Asie et à l’Europe. 
Les économies dynamiques de l’Asie fournissent le monde, et leur remarquable croissance économique a soulagé des millions d’hommes et de femmes de la pauvreté et créé d’importantes opportunités d’investissement et de prospérité. 
Cela a permis à de grandes nations telles que la Chine et l’Inde de s’affirmer en confiance en tant que puissances mondiales. 
L’Europe, en capitalisant sur la mondialisation, a consolidé sa position de première économie et centre d’échanges commerciaux du monde. 
Mais la mondialisation est aussi synonyme de concurrence et oblige à afficher ses faiblesses. 
Les travailleurs craignent pour leur emploi et se sentent dépassés par le changement économique. 
La crise économique a exacerbé les travers de la mondialisation. 
Il en résulte que notre interdépendance économique requiert une coordination toute particulière, pas seulement dans les semaines à venir mais surtout sur le long terme. 
Nous devons revoir les structures de gouvernance mondiale pour s’assurer qu’elles fonctionnent mieux pour tous et partout, et dans l’intérêt des générations actuelles et futures. 
L’Union Européenne a mené des discussions au sein même de ses propres structures et les a porté sur les forums internationaux plus larges. 
Nous avons entendu l’appel des économies émergeantes pour une réforme des institutions mondiales. 
Le commerce est un point important. 
Il est dans l’intérêt éclairé de nous tous de ne pas se laisser aller à des tentations protectionnistes. 
La crise économique a permis de faire avancer le cycle de négociations de Doha pour le développement de l’Organisation Mondiale du Commerce (OMC). 
Le cadre de l’OMC, auquel l’Union Européenne a toujours donné priorité, a toujours été considéré comme fondamental à notre prospérité. 
Il permet d’ancrer l’économie mondiale dans un système de règles basé sur le droit international. 
L’attitude plus proactive de nos partenaires asiatiques dans ce sens est remarquable, mais il faut poursuivre. 
La sécurité est un autre défi important à l’heure où le monde se voit confronté à des menaces traditionnelles et non-traditionnelles,. 
Nombre de nos pays sont la cible du terrorisme ; bien qu’en régression huit ans après les attaques du 11 septembre 2001, il faut bien admettre qu’il est loin d’être éradiqué. 
Il faut ménager les états fragiles, et contenir les risques de prolifération d’armes de destruction massive, les régimes autoritaires et la menace extrémiste. 
La mondialisation a aussi été le vecteur de défis de sécurité non-traditionnels qui ne respectent pas les frontières nationales. Les pandémies mondiales se développent plus rapidement. 
L’insuffisance d’énergie sure et durable pourrait nous plonger dans une récession mondiale. Et les changements climatiques pourraient avoir, au delà des conséquences environnementales, d’importantes répercussions géopolitiques et sociales. 
Il est impératif de parvenir à un engagement multilatéral pour faire face à ces menaces. 
L’UE a le multilatéralisme dans ces gênes. 
Son expérience pourrait profiter à d’autres. 
Les arcanes des Nations Unies et de la coopération internationale n’ont plus de secret pour les Européens qui cherchent en toutes circonstances à faire en sorte que la stabilité, la liberté, la démocratie et la justice soient les pierres angulaires des relations internationales. 
L’UE elle aussi fait sa part du travail. 
Elle compte près de 100 000 casques bleu, policiers et troupes de combat sur le terrain en divers points chauds de la planète qui contribuent à consolider la paix. 
L’Union participe aussi activement d’un point de vue politique. 
Un exemple parmi tant d’autres est la mission de l’UE à Moscou et Tbilissi menée par le président Nicolas Sarkozy et moi-même. 
Cela nous a permis de faire des progrès concrets sur la mise en place du plan de cessez-le-feu en six points de l’UE entre la Russie et la Géorgie. 
Parvenir à un accord sur le changement climatique est une priorité absolue pour nous tous. 
Nous n’y parviendrons qu’en travaillant tous ensemble. 
Nous sommes tous amenés à souffrir de manière significative du changement climatique, avec de plus en plus de sécheresses, d’inondations, et de conditions climatiques extrêmes. 
L’Union Européenne assume ses responsabilités pour ses importantes émissions passées. 
Elle s’est donné des objectifs ambitieux pour l’avenir et contribue en première ligne à l’initiative pour un accord global complet, dont un effort de financement conséquent. 
Le changement climatique est aussi un cas d’école sur comment faire d’une nécessité une vertu, et d’une menace, une opportunité. 
Le développement et l’utilisation de technologies vertes peuvent représenter de nouvelles sources de croissance. 
La construction d’une économie européenne durable contribuera à assurer la prospérité de nos peuples. 
Cela démontre aussi que l’Europe ne peut parvenir à ses objectifs que par une approche proactive et globale. 
C’est la base de notre politique extérieure. 
Nous ne parviendrons pas à surmonter ces défis de manière efficace sans une Europe forte dans le monde. 
Prospérité et croissance, sécurité et stabilité, et la viabilité de nos sociétés à long terme requièrent la promotion de nos valeurs et de nos intérêts à l’étranger ainsi qu’un réel engagement dans les défis mondiaux et les menaces extérieures. 
L’engagement de l’Union Européenne pour un système multilatéral de gouvernance mondiale à travers les Nations Unies et d’autres institutions ne fait aucun doute. 
Nous parlons déjà d’une voix claire et convaincue sur les principaux défis qui se présentent à nous. 
Le Traité de Lisbonne nous permet de parvenir à une plus grande cohérence et nous donne plus de moyens pour agir. 
Il nous permettra d’adjoindre aux moyens d’action plus traditionnels que sont le commerce et le développement, le recours à la diplomatie, à la gestion de crise et aux nouvelles capacités de la défense européenne. 
On dit souvent que l’avantage comparatif de l’Union Européenne repose sur sa puissance normative, ou sur la puissance de ses valeurs. 
Je crois que c’est vrai. 
Dans un monde d’après-crise, dans lequel les populations recherchent de nouveaux moyens d’assurer bien-être, paix et prospérité, l’expérience européenne a beaucoup à offrir. 

La Russie : un problème pour l’Europe 
NEW YORK – Comment l’Europe doit-elle réagir à l’émergence d’une Russie hostile sur son flanc oriental ? 
Les différents pays européens ont réagi de différentes manières, sous l’influence de leur expérience historique et de leurs intérêts économiques. 
Il est pourtant indispensable que l’Union européenne élabore une politique unie qui réconcilie ces intérêts et points de vue nationaux divergents. 
L’Europe ne peut pas se permettre de ne pas résister à l’agression géopolitique de la Russie et elle doit être unie pour avoir la moindre chance de succès. 
Une politique européenne commune ne peut pourtant pas être uniquement d’ordre géopolitique, parce que dans ce cas l’intérêt commun ne serait pas assez fort pour surmonter les intérêts de chaque État membre. 
La Russie pourrait alors diviser pour régner comme elle le fait aujourd’hui. 
En termes purement géopolitiques, la Russie a la haute main. 
La supériorité de l’Europe réside dans ses valeurs et principes en tant que société ouverte, démocratique, pacifique, prospère et respectant l’État de droit. 
Ces valeurs ont toujours eu un attrait particulier pour les populations de l’ancienne Union soviétique, que ce soit pour le peuple ou les dirigeants, malgré le fait que l’Occident n’ait pas toujours accompagné ces valeurs et principes par des actes dans le passé. 
L’aspiration aux et l’admiration des valeurs européennes sont en conséquence mélangées à la déception et à la rancœur, et le régime de Poutine a ainsi pu profiter d’un soutien enthousiaste pour appâter l’Occident et marquer des points dans le jeu géopolitique. 
Il n’en reste pas moins que la Russie reste sensible au charme de l’Europe. 
Historiquement, la Russie a toujours désiré faire partie de l’Europe, et le régime de Poutine est conscient du fait que le retour à l’isolement de l’Union soviétique serait un prix élevé à payer. 
Mais la position géopolitique plus musclée de la Russie vis-à-vis de l’Europe masque des faiblesses considérables dans d’autres domaines. 
Son système politique autoritaire étouffe l’entreprise privée et l’innovation. 
Il n’y a pas d’État de droit, et bien plus d’efforts sont consacrés à la corruption et au racket qu’à la production. 
Le progrès économique n’a donc pas progressé au même rythme que l’accumulation des revenus pétroliers. 
Ces faiblesses sont devenues plus apparentes avec le déclin du prix du brut. 
Une autre grande faiblesse est la démographie du pays. 
Le territoire russe, pourtant immense, ne compte que 140 millions d’habitants. 
Une partie croissante de la population est en outre composée de minorités musulmanes qui ont un taux de naissance supérieur à celui des Russes de souche. 
Au cours de la prochaine décennie, la population totale devrait compter 10 millions de personnes de moins. 
La Sibérie, riche en ressources, mais très faiblement peuplée, partage une frontière avec la Chine, immensément peuplée et ambitieuse, mais manquant de ressources naturelles. 
Si les républiques d’Asie centrale venaient à être coupées de l’Occident, il est probable qu’elles se tournent vers la Chine pour éviter de devenir totalement dépendantes de la Russie. 
Dans la durée, la stratégie opportuniste de Poutine envers l’Occident risque de se révéler aussi contreproductive que l’attitude provocatrice de Saakashvili, le président géorgien, envers la Russie. 
Mais dans le court terme, le fait que la Russie poursuive son aspiration de longue date à faire partie de l’Europe en devenant son entité dominante représente un danger bien réel. 
Dans ce contexte, l’Europe doit adopter une stratégie sur deux fronts. 
Elle doit d’un côté se protéger de la menace géopolitique posée par une Russie à nouveau sûre d’elle-même et entreprenante. 
De l’autre, elle doit chercher à remplacer l’usage de la force par l’État de droit, et les stratégies géopolitiques par la mise en place de la démocratie, de sociétés ouvertes et de la coopération internationale. 
Il ne sera pas possible pour l’Union européenne de forger une politique commune sans cette approche sur deux fronts. 
Dans un jeu purement géopolitique, il y aurait trop de profiteurs et de transfuges, tandis que dans une approche sur deux fronts, chaque État membre pourrait trouver sa place. 
Comment neutraliser l’avantage géopolitique de la Russie ? En établissant une politique énergétique européenne unifiée dont la direction aurait la précédence sur les réglementations nationales, parallèlement à un réseau de distribution pour toute l’Europe. 
Cette stratégie priverait la Russie de sa capacité à jouer un pays contre l’autre, parce qu’une concession octroyée à un distributeur national serait immédiatement disponible pour les consommateurs de tous les autres pays. 
Les fournisseurs d’énergie commencent à en être conscients et à montrer moins de réticence envers une politique énergétique européenne commune. 
Cette évolution servirait également à réaliser un autre objectif commun, à savoir la lutte contre le changement climatique. 
L’autre front - promouvoir l’État de droit, la coopération internationale et les principes d’une société ouverte - doit être avancé indirectement, en réformant le système financier international et en donnant une attention particulière aux pays voisins de la Russie. 
L’Ukraine, notamment, est dans une position périlleuse, mais le financement de travaux publics créateurs d’emplois dans l’est du pays, où l’industrie de l’acier périclite, pourrait faire une grande différence, tant au plan politique qu’au plan économique. 
Il est également nécessaire d’aider la Géorgie à se remettre des dommages infligés par l’invasion russe, mais cette aide doit être conditionnée au respect des principes d’une société ouverte par le régime de Saakashvili. 
La Russie ne peut être aidée directement, parce qu’elle est trop soumise à un pouvoir étatique arbitraire, mais lorsqu’elle constatera les progrès de la coopération internationale, en particulier avec la Chine, elle ne voudra pas faire cavalier seul. 
Le soutien aux anciennes républiques soviétiques servirait les deux fronts d’une politique européenne unie vis à vis de la Russie. 
La Russie transgresserait toutes les valeurs d’une société ouverte si elle s’avisait de transformer ces républiques en pays satellites simplement du fait de sa suprématie militaire. 
Et l’Europe a de son côté un intérêt géopolitique à qu’elles restent accessibles comme source d’approvisionnement énergétique. 

La question russe et l'Europe 
BRUXELLES – Ami ou ennemi ou peut-être quelque chose entre les deux ? 
C'est la question que l'Europe se pose au sujet de la Russie, et la Russie au sujet d'une Europe devenue agressive. 
Le choix par Poutine de Dimitri Medvedev à titre de successeur à la présidence éclaire cette question d'une lumière encore plus crue, car c'est le président de Gazprom, la compagnie de gaz qui a de plus en plus la mainmise sur l'approvisionnement énergétique de l'Europe. 
Les relations entre l'Europe et la Russie se détériorent depuis quelques années, mais les problèmes économiques que l'on parvenait à traiter, notamment celui de l'énergie, deviennent bien plus problématiques en raison de différents politiques bien plus volatiles. 
Risque d'apparaître un climat de franche hostilité, à un coût potentiellement bien supérieur à ce que l'on a pu voir à l'apogée de la Guerre froide. 
Cela pourrait se cristalliser autour de la situation du Kosovo, signe annonciateur d'une crise imminente. 
Il est probable que dès le début de l'année prochaine, la plupart des pays de l'UE reconnaîtront l'indépendance de cette enclave à majorité albanaise au sud de la Serbie, ce qui mettra le feu aux poudres, non seulement en Serbie, mais aussi au Kremlin. 
La tension croissante est également liée au projet américain d'installation d'un système de défense antimissile en Pologne ou en République tchèque et au probable élargissement de l'OTAN à la Géorgie, le voisin de plus en plus prospère de la Russie avec lequel cette dernière entretient des relations de plus en plus conflictuelles. 
Elle y entretient les flambées sécessionnistes en encourageant à l'indépendance de l'Abkhazie et de l'Ossétie du Sud. 
La colère gronde tant en Russie qu'en Europe, mais paradoxalement, leurs intérêts sont presque identiques face aux principaux défis. 
L'une et l'autre sont menacées par l'extrémisme islamiste et les troubles qui vont croissants. 
Toutes deux ont beaucoup à perdre en cas d'une nouvelle éruption de violence au Moyen-Orient. 
Enfin, elles connaissent les mêmes problèmes démographiques (une population qui diminue et qui vieillit) et doivent répondre au défi que pose l'émergence des superpuissances asiatiques. 
La dégradation des relations a été progressive et peu spectaculaire. Cela a été davantage un refus morose et chargé de ressentiment de prendre en compte le point de vue de l'autre qu'une succession d'éclats. 
Cette dégradation est due tant aux humiliations subies par la Russie lorsque la fin du communisme a mis son économie à genoux qu'à la myopie de l'Occident quant aux atouts fondamentaux et à la résilience de la Russie. 
L'UE est autant à blâmer que le Kremlin. 
Depuis l'effondrement de l'Union soviétique, ni l'UE, ni aucun responsable politique européen n'a développé uns stratégie cohérente quant aux relations entre l'Europe et la Russie. 
L'UE qui inclut maintenant non seulement d'anciens satellites de l'URSS, mais des pays qui en faisaient partie intégrante, doit élaborer une stratégie politique. 
C'est plus important que jamais, car sont en jeu non seulement la question de l'énergie et les préoccupations communes de sécurité, mais la nécessité de désamorcer toute crise qui s'annoncerait au Moyen-Orient et qui pourrait plonger une grande partie de la planète dans le désordre, si ce n'est dans un conflit armé. 
Une amélioration significative des relations russo-européennes est indispensable pour désamorcer les tensions Moyen-Orient et au Caucase, instable lui aussi. 
Pour sa part, l'Europe doit faire une offensive de charme pour persuader Poutine et Medvedev que l'amélioration des relations bilatérales est de l'intérêt de la Russie. La Russie quant à elle doit collaborer en matière énergétique et garantir une véritable sécurité. 
Au Moyen-Orient, elle doit persuader l'Iran de mettre un point d'arrêt à tout élément à visée militaire de son programme nucléaire qu'elle a rendu possible. 
Rien de tout cela ne sera facile, car non seulement les relations bilatérales se sont rafraîchies, mais aussi parce que Poutine semble mépriser l'UE comme politiquement impuissante. 
Le Portugal occupant actuellement la présidence tournante de l'UE, les dirigeants russes ont pris à tort pour un signe de faiblesse le fait que l'Europe ait été représentée par deux hommes politiques portugais – le président de la Commission européenne, Jose Manuel Barroso, et le Premier ministre Jose Socrates - lors du sommet UE-Russie du mois dernier. 
Le plus significatif aux yeux des Russes a été la course aux contrats pour le gaz et le pétrole entre les pays de l'UE. Cela a beaucoup contribué à convaincre le Kremlin que l'Europe n'est pas une force politique avec laquelle il faut compter. 
Du coté européen, il sera difficile d'insuffler un esprit de détente. 
Le style autocratique de Poutine et le bilan de son gouvernement en termes de droits de l'homme rencontrent une large désapprobation. 
Dans la plupart des pays de l'UE, les électeurs n'apprécieront guère de voir une branche d'olivier tendue à la Russie et tout ce que fait Poutine pour garder le pouvoir de facto, si ce n'est de jure, après la victoire probable de Medvedev en mars prochain va encore aggraver la situation. 
La question est donc de savoir si l'Europe et la Russie peuvent établir une structure nouvelle pour dialoguer. 
Les voies diplomatiques en ce domaine sont bien connues, aussi ce ne sont pas les structures qui manquent. 
Il y faut surtout un état d'esprit plus positif et des idées précises quant à ce qu'il faut faire. 

Le Krach de la recherche scientifique européenne 
Après la Seconde guerre mondiale, la plupart des Européens s’accordèrent sur le fait que la recherche scientifique relancerait leurs économies et leur donnerait une autonomie technologique plus grande vis-à-vis des États-Unis tout en agissant comme catalyseur de changement social. 
La British Royal Society poussa à la création de la Max Planck Society en Allemagne selon le principe de solidarité entre communautés scientifiques internationales comme facteur de réconciliation des anciens ennemis. 
Ainsi, de gros projet tels que le Centre européen pour la recherche nucléaire (CERN), l’Agence spatiale européenne (ASE) et l’Organisation européenne pour la biologie moléculaire (EMBO) furent créés pour aider à l’harmonisation des efforts de recherche scientifique européens dans les sciences fondamentales. 
Aujourd’hui, cependant, le monde scientifique européen est en déclin dans presque tous les pays (à l’exception de la Suède, de la Finlande et de l’Islande), gâchant les talents existants et perdant de son attrait auprès des jeunes chercheurs. 
En moyenne, un jeune chercheur européen travaillant aux États-Unis bénéficie d’un soutien de recherche 2,5 fois plus important qu’en Europe. 
Il n'est donc pas surprenant que la fuite des cerveaux se soit développée. 
En effet, l’Europe compte cinq chercheurs scientifiques par millier d'habitants alors qu'aux Etats-Unis, on en compte huit et neuf au Japon. 
Malgré sa longue tradition scientifique, les chiffres de l’Europe centrale sont encore plus faibles et le coût de l’intégration européenne déplacera probablement encore plus les priorités en matière de science et d’éducation. 
Les budgets peau de chagrin font également du tort aux scientifiques bien établis. 
Dans le domaine des sciences de la vie, par exemple, les fondations rencontrent généralement des difficultés à identifier des Européens de haut niveau pour leur décerner leurs récompenses. 
Cela n’est pas dû à une qualité scientifique inférieure mais bien à des niveaux de soutien continu plus élevés mis à la disposition des dirigeants de groupe de recherche américains pour la transformation de leurs nouvelles idées en découvertes scientifiques. 
Les investissements massifs du gouvernement américain dans le militaire et la santé ont généré une masse de recherches essentielle qui a sont tour a attiré les financements privés, notamment de sociétés européennes, et particulièrement dans l'industrie pharmaceutique. 
Un phénomène similaire peut et doit se développer en Europe. 
En Finlande, par exemple, après dix années de financement public, les investissements privés sont maintenant catalysés et viennent alimenter l'augmentation régulière des budgets de recherches et développement. 
Édith Cresson, ancien Commissaire européen à la recherche, déclara un jour que « le financement direct des nanotechnologies aurait été plus rentable que de créer le CERN ». 
Elle avait tort : la complexité des sciences modernes ne permet à personne, et encore moins aux bureaucrates, de prédire les domaines d’émergence des innovations. 
Le financement public de la recherche fondamentale et les investissements industriels sont tous deux nécessaires pour réaliser un certain niveau de développement technologique à long terme. 
Bien que la plupart des organismes de financement nationaux manquent d'imagination quand il s'agit de coopérer au plan européen, plusieurs institutions sont conscientes de la détérioration de la recherche européenne et des handicaps auxquels les chercheurs européens doivent faire face par rapport à leurs homologues américains ou japonais (et de plus en plus, chinois et indiens également). 
Lors de la rencontre prévue en novembre 2005 par le Collège de France, des prix Nobel, des historiens des sciences et des directeurs d’universités européennes et de centres de recherches mettront l’accent sur les besoins du renouvellement des politiques de recherches scientifiques, sans oublier les sciences sociales et les humanités, en présence de ministres et de Commissaires européens. 
Euroscience et la Fondation européenne pour la science ont également fait des suggestions visant à soutenir la volonté politique : 
· L’établissement d’un Conseil de recherche scientifique européen. 
Cette initiative, présentée à l’origine par la Deutsche Forschungsgemeinschaft et le magazine Nature , propose de créer un organisme de financement paneuropéen pour organiser des concours internationaux en sciences fondamentales dures et douces. 
La plupart des organismes de recherche scientifique et la Commission européenne soutiennent la proposition, mais reste une question : Qui fournira le budget ? 
Quels sont les mécanismes qui permettront d’assurer l’autonomie du Conseil, une des conditions essentielles pour garantir que les récompenses soient strictement décernées sur la base du mérite scientifique ? 
· La mise en place de structures de formations européennes générales. 
De grandes institutions ont formé quelques générations de chercheurs scientifiques véritablement européens. 
Elles ne couvrent cependant qu’un petit nombre de disciplines scientifiques et dans la plupart des autres domaines, la formation reste principalement nationale. 
Le protocole de Bologne, qui vise à l’harmonisation des formations universitaires à travers toute l’Europe, pourrait se montrer utile ici. 
Parallèlement, les formations européennes post-doctorales ont besoin d’être évaluées. 
Aux Etats-Unis, de telles formations servent à la dissémination généralisée des connaissances, tandis que les laboratoires européens les utilisent comme file d’attente sans accentuer suffisamment les trajectoires internationales et multidisciplinaires. 
· Accorder aux jeunes chercheurs la reconnaissance, les salaires et l’autonomie nécessaires. 
Malheureusement, les jeunes scientifiques sont généralement perçus comme une source de main d’œuvre bon marché, ce qui détourne les meilleurs étudiants de la carrière de chercheur. 
La nouvelle Charte des chercheurs scientifiques actuellement discutée par la Commission européenne devrait permettre d’améliorer la situation en introduisant la compatibilité des carrières avec des avantages sociaux transférables. 
L’Europe a besoin de politiques dynamiques pour faire face aux défis des besoins de la recherche scientifique moderne et pour profiter des offres de travail qui en découleront, dans le domaine du développement durable, les changements climatiques, les catastrophes naturelles et la santé publique. 
La création d’un pool d’experts international pourrait se révéler être un avantage décisif pour les universités européennes, tout en permettant aux industries européennes de créer de nouveaux emplois. 
Les politiques de recherche scientifique en Europe devraient également mettre en place de nouveaux contrats avec les pays en voie de développement. 
De nos jours, les relations scientifiques entre les pays développés et les pays en développement sont inégales : d’importantes découvertes génétiques faites sur les maladies présentes dans le Tiers-monde n’apportent aucune crédibilité utile aux chercheurs locaux ni aucune retombée pour les populations qui les ont permises. 
En outre, la division Nord – Sud en matière de santé publique est une menace sérieuse pour le futur de l’humanité. 
L’Europe devrait chercher à faire du monde scientifique un monde plus convivial, aussi bien pour ses propres chercheurs et apprentis chercheurs que pour ceux des pays en développement. 
Espérons que la classe politique européenne sera suffisamment prévoyante pour faire face à ces défis avant que le monde scientifique européen ne soit irréversiblement marginalisé. 

La seconde chance de l’Europe dans les Balkans 
Pour faire face à la désintégration de la Yougoslavie en 1991, Jacques Poos, ancien président du Conseil de l’Union européenne, a prononcé sa célèbre déclaration – par la suite tournée en ridicule : « C’est l’heure de l'Europe... 
Les leçons tirées par l'Union européenne au cours des quatre années qui ont suivi les désastres des Balkans sont actuellement mises à l’épreuve par un autre grand tournant et une crise potentielle : quand et comment le Kosovo deviendra-t-il indépendant ? 
Une fois de plus, le rôle de l'Europe pourrait s'avérer décisif. 
Si la décision concernant le Kosovo n’implique pas forcément la reprise d’un conflit à grande échelle, elle soulève toutefois de sérieuses questions sur les relations de l'Europe avec la Russie et les États‑Unis, ainsi que sur la stabilité dans la région des Balkans. 
Les États‑Unis ont un enjeu majeur dans cette situation, mais les intérêts des pays européens sont manifestement plus importants. Qui sait, ces derniers seront-ils peut-être à la hauteur du rôle de leader ? 
Durant les deux prochains mois ou plus, le Conseil de sécurité de l’ONU débattra d'une proposition pour l'avenir du Kosovo, élaborée non sans peine au cours d'une année de « négociations » entre Belgrade et Pristina, par l'envoyé de l'ONU et Martti Ahtisaari, ancien président finlandais. 
Ce projet prévoit « l'indépendance surveillée » du Kosovo, une protection maximale pour les Serbes et d'autres minorités, et un rôle de supervision pour l'Union européenne. 
La proposition d’Ahtisaari reconnaît qu'aucun accord entre les parties n'est possible et qu’il n'existe pas d'alternative constructive à l'indépendance du Kosovo. 
Les Etats-Unis et l'ensemble de l’Union européenne se sont ralliés à la proposition d’Ahtisaari. 
Pourtant, à titre individuel, plusieurs pays européens – l’Espagne, la Grèce, l'Italie, Chypre, la Roumanie, la Slovaquie, et l'Autriche – sont sceptiques ou pessimistes vis-à-vis de l'indépendance du Kosovo, ce qui soulève des questions de fond quant à la détermination de l'Union européenne. 
Pendant ce temps, Vojislav Kostunica, Premier ministre serbe, a lancé une campagne diplomatique remarquablement efficace et infatigable dénonçant Ahtisaari et sa proposition. 
Il a renforcé l’opinion de ceux en Europe et partout ailleurs qui doutent de la mise en cause de l'intégrité territoriale d'un pays où qui continuent à croire en un accord négocié. 
Plus préoccupant encore, on peut se demander si l’Europe mal assurée tiendra tête à la Russie, de laquelle dépend la Serbie pour maintenir sa souveraineté sur le Kosovo. 
Jusqu’à présent, le Kremlin a affirmé qu'il accepterait uniquement un accord voulu par les deux parties, appuyant dans le fond la position de la Serbie. 
Tout en n’écartant pas la possibilité d'un veto, la stratégie actuelle de la Russie consiste à retarder autant que possible le vote du Conseil de sécurité en organisant rapidement une autre mission d'information au Kosovo, qui ravivera probablement la volonté de négocier un nouvel accord. 
La Serbie est favorable à ce retard, dans l'espoir qu’il stimulera la violence de Kosovars frustrés, exacerbant ainsi l’opposition de l'Europe à l'indépendance et le soutien au dévouement de la Serbie pour maintenir le statu quo, ou, en dernier recourt, diviser le Kosovo. 
Certains pays européens croient pouvoir maintenir un consensus européen derrière le plan d’Ahtisaari, or, ils permettent aux Russes de traîner les pieds pour la raison que ce retard n'est pas déraisonnable et que les nouvelles négociations pourraient apporter quelque chose de satisfaisant. 
Mais en adoptant cette position, ils barrent la route à leur propre envoyé et risquent de stimuler une violence qu'ils prétendent abhorrer. 
L'histoire ne console guère. 
La façon dont l'Union européenne a géré par le passé les relations avec la Serbie n'a fait qu’affermir l'intransigeance. 
Au lieu de soutenir que l'indépendance du Kosovo est une condition indispensable à l'adhésion à l’Union européenne – si importante pour la modernisation de la Serbie et la stabilité des Balkans –, les dirigeants européens comme Javier Solana prennent Kostunica pour un grand leader démocratique. 
Ils ont implacablement, mais sans succès, fait pression sur les dirigeants du Monténégro pour qu’ils restent dans une union dysfonctionnelle avec la Serbie, toléré le référendum douteux de 2006 de Kostunica sur un projet de constitution faisant du Kosovo une partie de la Serbie, et affaibli les demandes pour que la Serbie coopère au Tribunal pénal international de La Haye. 
La mise en oeuvre de la proposition d’Ahtisaari dépendra de la solidarité et de la persévérance européenne, et du soutien solide des Américains, pour surmonter les vicissitudes du débat de l’ONU, faire pression sur les membres non permanents du Conseil de sécurité qui demeurent sceptiques, comme l'Indonésie et l'Afrique du Sud, et persuader la Russie de ne pas exercer son droit de veto. 
Nombreux sont ceux qui croient que la Russie ne mettra pas en danger ses relations avec l'Europe et les États-Unis, et reviendra au bout du compte sur sa position si les pays occidentaux restent fermes. 
Pourtant, la Russie semble d'humeur gaulliste, alors que d'autres questions en souffrance causent des frictions avec les États-Unis et l'Europe. 
La Russie de Poutine n'est pas celle d'Eltsine – une époque où l'Occident pouvait simplement expédier les préoccupations russes. 
L'Europe est vulnérable sur de nombreux fronts, notamment au vu de sa dépendance à l'énergie russe, tandis que le pouvoir présidentiel américain affaibli a réduit l'influence des États-Unis sur la Russie. 
Si la Russie oppose son veto au plan d'Ahtisaari, la façade unie de l'Europe se fissurera probablement : bon nombre de pays refuseront soit de se ranger du côté des États-Unis pour reconnaître un Kosovo indépendant sans la bénédiction de l’ONU, soit d’envoyer une mission de surveillance sur place. 
Cette situation marquerait le début d’une nouvelle période tumultueuse dans les Balkans, avec bien davantage que le Kosovo en jeu. 
En fait, compte tenu de la confusion de l’ONU et de l'alliance occidentale, la région risquerait de subir davantage de troubles politiques russes. 

La mission séculaire de l'Europe 
L'économie et la politique se sont révélées des alliées précaires dans le processus d'unification de l'Europe. 
Dès la fusion des industries du charbon et sidérurgiques européennes dans un effort visant à prévenir de futurs conflits sur le Continent, le « projet européen » a souvent compté sur les intérêts économiques pour se propulser vers l'avant. 
Toutefois, à l'heure actuelle, les nouveaux membres rejoignent l'Europe essentiellement pour des raisons politiques et géostratégiques. 
Ce changement de motivation nécessite des changements dans la façon dont l'Europe s'envisage, des changements qui vont bien au-delà des idées qui circulent tandis que la Convention rédige actuellement une constitution européenne. 
Bien évidemment, la prospérité économique apportée par l'unification européenne attire indubitablement de nouveaux membres, mais l'attrait de l'UE va bien au-delà des questions monétaires. 
Car l'Union est également une vaste zone régie par des lois, certaines concernant la production et les échanges commerciaux, et d'autres établissant et protégeant les droits individuels. 
C'est pour ces raisons que les pays limitrophes de l'UE se sont sentis attirés comme un aimant vers cette zone pacifique et prospère. 
Le premier agrandissement, en 1973, a introduit la Grande-Bretagne, l'Irlande et le Danemark dans l'Union, essentiellement pour des raisons économiques. 
Mais toutes les vagues successives d'agrandissement ont été essentiellement, sinon exclusivement, motivées par des raisons politiques. 
La Grèce constitue un exemple parfait de cette situation. 
Après la dictature des colonels, la Grèce a cherché à se réhabiliter sur le plan international en adhérant à la Communauté européenne, dont l'imprimatur a à son tour permis de consolider le nouveau régime démocratique fragile. 
La modernisation qui se produit actuellement en Grèce doit beaucoup à l'adhésion du pays à l'UE. 
L'Espagne et le Portugal ont beaucoup de points communs avec la Grèce. 
Rejetés alors qu'ils constituaient encore des dictatures fascistes, leur candidature a été acceptée lors de leur changement de régime. 
Comme pour la Grèce, la consolidation démocratique était en jeu. 
En effet, d'un point de vue économique, l'entrée dans l'Europe et la concurrence avec les puissantes économies allemandes ou françaises s'avéraient risquées, mais constituaient une condition nécessaire de la consolidation de leurs démocraties. 
L'inclusion des trois pays suivants (Suède, Finlande et Autriche) a posé quelques problèmes économiques. 
Ces pays ont demandé leur adhésion essentiellement pour des raisons géostratégiques : afin de consolider leur sécurité. 
Leur neutralité les empêchait de devenir candidats tant que l'Union Soviétique existait. 
Dès la disparition de cette dernière, ils ont rejoint l'Union. 
La motivation des candidats qui rejoindront l'Union en 2004 est similaire. 
Seule Malte cherche à rejoindre l'Union pour des raisons essentiellement économiques, à savoir l'accès au grand marché commun. 
Pour Chypre, l'adhésion représente, par dessus tout, un moyen pour sortir de l'impasse existant entre les communautés turques et grecques de l'île. 
Comme pour les huit pays récemment libérés de la domination soviétique, leur priorité est la consolidation démocratique. 
Les trois états baltes et la Slovénie souhaitent également retrancher leurs identités nationales récemment ranimées. 
On ne peut pas nier que la promesse de l'UE d'entraîner un dynamisme économique, dont les effets sont les plus visibles en Irlande et en Grèce, attire de nouveaux membres. 
Mais la crise irakienne a offert aux pays d'Europe de l'Est l'opportunité de confirmer la priorité absolue qu'ils placent sur la stabilité stratégique, qui constitue la raison pour laquelle ils ont placé les relations avec les Etats-Unis devant les inquiétudes sur la solidarité politique européenne. 
Se pose alors la question suivante : bien qu'il soit logique que tous les Européens souhaitent offrir une forte base institutionnelle à la paix définitive et durable de l'Europe et que nous unissions de manière pragmatique nos marchés, ces impératifs ne suffisent pas à stimuler une Union comprenant 25 membres. 
Nous avons besoin de partager un objectif plus fort. 
Pour le moment, l'Europe a décidé de créer des liens politiques qui seront, pendant quelque temps, impossibles à établir. 
Nos 25 nations ont des expériences historiques, des situations géographiques et des sensibilités stratégiques profondément différentes. 
Ainsi, l'objectif le plus évident à l'heure actuelle (concevoir et mettre en pratique une politique extérieure commune) semble trop ambitieux pour réussir. 
Nous pouvons nous lamenter sur ce fait, mais il est préférable de s'y habituer et d'accepter le fait qu'il s'écoulera des décennies avant que l'Europe pense de la même manière sur la plupart des questions, les relations avec les Etats-Unis venant en premier. 
Mais ceci n'enlève rien à l'extraordinaire communauté constituée par le patrimoine intellectuel et culturel qui unit les Européens autour de valeurs reconnues et acceptées. 
C'est à cet égard que l'Europe possède un objectif commun, un message qui peut résonner puissamment dans un monde déchiré par l'intolérance et le fanatisme religieux. 
Beaucoup de valeurs de l'Europe (respect de la vie humaine, désir de protéger les faibles et les opprimés, égalité des sexes, respect de la loi) ont surgi des siècles auparavant, influencées en majeure partie par le christianisme. 
Mais l'Europe a trouvé un équilibre productif entre l'Eglise et l'Etat. 
En Europe, la souveraineté appartient au peuple et ne provient pas d'un pouvoir transcendant. 
La liberté de pensée est absolue, tout comme la liberté religieuse. 
Les femmes ne souffrent pas d'un statut inférieur imposé par Dieu vis-à-vis des hommes. 
La représentation politique doit être pluraliste. 
Les pouvoirs publics ne doivent pas dépendre de, ni se référer à, une quelconque autorité religieuse. 
Toutes ces valeurs représentent des piliers acceptés de la stabilité politique et institutionnelle de l'Europe d'aujourd'hui et imposent un accord quasi unanime. 
Elles proviennent des églises, qui ne les ont pas accordées. 
Cette part de notre patrimoine vient du Siècle des Lumières et prend sa source dans la vieille lutte pour le triomphe de la Raison. 
Intensifier cet ensemble de valeurs et tester la mesure dans laquelle elles sont partagées constituent la condition nécessaire pour générer de nouvelles valeurs et pour apporter à notre Union l'identité et la cohésion qui nous permettront un jour de proposer les valeurs séculaires de l'Europe au reste du monde. 


Les courtes vacances de l'Europe 
NEW YORK - Depuis novembre dernier, la Banque Centrale Européenne, sous son nouveau président Mario Draghi, a réduit ses taux directeurs et a entrepris deux injections de plus de 1 trillion d’euros de liquidité dans le système bancaire de la zone euro. 
Ceci a conduit à une réduction provisoire des contraintes financières qui pesait sur les pays mis en danger par dette sur la périphérie de la zone euro (Grèce, Espagne, Portugal, Italie, et Irlande). Cela a brusquement réduit le risque d'une panique des liquidités dans le système bancaire de la zone euro et a réduit les coûts de financement insoutenables de l'automne dernier de l'Italie et de l'Espagne. 
En même temps, une cessation de paiement technique par la Grèce a été évitée et le pays a mis en application une restructuration réussie - bien que coercitive - de sa dette publique. 
Un nouveau contrat fiscal - et des nouveaux gouvernements en Grèce, en Italie, et en Espagne - ont stimulé un espoir d'engagement crédible dans l'austérité et la réforme structurelle. 
En outre, la décision de combiner le nouveau fonds de renflouement de la zone euro (le Mécanisme européen de stabilité) avec l'ancien (le Fonds européen de stabilité financière) a augmenté de manière significative la taille du pare-feu de la zone euro. 
Mais la lune de miel avec les marchés qui en découlait a finalement tourné court. 
Les différentiels de taux d'intérêt pour l'Italie et l'Espagne augmentent encore, alors que les frais d'emprunt pour le Portugal et la Grèce sont restés élevés pendant toute cette période. 
Et inévitablement, la récession sur la périphérie de la zone euro est s'accentuée et se déplace vers le noyau, à savoir la France et l'Allemagne. 
En effet, la récession empirera tout au long de cette année, pour de nombreuses raisons. 
D'abord, l'austérité fiscale de début de période - bien que nécessaire - accélère le ralentissement économique, alors que des dépenses publiques plus élevées et des paiements de transfert réduisent le revenu disponible et la demande globale. 
D'ailleurs, comme la récession s’aggrave, causant des déficits financiers encore plus forts, une autre étape d'austérité sera nécessaire. 
Et maintenant, grâce au contrat fiscal, même le noyau de la zone euro devra adopter l'austérité de récession en début de période. 
D'ailleurs, alors que l'Allemagne hyper-concurrentielle peut résister à un euro à 1,30 dollar voire même plus fort, pour la périphérie de la zone euro où les coûts de main-d’œuvre ont augmenté de 30 à 40% pendant la dernière décennie, la valeur du taux de change devrait chuter vers la parité avec le dollar des Etats-Unis pour retrouver la compétitivité et l'équilibre externe. 
Après tout, avec un désendettement douloureux - dépenser moins et économiser davantage pour réduire les dettes - ce qui diminue les demandes nationales privée et publique, le seul espoir de reconstituer la croissance est une amélioration de la balance commerciale, ce qui nécessite un euro beaucoup plus faible. 
En attendant, le resserrement de crédit dans la périphérie de la zone euro s'intensifie : grâce aux prêts bon marché à long terme de la BCE, ces banques n'ont pas à présent de problème de liquidité, mais elles sont en revanche touchées par un important manque de capital. 
Confrontées à la difficulté de répondre à leur exigence de ratio de fonds propres de 9%, elles réaliseront leur objectif en vendant des capitaux et en diminuant le crédit - ce qui n'est pas exactement le scénario idéal pour la reprise économique. 
Pour noircir encore le trait, la zone euro dépend encore plus des importations de pétrole que les États-Unis et les prix du pétrole augmentent, alors même que les circonstances et l'environnement politiques se détériorent. 
La France élira peut-être un Président qui s'opposera au contrat fiscal et dont la politique peut effrayer les marchés obligataires. 
Les élections en Grèce - où la récession se transforme en dépression - peuvent donner 40 à 50% des voix aux partis qui favorisent une cessation de paiement immédiate et une sortie de la zone euro. 
Les électeurs irlandais peuvent rejeter le contrat fiscal par référendum. 
Et il y a des signes d'austérité et fatigue de la réforme en Espagne et en Italie, où les manifestations, les grèves et le ressentiment populaire grondent contre la douloureuse austérité. 
Même les réformes structurelles qui augmenteront par la suite la croissance de productivité peuvent causer à court terme une récession. 
La flexibilité croissante du marché du travail, en réduisant les coûts de licenciements des ouvriers, conduiront - à court terme - à plus de licenciements dans les secteurs public et privé, aggravant ainsi la chute des revenus et de la demande. 
En conclusion, après un bon début, la BCE a maintenant mis en attente le stimulus monétaire supplémentaire dont la zone euro a besoin. 
En effet, les représentants de la BCE commencent à s'inquiéter à grand bruit de l'augmentation de l'inflation due au choc pétrolier. 
L'ennui est que la zone euro dispose d'une stratégie d'austérité mais d'aucune stratégie de croissance. 
Et, sans cela, tout ce dont elle dispose consiste en une stratégie de récession qui rend autodestructrices la réforme et l'austérité. Car si le rendement continue de diminuer, les ratios de déficit et la dette continueront d'augmenter vers des niveaux insoutenables. 
En outre, les réactions politiques et sociales deviendront finalement écrasantes. 
C'est pourquoi les écarts de taux d'intérêt dans la périphérie de la zone euro s'accentuent encore aujourd'hui. 
Les pays de la périphérie souffrent de graves déséquilibres de stock et de flux. 
Les déséquilibres de stock comprennent une forte dette publique et privée en augmentation par rapport au PIB. 
Les déséquilibres de flux comprennent une récession qui s'accentue, une perte massive de compétitivité extérieure et de grands déficits extérieurs que les marchés sont maintenant peu disposés à financer. 
Sans une politique monétaire beaucoup plus souple et moins d'austérité fiscale en début de période, l'euro ne s'affaiblira pas, la compétitivité externe ne sera pas restaurée et la récession s'accentuera. 
Et sans reprise de la croissance - pas dans les années à venir, mais en 2012 - les déséquilibres de stock et de flux deviendront bien plus insoutenables. 
Plus de pays de la zone euro seront forcés de restructurer leurs dettes et par la suite certains décideront de sortir l'union monétaire. 

La majorité silencieuse pour le traité de l’Europe 
Lors du futur sommet de l’Union européenne, le débat tournera autour de l’éventualité d’un “mini” traité constitutionnel européen. 
Ce débat est la conséquence du rejet de 2005 du projet de constitution européenne par les électeurs français et néerlandais. Mais ces votes “non” ont occulté le fait que 18 des 27 États membres de l’UE ont ratifié le traité. 
Les électeurs du Luxembourg, par exemple, l’ont approuvé par une majorité de 56,5 % immédiatement après les votes négatifs des Français et des Néerlandais. 
Avec deux tiers des États membres et une majorité des citoyens européens soutenant le traité, on ne peut l’abandonner purement et simplement. 
D’un autre côté, il est impossible d’ignorer les voix françaises et néerlandaises – d’autant qu’il est inimaginable qu’un texte identique soit soumis à un deuxième référendum dans aucun des deux pays. 
Étant donné que les 27 pays doivent ratifier ce traité, il semble évident qu’il ne peut entrer en vigueur dans sa forme actuelle, et que les pays du “oui” ne peuvent le présenter sans le modifier. 
Mais il est tout aussi impossible de repartir de zéro. 
Nous devons donc réconcilier les pays “oui” et “non” si nous voulons surmonter la crise dans laquelle l’Europe est plongée. Et il nous faut le faire rapidement si l’UE veut être à la hauteur des attentes de ses citoyens. 
Pourquoi ? Parce que l’Europe affronte de nombreux défis complexes dans un contexte mondialisé. 
Dans des secteurs aussi divers que l’emploi et l’intégration sociale, la protection environnementale et le réchauffement climatique, la santé, la sécurité intérieure et extérieure, la lutte contre l’immigration illégale et la pauvreté dans le Tiers Monde, les citoyens européens exigent des politiques efficaces. 
Il est aussi évident que les États-membres ne peuvent résoudre ces problèmes seuls mais uniquement par le biais d’actions et de politiques européennes communes. Mais pour parvenir à ces résultats, et par conséquent convaincre nos citoyens de la valeur de l’UE, la capacité de l’Europe à prendre des décisions doit être renforcée et démocratisée. 
Cela ne signifie pas qu’élargir les compétences de l’UE doit être un objectif à atteindre quel qu’en soit le prix. 
En fait, le traité constitutionnel définit plus clairement les compétences qui doivent être partagées entre l’UE et ses États-membres, et comment. 
Il renforce aussi le principe de subsidiarité en donnant davantage de voix aux parlements nationaux. 
L’objectif n’est donc pas automatiquement “plus d’Europe” mais plutôt une “meilleure Europe”, capable d’agir avec efficacité et plus de transparence dans des domaines où l’action collective est clairement nécessaire. 
Pour toutes ces raisons, les réformes institutionnelles contenues dans le traité constitutionnel restent urgentes. 
Si l’Europe veut remplir son rôle d’acteur mondial de poids, sa portée ne peut se limiter à celle d’un grand marché commun. 
Elle doit être une force économique, politique et sociale intégrée. 
Afin de mettre en œuvre tout le potentiel du marché commun, l’UE doit adapter sa gouvernance économique aux défis de la mondialisation – la recherche, le développement économique, le développement technologique et les connaissances doivent être au cœur de l’économie européenne, surtout étant donné les efforts de l’Europe pour se placer en tête de la lutte contre le réchauffement climatique. 
Elle doit aussi parler d’une seule voix dans le domaine de la politique étrangère, afin de jouer un rôle international plus important dans la résolution des conflits majeurs, et dans la mise en forme d’un ordre mondial plus paisible et équilibré. 
Enfin, l’UE a besoin de promouvoir la cohésion sociale tout en adaptant le modèle social européen aux défis de la mondialisation. 
On peut sans exagération affirmer qu’une grande majorité des États-membres et leurs citoyens ont déjà exprimé leur approbation de cette vision de l’UE en votant pour le traité constitutionnel. 
Lors d’une réunion organisée par l’Espagne et le Luxembourg à Madrid en janvier, à laquelle tous les pays du “oui” ont été invités, cette vision a aussi été appuyée par quatre autres États-membres engagés dans le traité européen. 
Il est sans doute impossible de conserver ce traité sans y apporter des changements. 
Cependant, le sommet de Madrid a clairement fait apparaître un consensus parmi ces États-membres, en faveur d’une Europe qui peut jouer un rôle clé dans notre univers mondialisé, et dont les actes sont basés sur les principes – efficacité, transparence et démocratie – qui inspirent le processus d’intégration européenne. 
La solution à l’impasse du traité constitutionnel européen ne se situe certainement pas vers la diminution de sa portée, le transformant ainsi, peut-être, en un traité “ordinaire.” 
Les solutions minimalistes ne répondent ni aux attentes des citoyens, ni aux exigences d’un monde à l’évolution rapide. 
La réponse est plus susceptible de se trouver dans sa simplification, en retirant les éléments qui ne sont pas absolument nécessaires, et en l’enrichissant dans des domaines comme le réchauffement climatique. 
La présidence allemande de l’UE, qui je le sais partage la vision “ambitieuse” du traité, travaille dur pour trouver une manière de se sortir de l’impasse pendant le conseil européen du mois en cours. 
Les pays qui se sont présentés comme des “amis de la constitution” ont aussi été clairs sur le fait que l’initiative qu’ils ont lancée à Madrid soutiendra les efforts de la présidence allemande. 
Si tous les membres de l’UE ne sont pas prêts à emprunter ce chemin, des solutions flexibles du genre de celles qui ont contribué aux compromis européens dans le passé seront peut-être nécessaires. 
Quoi qu’il en soit, tâchons par tous les moyens de préserver la solidarité de tous les 27 États de l’UE. Il ne faut pas entraver les États-membres qui souhaitent aller de l’avant. 
Différence ne doit pas être synonyme de division, mais plutôt de progrès à des allures variables. 

L’impératif de solidarité de l'Europe 
LONDRES - Lorsque Mario Draghi, le président de la Banque Centrale Européenne, a publiquement proclamé que la BCE ferait « tout ce qui est en son pouvoir » pour assurer la stabilité future de l'euro, l'effet de ses propos a été immédiat et remarquable. 
Les coûts du crédit ont chuté nettement pour les gouvernements de l'Italie et de l'Espagne, les marchés boursiers se sont rassemblés et un déclin récent de la valeur externe de l'euro s'est tout à coup vérifié. 
On ne voit pas encore clairement à quel point les effets de l'intervention de Draghi, ainsi que l'appui public offert par la Chancelière allemande Angela Merkel, le Président français François Hollande et Ministre italien Mario Monti, seront durables. 
Ce que nous pouvons dire avec certitude c'est que les remarques de Draghi et la réaction qu'elles ont suscitée, démontrent que les problèmes fondamentaux de la zone euro ne sont pas principalement financiers ou économiques : ils sont politiques, psychologiques et institutionnels. 
Les observateurs internationaux ont réagi presque immédiatement à l'engagement de Draghi d'employer « tous les moyens en son pouvoir » pour sauver l'euro, parce qu'un bon nombre d'entre eux en sont venu à douter de l'engagement des autres principaux acteurs européens à agir dans le même sens. 
(Certains de ces doutes sont, naturellement, politiquement ou financièrement égoïstes : un certain modèle de capitalisme financier perçoit l'euro comme menace et ses sympathisants feront tout ce qu'ils pourront pour provoquer sa fin.) 
Mais l'incapacité des dirigeants de la zone euro à dissipier le doute au sujet de leur engagement en faveur de l'euro après deux ans et demi de crise, suggère que le problème est profondément enraciné. 
Pour leur propre défense, les ministres de la zone euro mentionnent les mesures de réforme présentées au cours des 30 derniers mois, en faveur de la modernisation économique, de la restauration de saines finances publiques et d'une coordination économique plus étroite. 
Malheureusement ces réformes ont trop souvent servi d'activité de déplacement - elles sont valables en elles-mêmes, mais ne répondent pas clairement à la question posée par l'augmentation de l'urgence sur les marchés internationaux : est-ce que la zone euro élargie et la plupart de ses membres aujourd'hui prospères investissent fondamentalement dans sa pérennité ? 
Il ne fait aucun doute que l'Allemagne et la plupart des autres membres de la zone euro préférent que la monnaie unique perdure. 
L'incertitude d'aujourd'hui porte sur la question de savoir si cette préférence peut être dépassée par des préoccupations de politique nationale ou par un ressentiment au rythme lent de la réforme dans certains pays de la zone euro. 
En effet, un proverbe allemand selon lequel « la confiance est bonne, mais le contrôle est meilleur » a été le fondement des dirigeants politiques de la zone euro, depuis que la crise de la dette dans les pays développés a englouti le système de gouvernance de la monnaie unique. 
L'implication est claire : la confiance entre les membres de la zone euro ne va pas de soi, mais elle doit être gagnée et maintenue. 
Nous connaissons à présent les limitations de cette approche. 
Tandis que les pays plus riches de la zone euro ont en effet beaucoup fait pour aider leurs voisins dans l'embarras, ils ont choqué l'opinion en agissant par étapes, de manière conditionnelle et transitoire. 
A un certain niveau, il est entièrement compréhensible que l'Allemagne et d'autres pays de la zone euro exigent des assurances pour que leurs ressources ne soient pas gaspillées. 
Mais ce besoin constant de réassurance, de limitation du risque et de participation au minimum nécessaire provoque une telle crainte, que l'Allemagne et d'autres partenaires finissent par juger leurs assurances et celles de leurs associés comme insuffisantes, et les risques encourus pour leur venir en aide comme intolérables. 
Si cela se produit, la fin de l'euro ne tardera pas. 
Le Traité de Rome, signé en 1957, a représenté un départ noble et ambitieux pour l'Histoire européenne. 
La solidarité et la prévisibilité dans les relations internationales, fondées sur des institutions communes et des intérêts communs, devaient assurer la prospérité de l'Europe et la stabilité beaucoup plus efficacement que les prouesses traditionnelles d'équilibre des funambules de la diplomatie, dont les partisans se sont trop souvent rompu les os. 
L'euro a été fondé dans cet esprit de solidarité et il ne faut pas sous-estimer sa contribution à la limitation de l'instabilité économique et financière en Europe au cours des cinq dernières années. 
L'exemple des années 1930 est un rappel de la façon dont le pire peut advenir. 
La tentation des dirigeants de la zone euro de retourner vers d'anciens modèles discrédités de relations européennes a été supportable pendant un certain temps, mais elle a maintenant atteint la limite de sa tolérabilité. 
Mon impression est que le public allemand et l'opinion politique commencent à identifier la dévastation économique pour l'Europe et l'Allemagne, impliquée par une dissolution de l'euro. 
Les politiciens allemands portent la responsabilité démocratique importante de renforcer cette réalisation et de préconiser les étapes requises pour éviter une catastrophe. 
Une démocratie fiable ne peut en aucune manière voir ses dirigeants cacher des vérités fâcheuses à leurs électorats. 
Ce serait une illusion d'imaginer que la zone euro a seulement besoin de suivre son chemin actuel pour assurer le futur de la monnaie unique. 
Sans autre mesure, cette voie actuelle accentue de manière inadmissible les différences entre les Etats Membres selon une stratégie politiquement et économiquement non durable à plus long terme. 
La philosophie du contrôle et de la réciprocité qui jusqu'ici a caractérisé l'approche de la zone euro jusqu'à sa crise de gouvernance, doit être remplacée par une philosophie de la solidarité, avec tout ce qu'elle implique. 
Cela signifie une politique économique plus équilibrée à l'intérieur de la zone euro, un rôle augmenté pour la BCE, de véritables opérations bancaires, une véritable union financière, une feuille de route pour une mutualisation partielle et conditionnelle de la dette. 
Les dirigeants de la zone euro ont débattu sur tous ces sujets, mais le moment est venu de prendre des engagements clairs et d'établir un calendrier réaliste pour l'action. 
Nous nous rapprochons maintenant dangereusement du moment où un « enlisement » pourrait conduire à une nouvelle crise. 
Ainsi l'ardeur pharisaïque de la Bundesbank qui affirme que ses responsabilités sont d'une façon ou d'une autre plus graves - et plus contraignantes - que celles d'autres banques centrales, fait dangereusement fausse route. 
Un « Nein » ne fait que nous rapprocher des calamités. 
Aucun des problèmes financiers de l'Europe n'aurait l'air aujourd'hui d'être un défi si important avec le recul, si des doutes au sujet du futur de la zone euro avaient été dissipés il y a deux ans, et les coûts financiers et de réputation auraient été nettement moindres que ceux enregistrés pendant les 30 derniers mois. 
En fin de compte, la solidarité coûte moins cher à toutes les parties prenantes impliquées, alors que son absence pourrait s'avérer ruineuse à l'avenir. 

La Solidarité européenne assiégée 
La solidarité au sein de l'Union européenne est-elle en train de se fracturer ? 
Après la dégradation des négociations sur l'élargissement et les différences internes sur la question irakienne, avec des divisions similaires sur la question de la constitution de l'Union européenne et la politique étrangère et de défense commune, on pourrait bien le croire. 
Les sondages d'opinion montrent également un déclin dramatique dans le soutien à l'élargissement au sein des États membres actuels. 
Que la crise de la solidarité européenne soit réelle ou pas reste une question essentielle parce que l'Union européenne ne survivra pas sans solidarité, en tout cas pas dans sa forme actuelle. 
Le sens de l'égalité et de la solidarité est essentiel à la formation de toute communauté démocratique. 
Dans les années 50, le sociologue britannique T. S. Marshall étudiait les progrès du droit, des droits civiques du 18ème siècle aux droits politiques (démocratiques) du 19ème siècle jusqu'aux droits sociaux du 20ème siècle. 
Trois dimensions (libérale, démocratique et sociale) sont propres l'État-nation européen. 
La solidarité a joué un rôle central au 20ème siècle. 
En fait, ce fut la force motrice derrière le développement des pays européens, dans le sillage de la Deuxième guerre mondiale, qui mena à leur transformation en « États sociaux », mettant l'accent sur la protection sociale et tout un ensemble de programmes sociaux. 
Cette « solidarité institutionnalisée » se mesure dans un État-nation par la part de son PIB consacrée à la redistribution. 
Il existe aussi un autre niveau de solidarité qu'on pourrait appeler solidarité universelle ou internationale. 
Son importance, reflétée sous les diverses formes de l'aide internationale, est restée très limitée jusqu'à maintenant. 
Son objectif n'est pas d'assurer l'égalité en droit des citoyens, mais de garantir des conditions de vie minimum. 
Les interventions humanitaires, très discutées dans les années 90, représentent une autre manifestation de cette solidarité internationale. 
Entre la solidarité citoyenne au niveau de l'État-nation et la solidarité humanitaire du niveau international, il existe un troisième niveau de solidarité qui intéresse les Européens au plus haut point : le niveau de l'Union européenne. 
Dès ses débuts, la Communauté européenne s'est préoccupée principalement de paix, de stabilité et de démocratie. 
La solidarité institutionnelle a gagné en importance dans la consolidation européenne et la redistribution intra-européenne a joué un rôle essentiel dans la modernisation de l'Irlande, de l'Espagne, du Portugal et de la Grèce. 
Au même moment, le Zeitgeist s'est retourné contre les idéaux de solidarité des années 1970. 
La solidarité a perdu du terrain face aux nouvelles demandes de liberté individuelle, et encore plus face aux impératifs de performance économique qui sont devenus encore plus impérieux du fait de la mondialisation. 
La « révolte des classes moyennes » qui refusent toujours plus de payer pour « les plus faibles » s'accompagne de contraintes budgétaires qui peuvent aussi faire paraître la solidarité comme un luxe. 
Les exigences de solidarité sont encore plus difficiles à soutenir quand elles nécessitent une redistribution inter-État. 
Le refus de supporter les coûts du transfert associés aux États multinationaux contribua au « divorce de velours » entre la République tchèque et la Slovaquie et à l'explosion dramatique de l'ex-Yougoslavie. 
Des tensions similaires se retrouvent également dans certains États d'Europe de l'ouest (Belgique, Espagne, Italie). 
L'élargissement de l'Union européenne, avec la perspective d'une redistribution inter-États accrue, met en lumière certaines questions épineuses sur la solidarité européenne. 
Les versements annuels promis aux pays candidats sont très inférieurs à ceux faits aux membres actuels. 
La Pologne par exemple recevra environ 67 euros par an par habitant entre 2004 et 2006, la Hongrie 49 euros et la République tchèque à peine 29 euros. 
La Grèce reçut quant à elle 437 euros par tête en 2000, l'Irlande 418 euros et le Portugal 211 euros. 
Il est certain que l'Europe, avec sa croissance ralentie, se sent moins riche que par le passé, quand les accords d'accession précédents furent négociés. 
Pourtant, la différence de traitement des candidats actuels ne reflète pas uniquement des problèmes budgétaires. 
Les attitudes changeantes des citoyens des États membres plus avancés et le sens affaibli de l'obligation qu'implique la solidarité en sont aussi la cause (et probablement la cause principale). 
Ce sens de la solidarité entre les pays candidats et les pays membres de l'Union européenne est d'autant plus affaibli par la question de la sécurité extérieure que les États candidats n'ont que récemment reconquis leur indépendance et conservent de ce fait un sentiment d'incertitude quant à leur sécurité. 
Ces élans de nervosité contribuent au soutien qu'ils apportèrent à la position américaine sur la question irakienne, qui en retour provoqua l'irritation de certains leaders d'Europe de l'ouest et le déclin du soutien public des États membres pour l'élargissement de l'Union européenne. 
Autre source potentiellement importante pour égratigner la solidarité européenne : l'architecture en pleine évolution de l'Union européenne. 
La différentiation des statuts remplace progressivement le modèle de l'égalité des droits et des obligations de tous les États membres. 
Dix ans plus tôt, Wolfgang Schäuble et Karl Lamers suggéraient la formation d'un « coeur européen », un groupe de pays qui accélérerait leur intégration commune. 
Des idées semblables sur la sécurité et la politique étrangère ont été développées depuis. 
Une telle tendance peut contribuer à un affaiblissement prononcé de la solidarité et à l'accentuation des divisions intra-européennes. 
Le processus de différentiation, inévitable dans une certaine mesure, vu le nombre et la diversité des États membres, est aussi renforcé par l'attitude des nouveaux arrivants. 
« Le retour à l'Europe » n'est plus le cri de guerre des nouvelles démocraties post-communistes. 
Les débats publics se concentrent maintenant sur le soutien financier de l'Union européenne et le statut des États-nations individuellement plutôt que sur la destinée de l'Europe et les projets européens communs. 
On retrouve de chaque côté certaines peurs. 
C'est compréhensible, vu l'importance de l'élargissement et le besoin de transformation interne de l'Union. 
Cependant, ces craintes et cette atmosphère suspicieuse doivent être dépassées et la confiance mutuelle doit être renforcée. 
Le débat constitutionnel des mois à venir doit porter sur ces questions essentielles : pourquoi et comment les Européens veulent-ils vivre ensemble. 
Le concept de solidarité devrait évidemment être au centre de ces débats. 

La Solidarité européenne avec l'Ukraine 
De nombreuses générations de Polonais ont rêvé du jour où les divisions européennes de l'après-guerre seraient vaincues. 
De nombreuses générations d'Ukrainiens ont également été privées de leur droit à leur propre nation, à leur propre langue et à leur propre culture. 
Ce qui unissait les prisonniers politiques des années 1960, 1970 et 1980 fut l'espoir qu'un jour leurs pays trouveraient leur place dans une Europe unie. 
Pour les Polonais, le rêve s'est réalisé le 1er mai dernier avec leur accession à l'Union européenne. 
Pour l'Ukraine, la situation est plus incertaine, mais des décisions capitales sur son avenir sont sur le point d'être prises. 
En mai, l'Union européenne édictera les principes devant guider les relations qu'elle entretiendra ses nouveaux voisins. 
En juin, un sommet de l'OTAN discutera les possibilités d'entrée dans l'Alliance de l'Ukraine. 
Et au cours de l'automne, l'élection présidentielle de l'Ukraine déterminera le développement du pays pour lés années à venir. 
En ce moment crucial, nous appelons l'Europe à s'ouvrir vers l'Ukraine, un grand pays d'Europe dont les besoins et les aspirations ne peuvent être oubliés dans le processus de construction d'une nouvelle Europe. 
L'Europe doit dépasser la définition de ses relations avec l'Ukraine en qualité de voisine : elle doit clairement déclarer la possibilité réaliste de faire entrer l'Ukraine dans l'Otan et dans l'Union européenne. 
Une telle déclaration est essentielle pour soutenir les forces démocratiques d'Ukraine au moment où elles ont enfin une possibilité réaliste de donner forme à l'avenir de l'Ukraine. 
L'élite dirigeante de l'Ukraine réprime brutalement toute opposition, limitant la liberté d'expression et entravant la liberté économique. 
L'élection présidentielle à venir est donc un test qui répondra à plusieurs questions essentielles. 
La société ukrainienne conservera-t-elle le droit de choisir ses représentants ou bien permettra-t-elle une soi-disant démocratie gérée avec transmission des pouvoirs entre différents petits cercles d'oligarques ? 
Un marché libre s'épanouira-t-il ou bien le capitalisme oligarque servira-t-il les intérêts d'une minorité ? 
La société civile se développera-t-elle ou bien l'Ukraine deviendra-t-elle une société de sujets soumis ? 
La loi servira-t-elle le plus grand nombre ou bien seulement les élites ? 
La victoire de l'opposition lors de l'élection parlementaire de 2002 atteste du potentiel qui peut se révéler avec une victoire des forces démocratiques lors de l'élection présidentielle. 
Suite aux politiques initiées en 2000, et particulièrement la lutte contre l'omnipotence des oligarques, l'économie de l'Ukraine a connu une croissance positive cinq années durant. 
La victoire parlementaire de l'opposition a également forcé les autorités peu enclines à déclarer la détermination de l'Ukraine à entrer dans l'Otan et l'Union européenne. 
Pour compléter le processus de transformation démocratique, l'Ukraine a besoin d'une déclaration de l'Europe affirmant les chances européennes et européo-atlantiques de l'Ukraine. Une telle déclaration impliquerait que l'Europe ne ferme pas la porte à l'Ukraine, un pays avec une identité culturelle européenne et une longue tradition de lutte pour la démocratie et les Droits de l'homme. 
Il serait difficile de surestimer l'importance d'une telle déclaration. 
L'exemple de la Pologne et des autres pays d'Europe centrale montre que la perspective claire d'une adhésion à l'Union européenne peut être le meilleur moteur possible pour des réformes sociales efficaces et peut grandement améliorer la capacité des leaders locaux à persuader leurs électeurs d'accepter la nécessité de réformes parfois douloureuses. 
Plus généralement, les discussions sur l'avenir de l'Europe devraient s'imprégner d'un esprit de solidarité envers les États et nations qui ne sont pas encore membres et dont l'adhésion est envisagée à court terme. 
Sinon, le continent sera une fois de plus divisé entre riches et pauvres, entre peuples vivant dans des régimes démocratiques et d'autres soumis à des régimes autoritaires. 
Nous ne voulons pas d'un nouveau rideau de fer à la frontière ukrainienne de la Pologne. 
Au cours des années écoulées depuis qu'elle a reconquis son indépendance, l'Ukraine a prouvé qu'elle peut jouer un rôle important et constructif dans la région. 
Au début des années 1990, l'Ukraine a abandonné son arsenal nucléaire. 
Depuis, elle a participé aux missions de paix de l'ONU et de l'Otan et a stabilisé ses frontières avec ses tous voisins. 
L'Ukraine indépendante s'est libérée des conflits ethniques, même si les tentatives pour les raviver n'ont pas manqué. 
En terme d'héritage historique, d'intérêt économique et de composition ethnique, l'Ukraine appartient aussi bien à l'Europe centrale qu'à l'Europe de l'Est. 
Sa situation géographique sur les bords de la mer Noire la lie à l'Europe méditerranéenne, aux Balkans, au Caucase et à la Turquie. 
L'Ukraine a tissé des liens régionaux avec la Géorgie, l'Ouzbékistan, l'Azerbaïdjan et la Moldavie avec l'ambition de jouer un rôle au cœur de la démocratie et de la liberté économique de cette énorme zone géographique. 
L'Ukraine et la Pologne s'attachent à entretenir de bonnes relations de voisinage avec la Russie. 
Il est de l'intérêt de l'Ukraine, de la Pologne et de toute l'Europe de renforcer la démocratie russe. 
Une Ukraine démocratique, coopérant de manière rapprochée avec la Pologne à l'intérieur du cadre de la communauté européenne, ouvrira de nouvelles possibilités de développement et de renforcement du partenariat avec la Russie. 
Nous sommes conscients des problèmes inhérents à la création d'un avenir européen pour l'Ukraine. 
L'intégration des dix nouveaux membres entrés dans l'Union le 1er mai va nécessiter un effort énorme de la part de l'Union, ainsi qu'un partage équitable du fardeau. 
Mais cela ne doit pas nous faire perdre de vue les autres challenges dont l'un des plus importants est le sort de l'Ukraine, et le besoin d'y renforcer les libertés et la démocratie. 

L’avenir de l’Europe passe par le sud de la Méditerranée 
PARIS – La crise économique frappe maintenant les deux rives de la Méditerranée et le danger d’une récession durable est devenu bien réel. 
Les politiques d’austérité menées en Europe risquent d’avoir un effet contraire à celui désiré et de mettre durablement en péril les perspectives de croissance, creusant ainsi les déficits budgétaires et le chômage. 
Et les pays de la rive sud de la Méditerranée ne peuvent espérer retrouver en Asie et aux Etats-Unis les investissements et les occasions qu’ils perdent aujourd’hui en Europe, en tout cas pas à court terme. 
Dans ce contexte – et en particulier au regard des bouleversements politiques intervenus dans les pays de la rive sud de la Méditerranée – relancer le processus euro-méditerranéen et lui donner une nouvelle dimension serait bénéfique pour les deux régions. 
Le processus de Barcelone, initié en 1995 par Jacques Delors en tant que président de la Commission européenne, avait certes ses mérites, mais il n’a pas su répondre aux attentes créées. 
En 2005, à l’occasion du 10e anniversaire de ce processus, je me suis jointe à des dirigeants politiques des deux rives de la Méditerranée pour demander une reformulation de ce partenariat par le biais de la création d’une communauté euro-méditerranéenne. 
Une telle communauté s’impose aujourd’hui avec urgence. 
Bien que l’Europe dispose de la technologie nécessaire et d’un cadre sûr pour les investissements, ce sont de plus en plus les pays de la rive Sud qui présentent le potentiel d’une croissance forte. 
Le déclin démographique de l’Europe est amorcé et la région devrait compter 20 millions de personnes de moins à l’horizon 2030. Les pays de la rive sud de la Méditerranée peuvent quant à eux compter sur une jeunesse dynamique, mais à qui les emplois font cruellement défaut. 
L’Union européenne importe actuellement la moitié de son approvisionnement énergétique – une part qui devrait s’élever à 70 pour cent dans 20 ans. 
Pourtant, dans son environnement sud immédiat, les ressources énergétiques et les matières premières abondent. 
Une communauté énergétique européenne permettrait de stimuler le développement des énergies renouvelables et d’accélérer la transition vers une économie bas carbone de l’Europe. 
Elle ouvrirait également la voie à la création d’une communauté énergétique euro-méditerranéenne – l’une des propositions formulées plus tôt cette année par la Commission européenne. 
Ces complémentarités présentent un potentiel considérable pour les deux régions. 
L’Europe doit absolument renouer avec la croissance et trouver de nouveaux flux d’investissements sûrs. 
Les flux Nord-Sud sont extrêmement faibles aujourd’hui, et les pays des rives sud et est de la Méditerranée ne reçoivent que 3 pour cent de la totalité des investissements étrangers directs. 
Il serait nécessaire, pour encourager les investissements dans les deux sens, de créer une zone de stabilité monétaire. 
Un système monétaire euro-méditerranéen permettrait d’éviter les disparités entre les échanges commerciaux en euros et en dollars – en fait, une éventuelle expansion de la zone euro ne doit pas être écartée. 
Un cadre juridique fiable pour les exportations et les investissements est également indispensable et une banque de développement ciblée contribuerait à créer un environnement financier favorable aux investissements. 
Un redéploiement industriel pourrait également être une alternative à la délocalisation des entreprises européennes, en créant pour ce faire une structure intégrée euro-méditerranéenne qui favorise la mobilité industrielle, agricole, énergétique et de l’emploi. 
L’Europe centrale et de l’Est est un exemple qui mérite d’être étudié de près : ces pays ont, avec l’aide de l’Allemagne, développé et renforcé des secteurs industriels à forte valeur ajoutée. 
Parallèlement, la mobilité de l’emploi doit remplacer l’immigration non désirée. 
Une plus grande facilité de déplacement des étudiants et des enseignants doit être accompagnée d’une meilleure mobilité professionnelle pour les travailleurs européens et africains. 
L’Union européenne pourrait pallier à la pénurie de main d’ouvre sur son territoire en finançant davantage de programmes de formation, permettant ainsi aux pays du nord de l’Afrique de fournir des emplois pour ses jeunes. 
La mise sur pied de versions euro-méditerranéenne et euro-africaine du programme d’échanges d’étudiants Erasmus n’attirerait pas seulement des étudiants africains en Europe, mais encouragerait également l’intérêt des étudiants européens pour le développement du sud de la Méditerranée et de l’Afrique. 
D’ici 2050, l’Europe et l’Afrique ensemble compteront 2,5 milliards de personnes, soit un quart de la population mondiale. 
Avec un tel potentiel humain, il sera possible de bâtir sur des forces économiques, sociales et écologiques partagées. 
Un tel regroupement régional Nord-Sud serait également en mesure de négocier en position de force au sein des institutions internationales, notamment au sein de l’Organisation mondiale du commerce, et de préserver son propre modèle de développement basé sur la proximité, la complémentarité et la solidarité. 
Le commerce équitable et le partage de la valeur ajoutée doivent remplacer les déséquilibres du libre échange et l’exportation des matières premières brutes. 
Le commerce international doit déboucher sur un relèvement des normes sociales et environnementales, qui ne sera possible qu’avec la création d’un système euro-méditerranéen. 
Cette évolution présuppose à son tour un « marché commun » nord-africain – et donc une résolution rapide du conflit entre l’Algérie et le Maroc qui a freiné le développement économique de ces deux pays (et celui de la Tunisie et de la Mauritanie). 
Une Union euro-méditerranéenne conduisant à une Union euro-africaine pourrait ouvrir la voie à un développement mutuel équilibré. 
Comme l’Europe en a fait l’expérience, mettre sur pied une zone économiquement et socialement intégrée est la meilleure manière de résoudre les conflits et de surmonter les inimitiés politiques et culturelles. 
Mais il faut d’abord que tous les partenaires mettent de l’ordre chez eux : l’Union européenne doit renforcer son intégration économique et politique et l’Afrique doit améliorer sa gouvernance en luttant contre la corruption et en établissant plus fermement l’État de droit. 
L’Asie est axée sur l’ASEAN et les Amériques sur l’ALENA et le Mercosur. 
L’Europe doit elle aussi contribuer à la création d’une vaste région hémisphérique. 
Construire un avenir conjoint pour l’Europe et l’Afrique, en commençant par la Méditerranée, sera sans doute difficile, mais ce n’est pas une raison pour tarder à le faire. 
En fait, la création d’une Union euro-méditerranéenne, puis d’une Union euro-africaine, pourrait être le seul projet politique capable d’empêcher la domination mondiale d’un G2 composé de la Chine et des États-Unis. 

La crise de la souveraineté en Europe 
BERLIN - La Chancelière allemande Angela Merkel a finalement accepté une nouvelle forme de l'Union européenne. 
Plus que jamais, l'UE doit combiner une plus grande stabilité, des transferts financiers et une solidarité mutuelle, s'il faut empêcher l'effondrement de l'ensemble du projet européen sous le poids de la crise persistante de la dette souveraine. 
Pendant longtemps, Mme Merkel a combattu bec et ongles cette nouvelle UE, car elle sait à quel point cette dernière est impopulaire en Allemagne - et donc combien politiquement dangereuse, quant à ses perspectives électorales. 
Elle voulait défendre l'euro, mais sans en payer le prix. 
Ce rêve touche à sa fin, grâce aux marchés financiers. 
Les marchés ont lancé un ultimatum à l'Europe : soit embrasser une intégration plus économique et financière sur une base fédérale, soit faire face à l'effondrement de l'euro et donc de l'UE, et notamment du Marché Commun. 
Au dernier moment, Mme Merkel a choisi l'option raisonnable. 
Si les chefs d'Etat et de gouvernement du Conseil européen avaient pris cette décision prévisible il y a un an, la crise de l'euro n'aurait pas dégénéré dans de telles proportions, la facture totale aurait été plus légère et les dirigeants européens auraient été, à juste titre, loués pour cet exploit historique. 
Mais, comme je le disais, à l'époque Merkel n'a pas osé agir. 
L'accord au prochain Conseil européen sera plus cher, à la fois politiquement et financièrement. 
Malgré le doublement de l'aide financière et la baisse des taux d'intérêt, l'accord ne sera ni la fin de la crise de la dette grecque et de celle des autres pays de la périphérie européenne, ni l'arrêt de la crise existentielle des associés de l'UE. Il ne servira qu'à gagner du temps - et à un coût élevé. 
Des séries de mesures d'aide supplémentaires pour la Grèce paraissent inévitables, car les pertes imposées aux titulaires de la dette grecque ont été trop modestes. 
D'autres pays en crise dans la zone euro n'ont pas été stabilisés, parce l’Allemagne - craignant une réaction sur sa politique intérieure - n'a pas osé embrasser une communauté de responsabilité par l'émission d'euro-obligations, même si le nouveau rôle du Fonds Européen de stabilité financière signifie que pratiquement 90% du chemin a déjà été parcouru. 
Une fois encore, il n'y a pas eu de succès dans le renforcement de la confiance dans les aspects dynamiques de cette crise. 
Mais la liberté sous caution des investisseurs privés, très applaudie en Allemagne, est d'une importance secondaire et n'est destinée qu'au public allemand et aux députés de la coalition gouvernementale du pays; en effet, après un examen plus poussé, il s'avère que les banques et compagnies d'assurances ont réalisé un profit décent. Leurs pertes resteront minimes. 
Pourtant, l'effondrement de la monnaie unique a été évité et le président français Nicolas Sarkozy a raison de célébrer le « Fonds monétaire européen » comme une véritable réussite. 
Mais cette initiative audacieuse a d'énormes conséquences politiques qui doivent être expliquées au public, parce que le déménagement vers l'établissement d'un tel fonds - et, avec lui, un gouvernement économique européen - équivaut à une révolution politique de l'UE en trois actes. 
D'abord, une Union à deux vitesses, qui a été une réalité depuis les premiers tours de l'élargissement, se divisera en une avant-garde (Euro-groupe) et une arrière-garde (le reste des membres de l'UE 27). 
Cette division formalisée va changer fondamentalement l'architecture interne de l'UE. 
Sous l'égide de l'UE élargie, réapparaissent les anciennes lignes de démarcation entre une CEE à direction allemande-française et une Association européenne de libre échange à direction britannique-scandinave. 
A partir de maintenant, les États de l'euro vont plus que jamais déterminer le destin de l'UE en raison de leurs intérêts communs. 
Deuxièmement, ce saut dans un fonds monétaire et économique de gouvernement va conduire à davantage de pertes massives de souveraineté pour les États membres, en faveur d'une solution européenne fédérale. 
Par exemple, au sein de l'Union monétaire, les lois du budget national seront soumises à un organisme européen de surveillance. 
Enfin, il s'ensuit que dans l'avenir, Merkel et Sarkozy, en particulier, devront lutter beaucoup plus qu'avant pour les majorités électorales. Aujourd'hui, ces majorités sont moins certaines que jamais. 
Si l'euro est censé survivre, une véritable intégration, avec de nouveaux transferts de souveraineté au niveau européen, sera inévitable. 
Cette étape historique ne peut être prise par un petit comité bureaucratique, mais seulement à la lumière de la politique démocratique. 
L'avancement vers la fédéralisation plus poussée de l'UE renforce l'avancement de sa démocratisation. 
Si la zone euro est censée perdurer, une majorité de ses citoyens, en particulier en Allemagne et en France, doivent adopter l'euro comme monnaie. 
Ce n'est pas une question technocratique, mais aussi profondément politique et démocratique. 
Pour paraphraser Bill Clinton : “It’s the sovereignty, stupid!” 
Par conséquent, la première étape doit être d'assurer un rôle important pour les parlements nationaux dans ce processus. 
En Allemagne, il y a eu un large consensus en faveur d'une union de stabilité, mais pas en faveur d’un transfert de responsabilité ni d’une union de responsabilité. Cela est particulièrement vrai pour les électeurs de Merkel. 
A partir de maintenant, les gouvernements devront se battre pour les majorités de soutien à l'euro. 
C'est une bonne chose, car c'est seulement dans ce cas qu'un consensus démocratique fiable sur l'avenir de l'Europe sera atteint. 
La Chancelière allemande et le Président français devront présenter leur politique ouvertement et devront lutter pour une plus grande intégration et pour la monnaie unique. 
Le résultat décidera de leur sort et de leur maintien en fonction. 
Qu'ils réussissent est tout sauf certain, étant donné l'état actuel de l'opinion publique européenne. Mais s'ils n'essaient même pas, leur défaite - et celle de l'Europe - est certaine. 

La minorité perdue de l’Europe 
BUDAPEST – Des millions d’Européens éprouvent en ce moment craintes et frustrations devant la perspective de perdre emplois, épargnes et pensions. Ils s’inquiètent des avantages sociaux qui se réduisent comme une peau de chagrin et voient venir d’autres difficultés économiques. 
Leurs craintes sont fondées, car la crise financière actuelle mine les fondements mêmes de l’union mise en place à la fin de la Seconde Guerre mondiale pour guérir les plaies de l’Europe. 
Mais, au milieu de la détresse générale, un peuple – les Roms – est laissé pour compte. 
La minorité ethnique la plus importante et la plus démunie d’Europe compte des millions de personnes et équivaut à la population de la Grèce. Prisonniers de la pauvreté extrême et de l’ignorance, les Roms voient leur sort aggravé par la discrimination généralisée. 
De fait, l’Enquête 2009 de l’Union européenne sur les minorités et la discrimination confirme que les Roms subissent une plus grande discrimination que toute autre minorité ethnique d’Europe. 
En ces temps difficiles qui amènent un lot d’attitudes belliqueuses, vindicatives et intolérantes, les Roms sont devenus les boucs émissaires de la crise économique. 
En fait, le dénigrement systématique des Roms a donné l'occasion aux partis d’extrême droite de se rallier et de faire gagner des votes aux chefs de partis nationalistes. 
Même certains partis politiques traditionnels ont eu recours à un discours hostile envers les Roms qui aurait été inconcevable il y a une décennie. Malgré tout, les Roms se sont abstenus de répliquer aux actes de violence parfois mortels dont ils ont été victimes. 
Depuis six ans, la Fondation pour une société ouverte, la Banque mondiale et les gouvernements de neuf pays veulent s’attaquer au problème en élaborant un programme graduel d’intégration des Roms dans la société européenne. 
Intitulé « Décennie 2005-15 de l’inclusion des Roms » le programme met en priorité quatre domaines : santé, logement, éducation et emploi. 
Cette année, la Commission européenne a exigé que tous les États membres de l’UE élaborent et appliquent des stratégies visant à promouvoir l’inclusion sociale des Roms dans ces domaines. 
La Décennie de l’inclusion des Roms présente un train de mesures pour atteindre l’intégration et l’égalité et pour éliminer par des lois la discrimination. Mais ces objectifs ne peuvent se réaliser que si l’UE passe à travers la crise, se remet sur les rails d’une relance durable, et, par-dessus tout, se transforme en une économie plus inclusive. 
Si rien n’est fait, l’UE donnera encore aux Roms le rôle de boucs émissaires. 
L’exclusion sociale n’est pas seulement répugnante sur les plans moraux et juridiques ; elle est aussi une aberration sur le plan économique. 
Fort d’un âge moyen de 25 ans par rapport à une moyenne d’âge de 40 ans, les Roms forment la plus jeune population d’Europe et celle qui croît le plus rapidement. 
Ce que confirment les résultats d’une étude récente de la Banque mondiale, où environ 23 % des nouvelles recrues sur le marché du travail bulgare sont des Roms. 
En Roumanie, la proportion est de 21 %. 
Par contre, la grande majorité des Roms en âge de travailler n’ont pas la formation requise pour se démarquer sur le marché du travail. 
En continuant d’envoyer les enfants des Roms dans des « écoles spéciales », où les attentes sont faibles et les résultats le sont encore plus, les mêmes États membres de l’UE gaspillent des millions d’euros annuellement en productivité et recettes fiscales potentielles. 
Le message est simple : l’amélioration des débouchés d’emploi pour les Roms est moralement juste, mais aussi économiquement rentable. 
L’intégration est possible. 
J’ai vécu mon enfance dans une petite ville du centre de la Serbie où régnaient des conditions extrêmes de pauvreté et de privations, mais dont mes parents se sont extirpés. 
Mon père a terminé son lycée et est devenu conducteur de taxi, alors que ma mère a fréquenté l’université et a décroché un emploi dans l’administration publique. 
Nous étions fiers de la maison de deux pièces que mes parents ont réussi à construire avant d’emménager dans une demeure plus grande dans un quartier où vivaient des gens de toutes origines. 
Ayant eu la chance de grandir dans une famille qui s’est démenée pour sortir de la pauvreté et entrer dans la classe moyenne, j’ai pu faire des études de droit et suivre un programme de formation en administration des ONG à l’université Harvard. 
Des milliers de Roms ont parcouru le même chemin. Et des centaines de milliers sont en mesure de faire de même. 
L’Europe ne peut laisser marginaliser plus longtemps l’une de ses propres minorités ; les préjugés et les actes discriminatoires doivent être contrés par des lois. 
Si elle n’agit pas, elle porterait préjudice aux vies de millions de Roms, mais également à son économie et à sa fibre morale. 
La vérité confirmée par l’Histoire s’applique ici aussi – l’Europe sera jugée par la façon dont elle traite ses citoyens les plus vulnérables. 

Europe : une célébration contenue 
LONDRES – Cela aurait pu être une année de liesse pour l’Europe. 
Le vingtième anniversaire de la chute du mur de Berlin sera commémoré en novembre et il y a déjà cinq ans, l’Union Européenne connaissait son plus grand élargissement. 
Les années de guerre froide et de division de l’Europe sont bel et bien révolues. 
Mais l’UE est sous les feux, et ce ne sont pas des feux d’artifice : elle est confrontée à son plus grand défi depuis 1989 avec la crise mondiale actuelle. 
Après des années de forte croissance et une remarquable capacité de résistance, les nouveaux membres de l’Union, à l’est, sont frappés de plein fouet par la crise qui débuta à l’ouest. 
L’intégration à l’économie mondiale, une source cruciale de capitaux, de stabilité et d’innovation, est devenue une menace pour nombre de ces pays. 
Ceci se vérifie tant dans les secteurs financiers de la région que dans les économies réelles. 
Mais la vraie question que l’on doit se poser est dans quelle mesure cette crise peut réellement déstabiliser l’intégration européenne. 
Il va falloir répondre à quatre questions essentielles pour s’assurer que l’Europe ressorte renforcée de cette crise. 
Le premier point concerne la poursuite de l’élargissement. 
L’Union Européenne est un indéniable succès qui a permis la formation de la plus grande économie intégrée du monde, représentant plus de 30% du PNB mondial et environ 17% des échanges internationaux. 
Si l’on considère le ralentissement avéré des économies de certains pays de l’Europe centrale et orientale, leur intégration a tout de même contribué à la croissance globale de l’ensemble et la Commission Européenne a estimé que le PIB de ces nouveaux membres avait augmenté d’environ 1,75 % entre 2004 et 2009. 
Pour ce qui est des 15 pays membres fondateurs, l’élargissement a contribué de façon significative à leur croissance au travers de nouvelles opportunités d’investissements et d’une augmentation de la demande extérieure : 7,5% des exportations des membres fondateurs sont allés vers les nouveaux arrivants en 2007, en hausse de 4,7% par rapport à 1999. 
Depuis 2007, les pays de l’Europe centrale et orientale sont au deuxième rang des exportations des pays de la zone euro. 
Mais l’adhésion à l’UE ne s’est jamais résumée à une simple intégration économique et à des échanges commerciaux. 
La perspective d’un « retour dans l’Europe », comme l’avait qualifié un jour Václav Havel, a permis de soutenir des réformes essentielles en termes économiques, sociaux et politiques. Même si parfois ces réformes ont été mises en place dans la douleur. 
Aujourd’hui, l’adhésion à l’UE est une motivation plus forte que jamais pour ce que l’UE appelle les trois « Pays Candidats » (la Croatie, la FYR Macédoine et la Turquie) et les cinq « Pays Candidats Potentiels » (l’Albanie, la Bosnie Herzégovine, le Kosovo sous la Résolution 1244 de Conseil de sécurité de l’ONU, le Monténégro et la Serbie). 
Ces pays fournissent des efforts soutenus pour préparer leur admission, et l’UE ne doit pas leur fermer sa porte. 
Bien au contraire, elle devrait finaliser cette élargissement : la crise économique a clairement démontré que l’UE ne peut pas se permettre de trous noirs sur son territoire. 
Le second point clé concerne la structure interne de l’UE. 
Le Traité de Lisbonne constitue une opportunité capitale de revoir son mode de fonctionnement. Pourtant, malgré un besoin urgent d’améliorer la mobilité et la flexibilité de ses institutions, ce Traité tarde à être ratifié. 
Ces réformes sont pourtant rendues impératives par la crise économique. 
Le troisième point concerne l’Euro. 
Les 12 nouveaux membres qui ont rejoint l’Union en 2004 et 2007 se sont engagés à l’adopter mais sans calendrier précis. 
Le développement de la zone euro est donc ralenti, surtout en Europe centrale et orientale. Seules la Slovénie (2007) et la Slovaquie (2009) ont à ce jour adopté la monnaie unique. 
Pourtant, la crise économique et financière a démontré les bienfaits de l’adhésion à l’euro. 
10 ans après son introduction, les 16 membres de la zone euro possèdent la deuxième monnaie la plus importante au monde, constitutive de plus d’un quart des réserves en devises de toutes les banques centrales, supplantant le dollar dans les émissions d’obligations internationales. 
Le rôle croissant de l’euro garantit la stabilité, ce qui est essentiel en temps de crise. 
La Banque Européenne pour la Reconstruction et le Développement (BERD) encourage donc tous les nouveaux états membres qui n’ont pas encore rejoint la zone à préparer un projet crédible et convainquant en vue de leur admission. 
Mais il ne doit cependant y avoir aucun assouplissement des critères d’acceptation. 
Le dernier point concerne la solidarité européenne. 
L’élargissement de l’UE a apporté une plus grande prospérité, avec l’amélioration des niveaux de vie un peu partout dans l’Union, et surtout dans les nouveaux états membres. 
Mais de nombreux membres plus anciens en ont aussi bénéficié, et pas uniquement en termes économiquement mesurables. 
Le fait que des peuples, des régions et des pays grandissent ensemble est l’une des pierres angulaires de l’Europe. 
Les nouveaux arrivants dans l’UE ont adopté des modèles de croissance qui reposent à des degrés divers sur des capitaux étrangers pour financer leurs investissements nationaux et sur des systèmes bancaires appartenant principalement à des banques d’Europe occidentale. 
C’est un système qui a réussi autant aux anciens qu’aux nouveaux membres. 
Les investisseurs de l’Europe des 15 ont engagé 37,2 milliards d’euros en Europe centrale et orientale en 2006, soit près du double des 19,1 milliards d’euros investis en 2004. 
Au cours des cinq dernières années, les investissements étrangers directs dans les nouveaux états membres ont atteint la barre des100 milliards d’euros. 
Ceci a permis aux entreprises et aux banques d’Europe occidentale de développer de nouveaux marchés avec des taux de croissance supérieurs, permettant ainsi de satisfaire une demande toujours plus exigeante pour atteindre un potentiel jamais espéré. 
Cela a généré des emplois dans ces pays tout en garantissant la prospérité des membres plus anciens. 
Tourner le dos à ces états pourrait avoir de très sérieuses conséquences économiques. 
L’UE a eu raison d’insister sur le fait que les plans de sauvetage des banques nationales ne devaient pas être conçus de manière à étrangler les filiales. Elle a aussi eu raison de doubler à 50 milliards d’euros les fonds de crise disponibles aux états de l’Union non membres de la zone euro. 
L’UE ne doit pas s’éclipser quant il est question de solidarité. 
La crise actuelle offre une opportunité de montrer que l’UE peut apporter stabilité, soutien et solidarité. 
En prenant les bonnes décisions aujourd’hui, l’Union pose les fondations qui lui permettront de ressortir renforcée et plus unie des difficultés actuelles. 

La crise de la soixantaine ? 
JÉRUSALEM – « L’Europe est d’un ennui total ; Dieu merci, pour vous comme pour nous, » me confiait ce jour-là mon interlocuteur. 
« Aujourd’hui, les drames se jouent au Moyen-Orient, la croissance est à l’heure asiatique, l’espoir est en Afrique, et la proximité se noue entre États-Unis et Amérique latine. 
L’Europe ne figure nulle part dans ce tableau – elle est devenue le continent de l’oubli. » 
Des remarques bien évidemment empreintes d’un soupçon de provocation et de beaucoup d’ironie. 
Il y a quelques années, ce porte-parole exerçait des fonctions importantes au sein de la diplomatie américaine ; il est aujourd’hui l’une des personnalités clés de l’establishment new-yorkais. 
Cette provocation de sa part illustre par ailleurs une triste réalité, qu’il appartient aux Européens d’accepter et d’appréhender : l’Europe n’intéresse guère plus l’Amérique. 
L’élargissement de l’Union européenne depuis 2004 a pourtant fait suite à l’expansion de l’OTAN vers l’Est. 
Une donnée qui ne fait portant pas grande différence ; après tout, l’Amérique ne perd-elle pas également tout intérêt dans l’OTAN, qui n’a livré qu’une prestation peu convaincante en Lybie, et s’est piètrement illustrée en Afghanistan. 
Ce mois-ci, j’ai donné à Washington DC une conférence intitulée « La France de Hollande : un an après. » 
La moyenne d’âge du public s’élevait à un âge bien supérieur au mien (et j’ai tout de même 66 ans). 
Les complexités de la politique française n’intéressent pas les jeunes américains – pourquoi d’ailleurs les intéresseraient-elles ? 
Me serais-je prononcé devant un public plus jeune et plus nombreux si le sujet de mon intervention avait été « L’Allemagne d’Angela Merkel à la veille des prochaines élections ? » 
Si les jeunes européens se rendent en Amérique en quête d’opportunités professionnelles et entrepreneuriales, l’Europe constitue pour la jeunesse américaine une simple destination touristique. 
Pour elle, l’Europe est un continent en phase de muséification – un lieu où il fait bon se rendre, mais pas entreprendre. 
Ce désintérêt à l’égard du Vieux continent n’a rien de nouveau, bien qu’il se soit accentué ces dernières années. 
Depuis la fin de la guerre froide, l’Europe ne constitue plus la première ligne de défense des États-Unis. Et depuis la fin des conflits dans les Balkans, les problèmes de sécurité sur le continent n’existent plus (sauf à sa périphérie, comme en Géorgie, ou à considérer les menaces potentielles susceptibles d’émaner de régions voisines, et notamment du monde arabe). 
Beaucoup d’universitaires américains autrefois intéressés par le modèle social européen se sont depuis orientés vers d’autres travaux, ou ont pris leur retraite, ne laissant derrière eux aucune nouvelle génération à même de les remplacer. 
L’enseignement des langues vivantes européennes n’a plus la cote dans les établissements scolaires américains, à l’exception peut-être de l’espagnol. 
Le mandarin est dans une certaine mesure devenu le nouveau français, avec toutefois une différence majeure : la langue de Molière était un outil culturel, et non (ou du moins pas totalement) un instrument de réussite dans le monde des affaires. 
Bien entendu, on aurait tort de mettre en avant de manière excessive un tel désenchantement, et de pousser trop loin l’auto-flagellation. 
L’Europe revêt encore aujourd’hui une existence aux États-Unis, certes probablement davantage auprès de l’élite administrative et politique de Washington qu’au sein de l’univers new-yorkais de la finance et des affaires, et cela malgré l’importance fondamentale des échanges commerciaux transatlantiques pour les deux économies. 
Mais l’intérêt des États-Unis réside-t-il dans l’Europe tout entière ou seulement dans certains de ses États ? 
À Washington – comme à Pékin d’ailleurs – la tentation est forte et croissante d’appréhender l’Europe de manière bilatérale. 
L’Amérique du président Barack Obama, contrainte à la prudence en raison du coût des aventures militaires du pays en Irak et en Afghanistan, est ravie de pouvoir compter sur la tradition interventionniste de la Grande-Bretagne et de la France. 
De la Lybie au Mali, la France et la Grande-Bretagne sont largement considérées comme le bras armé d’une Amérique de plus en plus réticente à faire intervenir ses propres troupes – voire ses propres armes. 
De même, pour le gouvernement américain comme pour les dirigeants chinois, l’Allemagne est devenue l’acteur économique clé de l’Europe. 
Bien évidemment, confrontée au défi économique chinois, l’Amérique serait heureuse de former un front uni – notamment sur les questions commerciales – auprès d’un continent qui constitue encore aujourd’hui la première puissance commerciale au monde. 
Quant à l’intérêt de l’Europe dans l’aboutissement de la proposition d’accord de libre-échange entre l’UE et les États-Unis, il est sans doute encore plus prononcé. 
Sans l’Amérique à ses côtés, l’Europe serait plus vulnérable face à l’avènement de la Chine que ne le serait l’Amérique sans l’UE. 
Ainsi, l’Amérique a bel et bien besoin de l’Europe, mais seulement désormais de façon marginale. 
L’Europe, compte tenu de ses divisions actuelles et de l’écart qui se creuse entre ses économies du nord et celles du sud, a encore et toujours besoin de l’Amérique. 
En matière de sécurité, l’Europe serait bien esseulée sans les États-Unis, quelle que soit la nature de la menace. 
Bien évidemment, les révélations de l’ex-consultant de la NSA Edward Snowden sur la portée internationale et l’ampleur de la surveillance Internet et téléphonique menée par l’Amérique s’avère pour le moins déplaisante. 
Pour autant, la nature discutable des procédés employés par les États-Unis pour répondre à leurs préoccupations légitimes en matière de sécurité est certainement moins dommageable à long terme pour l’Europe que ne l’est l’espionnage industriel chinois. 
En effet, si l’Amérique prend quelques libertés avec la règle de droit, il reste encore un long chemin à la Chine avant de devenir un État où règne la primauté du droit. 
Au lendemain même des révélations de Snowden, le journal satirique français Le Canard Enchaîné publiait une colonne intitulée : « Pour une fois qu’Obama nous écoute. » 
Les Européens devraient se réjouir – et se sentir soulagés – de ne plus constituer la première ligne de défense de l’Amérique. 
Mais s’ils veulent que les États-Unis les écoutent, il leur faudra avoir quelque chose à dire, et il leur appartiendra de s’exprimer d’une seule voix. 

Le test de l’Europe en Afrique du nord 
LONDRES – La réaction de l’Europe face aux révolutions historiques en Afrique du nord a vacillé entre euphorie et crainte. 
L’instinct naturel à célébrer et à soutenir la démocratisation à travers la Méditerranée fut tempéré par des inquiétudes sur l’éventualité d’une propagation de la crise sur les côtes européennes. 
Quelques dirigeants ont évoqué un type de Plan Marshall post-seconde guerre mondiale comme modèle pour une assistance européenne au développement à grande échelle pour la région dont l’objectif serait d’assurer la viabilité de l’évolution démocratique et de générer des bénéfices politiques et économiques à long terme pour l’Europe. 
Mais plus généralement, la réaction a été bien plus craintive : la presse et les hommes politiques partout dans l’Union Européenne sont obsédés par la menace de vagues de migrants à leurs frontières. 
Une telle menace ne devrait pas être prise à la légère. 
La controverse autour des migrants tunisiens en Italie fragilise déjà les fondations politiques de la libre circulation autorisée par la zone Schengen ; tandis que la guerre en Libye pourrait entrainer le départ de milliers de civils supplémentaires fuyant la violence et recherchant une protection internationale. 
Jusqu’à présent, près de 400 000 personnes se sont amassés dans les camps de réfugiés en Tunisie et en Égypte et l’on estime à 20 000 le nombre de ceux qui auraient atteint les côtes italiennes. 
Gérer l’arrivée en masse de demandeurs d’asile va obliger l’Europe à renforcer sa capacité à offrir une protection temporaire – et même à revoir le fonctionnement de son système d’asile dans sa globalité. 
Le fait que l’Union ait travaillé dans le sens d’une approche commune à la sécurité des frontières, surtout avec le renforcement de l’agence de surveillance des frontières Frontex, sera ici d’une grande aide. 
Mais si l’Europe se laisse dépasser par la crise immédiate, elle risque de gâcher une extraordinaire opportunité de long terme. 
Si elle profite de l’occasion de manière stratégique et judicieuse, l’Union Européenne aura la possibilité de redéfinir sa relation avec le sud de la Méditerranée pour promouvoir un développement et une croissance générationnels qui soient aussi en phase avec les intérêts européens. 
La meilleure manière de soulager les craintes européennes et d’éviter une migration non contrôlée est d’établir des incitations positives et des dispositifs pratiques pour convaincre les migrants de rester chez eux – principalement en y créant des emplois. 
Car la grande majorité des migrants quittent en effet leur pays à contre cour. 
Pourtant, dans le même temps, et alors que ses baby boomers vont massivement partir à la retraite dans la décennie à venir, l’Europe aura besoin de travailleurs de tous niveaux de compétence. 
Le sud méditerranéen, avec ses très nombreux jeunes, peut être la source de cette main d’ouvre. 
Il faudrait donc veiller à ce que les migrants aient l’opportunité d’acquérir les compétences utiles aux employeurs européens et qu’ils aient la possibilité de déménager de manière sûre, légale et organisée. 
Des dispositifs qui permettent de former la prochaine génération de nord-africains et de les autoriser à circuler plus librement entre l’Europe et leur pays natal seraient une solution bien plus intelligente que l’approche actuelle, qui encourage une migration illégale sans qu’elle ne corresponde aux besoins européens de main d’ouvre. 
Ceci n’est pas un argument en faveur de plus de migration mais plutôt pour une meilleure migration – bien pensée et planifiée. 
Bien sûr, la participation de l’Europe à une aide visant à établir des démocraties durables et prospères en Afrique du nord constituerait la meilleure dissuasion à long terme contre la migration illégale. 
Il est bon de rappeler que cinquante ans en arrière, les principales vagues d’immigrations vers le nord de l’Europe provenaient d’Italie, de Grèce, du Portugal et de l’Espagne. 
Au fur et à mesure que ces pays ont prospéré, les émigrés sont retournés chez eux : leurs pays ont fini par devenir les moteurs de la croissance européenne, et d’importants marchés d’exportation pour l’Allemagne, la France, et d’autres états membres de l’UE. 
Le même arc de développement peut et doit être mis en place pour le sud méditerranéen. 
Par chance, les études sur la migration et le développement menées ces dernières années ont permis de concevoir un ensemble d’outils que l’Europe devrait envisager d’utiliser. 
Les experts et les politiciens ont développé de nombreux programmes innovants, dont la possibilité pour les migrants de transférer des fonds à moindre frais vers leurs pays d’origine, des efforts pour renforcer les liens entre les diasporas et leurs pays d’origine et des initiatives permettant aux migrants qualifiés de trouver un emploi adapté, pour que des chirurgiens qualifiés ne se retrouvent chauffeurs de taxi. 
La réflexion sur la nouvelle relation à établir avec le sud méditerranéen doit s’inspirer largement de ces idées. 
Pour relier nos sociétés de manière positive, nous devrions sérieusement envisager une libéralisation des régimes commerciaux pour ouvrir d’autres voies à la migration légale, et développer le nombre d’étudiants de la région qui viennent étudier et se former professionnellement en Europe. 
Car la chute des dictateurs en Egypte et en Tunisie a pour une grande part été provoquée par la jeunesse nord-africaine, à la fois sur place et à l’étranger, et ses idées de liberté. 
Il faut désormais miser sur les talents et l’énergie de ces jeunes pour les aider à reconstruire leurs sociétés. 
Répondre aux défis et aux opportunités de ce moment exige la création de partenariats forts entre les états, les institutions internationales et les acteurs non gouvernementaux. 
Depuis sa mise en place en 2006, le Forum Global sur la migration et le développement (FGMD) s’est avéré être une plateforme bien nécessaire pour le dialogue entre les états et les autres parties prenantes sur les questions de migration et de développement. 
Ses sessions plénières annuelles facilitent les échanges d’expérience et de bonnes pratiques d’une façon qui transcende les conflits traditionnels « nord-sud ». 
Parmi les changements qu’il a initié, le FGMD a forcé les gouvernements à envisager la migration de manière plus holistique et à développer une approche gouvernementale globale pour répondre aux opportunités et aux défis qu’elle pose. 
Il a aussi insisté sur l’importance pour le développement de protéger les droits des migrants et de combattre la migration illégale. 
Le Forum Global a fait sa part du travail en produisant des idées susceptibles de faire de la migration un bénéfice pour le développement des pays d’origine et de destination. 
Il est grand temps que ces idées soient appliquées. 
Il n’y a pas meilleure opportunité pour cela que cette ouverture stratégique cruciale dans l’histoire de l’Europe et du sud méditerranéen. 
Si nous ne profitons pas de cette opportunité pour agir, il se pourrait bien que l’histoire nous oublie. 

Les trois questions orientales de l’Europe 
WASHINGTON, DC – Le projet européen est aujourd'hui branlant. 
Je suis bien évidemment persuadé que la crise actuelle de la dette souveraine de la zone euro sera surmontée, et qu’en émergera une Europe plus intégrée et plus efficace. 
Néanmoins, pour aboutir à cette Europe améliorée, la crise de la dette souveraine devra non seulement être résolue mais il sera également nécessaire d'établir sur des bases plus sûres les relations auprès de trois grands pays d'Europe de l'Est – la Turquie, la Russie, et l'Ukraine. 
Je fais partie de cette génération qui a vu son pays connaître une transition de la dictature à la démocratie, il y a de cela 40 ans. 
Pour nous, l'Union européenne était un rêve. 
En effet, n'avions-nous pas pour habitude de citer Ortega y Gasset : « Si l'Espagne est le problème, l'Europe en est la solution. » 
Je continue de croire très profondément que l'Europe est la solution, particulièrement pour les sociétés en manque d'approfondissement – si ce n'est d'établissement – de leur tradition démocratique. 
Un rapprochement des relations entre l'Europe et la Turquie, la Russie, et l’Ukraine pourrait faire bénéficier ces trois pays des mêmes avantages que nous autres Espagnols avons toujours associés avec l'Europe. 
La Turquie est bien évidemment déjà candidate à l'entrée dans l'UE, mais les négociations relatives à cette accession évoluent lentement, ce qui est peu judicieux d'un point de vue stratégique, dans la mesure où la très large autorité de la Turquie au Moyen-Orient est d'une importance vitale pour l'Europe (et certainement bien plus significative que l’autorité de l’Union). 
De la Syrie à l'ensemble des pays du Printemps arabe, l'influence de la Turquie est véritablement considérable, et un travail plus poussé de coopération avec l'UE ne peut que se révéler bénéfique. 
L’UE a établi un canal de communication avec la Turquie sur les questions politiques. 
Elle n'a en revanche pas résolu la question de la finalité de cette relation. 
J'ai pour grand espoir que la Turquie devienne membre de l'UE, dans la mesure où un État musulman, démocratique, et incroyablement jeune pourrait renforcer l'Union de manière vitale. 
Le débat autour de l'adhésion de la Turquie est en passe de faire davantage d'émules dans la seconde moitié de cette année, lorsque Chypre assumera la présidence tournante de l’UE. 
La Turquie, disons-le clairement, ne reconnaîtra pas une Chypre divisée comme seul représentant de l’île. 
Une autre question compliquant encore la situation est celle de la découverte de pétrole à proximité des côtes chypriotes. 
Quiconque prévoit de forer dans la région devra faire face à un imbroglio de contentieux maritimes majeurs, Chypre affirmant que les réserves se situent dans ses eaux territoriales, et la Turquie rétorquant que Chypre ne saurait prétendre détenir d'eaux territoriales dans la mesure où Chypre, du moins pour les Turcs, n'existe pas. 
La Russie est devenue un facteur de complication d'un nouveau genre pour l'Europe. 
Vladimir Poutine, de retour à la présidence, a beau demeurer la même personne, la Russie a néanmoins changé. 
La récente vague de manifestations à Moscou et à travers le pays a mis en lumière les limites de son pouvoir. 
Je pense que Poutine en est tout à fait conscient, et que cela constituera une donnée importante dans la diplomatie future. 
Dans les prochains jours, la formation du nouveau gouvernement de la Russie révélera beaucoup sur les relations de pouvoir entre les conservateurs et les libéraux. 
Des milliards de dollars de biens publics sont notamment en jeu, compte tenu du projet de privatisation conçu par l'ancien président Dimitri Medvedev. 
L’UE dispose ici d'un cadre – le Partenariat pour la modernisation, négocié avec Medvedev – qui pourrait s'avérer extrêmement positif. 
L'accession de la Russie à l'Organisation mondiale du commerce, en 2011, devrait également contribuer à garantir que celle-ci se plie aux règles internationales, comme cela a été le cas de la Chine après son entrée dans l'OMC. 
Le respect, par la Russie, du cadre juridique de l'OMC devrait commencer à apporter plus de stabilité et de prévisibilité des relations économiques auprès elle. 
L’admission de la Russie au sein de l’OMC a pendant un certain temps été entravée par la Géorgie, qui a finalement levé son véto l'an dernier à la suite d’un effort d'élégance diplomatique établissant un mécanisme de contrôle des frontières sans reconnaissance des régions de l'Ossétie du Sud et de l'Abkhazie en tant que partie de la Géorgie ni en tant que pays indépendants. 
Cette solution, bien que complexe, constitue un bon résultat pour la région. 
Compte tenu de l'ampleur des difficultés et des dysfonctionnements actuels de l'Ukraine, une solution élégante ne semble, ici en revanche, ni à portée de main, ni suffisante. 
L’Ukraine, auprès de laquelle je me suis engagé depuis son indépendance, constitue pour moi une grande frustration. 
J'ai participé aux négociations qui ont permis d'aboutir à un dénouement pacifique de la Révolution Orange de 2004-2005. 
Cependant, les querelles internes qui ont éclaté par la suite entre les leaders de la révolution, Yulia Tymoshenko et Viktor Yushchenko, ont été si destructrices que Viktor Yanukovych, dont les efforts pour manipuler l'élection présidentielle de 2004 ont conduit à la révolution, est désormais président, et que Tymoshenko est aujourd'hui en prison. 
L'Ukraine continue de poser un sérieux problème à l’UE. 
Il n'a toujours pas été signé d'accord de libre-échange et d'association avec l'Union, en raison de l'incarcération de Tymoshenko et de plusieurs autres. 
Fort heureusement, étant donné l’attrait que suscite l'Union chez la plupart des Ukrainiens ordinaires, il existe toujours un espoir pour que le simple réalisme persuade Yanukovych et l’élite dirigeante ukrainienne de reprendre une voie qui permettrait à l'accord d'association d'être signé. 
La capacité de l’Europe à convaincre a permis de changer beaucoup de choses dans de nombreux pays au cours des 20 dernières années, amenant les gouvernants et les citoyens à réformer leur économie ainsi qu'à adopter ou à renforcer leurs valeurs et leurs institutions démocratiques. 
Il serait bon que cette capacité continue d’influer de même sur le Turquie, la Russie et l’Ukraine, faute de quoi, par son inattention et son inaction, l’Europe pourrait bien perdre sa crédibilité, son rayonnement, et voir lui échapper un certain nombre d’opportunités économiques. 

L'Europe et ses trois crises 
PALO ALTO – L'Europe doit faire face simultanément à une crise de la dette souveraine, à une crise bancaire et à une crise de l'euro. 
La situation économique et les pressions politiques créent des frictions entre les citoyens, entre les Etats et entre ces derniers et les institutions supranationales comme la Banque centrale européenne (BCE). 
On entend de plus en plus d'appels à l'abandon de la souveraineté en matière de budget, à une recapitalisation spectaculaire d'un système bancaire vulnérable et/ou à l'exclusion de la Grèce et peut-être des autres membres en péril de la zone euro (ou à l'établissement d'une union monétaire temporaire à deux vitesses). 
Dans ce contexte périlleux, les responsables politiques utilisent désespérément différentes institutions, notamment la BCE, le FMI et le Fonds européen de stabilité financière (FESF) pour apaiser la panique et éviter la contagion et le risque de récession. 
Mais vont-ils dans la bonne direction ? 
La crise de la dette souveraine, du système bancaire et de l'euro sont interdépendantes. 
Beaucoup de banques européennes faiblement capitalisées seraient insolvables si leurs actifs étaient évalués instantanément par le marché, car elles détiennent en quantité de la dette souveraine des pays périphériques de la zone euro qui n'inspire guère confiance. 
Leur désendettement freine la reprise économique. 
Et l'important ajustement budgétaire nécessaire pour la Grèce, l'Irlande et le Portugal, pour ne pas mentionner l'Italie et l'Espagne, seront des facteurs de perturbation économique et sociale. 
Un défaut s'accompagnerait probablement d'une contraction économique considérable (le PIB de l'Argentine a chuté de 15% lorsqu'elle a fait défaut en 2002). 
Malgré les tests de stress, les plans de secours et leurs rencontres incessantes, les dirigeants européens n'ont pas encore trouvé de solution à long terme. 
Leur échec risque de bloquer la croissance économique européenne pendant des années et pourrait même menacer la survie de l'euro. 
Les désaccords entre eux ainsi qu'avec la BCE quant à l'achat par cette dernière de la dette souveraine n'ont fait qu'accroître les incertitudes. 
Une reprise pan-européenne et la réussite d'une consolidation budgétaire progressive permettrait aux obligations liées à la dette souveraine de reprendre peu à peu de la valeur. 
En attendant, les manouvres vont continuer pour savoir qui va supporter les pertes, quand et comment. 
Les citoyens grecs ? 
Les contribuables allemands, français et hollandais ? 
Les détenteurs d'obligations ? 
Les actionnaires des institutions financières ? 
Or le montant des pertes va dépendre de la réponse à cette question - c'est là un problème fondamental. 
Le prix des actions des banques et du spread Euribor-OIS (un indicateur du stress financier) traduisent le manque de confiance dans la dette souveraine des pays en difficulté ; le rendement des obligations grecques sur 10 ans a récemment atteint 25%. La crise touche aussi les pays non européens. 
Ainsi les préoccupations relatives à l'exposition des banques américaines et des fonds sur le marché monétaire aux difficultés des banques européennes affectent le marché financier américain. 
On peut envisager trois solutions pour résoudre la crise bancaire, ce qui signifie parvenir à un ajustement budgétaire et résoudre simultanément la crise de la dette souveraine et celle de l'euro. 
La première repose sur la durée et le profit ; elle peut réussir. Selon nos estimations, une réduction de 50% de la dette souveraine des pays périphériques (ce qui est raisonnable pour la Grèce, mais élevé pour les autres pays) entraînerait une perte d'environ 3000 milliards de dollars, ce qui dépasse largement les possibilités des banques européennes. 
Mais dans le contexte actuel de taux d'intérêt faibles, les banques sont des entreprises profitables, car elles empruntent généralement à court terme et prêtent à plus long terme à un taux d'intérêt plus élevé. Jouer sur le temps pourrait leur permettre de se recapitaliser progressivement en réalisant des bénéfices ou en attirant des capitaux extérieurs. 
Cette solution peut réussir dans le cadre d'une reprise forte et durable. C'est ce que la plupart des dirigeants européens espèrent, si elle est combinée avec le recours aux fonds publics pour résoudre la dette souveraine. 
C'est la solution choisie par le gouvernement américain après le programme impopulaire de rachat des actifs toxiques (TARP) qui a servi à injecter des centaines de milliards de dollars de fonds publics dans le système bancaire (la plus grande partie a été remboursée). Mais quelques banques américaines dont la Bank of America et la Citi restent vulnérables, avec dans leur bilan un volume considérable d'actifs toxiques (liés essentiellement à des prêts hypothécaires à risque). 
La deuxième solution est une résolution rapide. 
Mais laisser les banques en situation douteuse se recapitaliser peu à peu et remettre à plus tard la réponse à apporter aux dettes à risque, par exemple avec des obligations Brady européennes, ne réussira pas si les pertes sont trop importantes ou si la reprise est trop fragile (la valeur des coupons des obligations Brady était très faible, ce qui a permis aux banques américaines et aux pays d'Amérique latine de se mettre d'accord sur une réduction partielle de la dette dans les années 1990). 
Il faut une sortie de crise plus rapide pour éviter que les banques zombies n'infectent le système financier. 
Entre 1989 et 1995 la compagnie américaine RTC (Resolution Trust Corporation) a fermé rapidement un millier de banques et caisses d'épargne insolvables, de manière à ce qu'elles ne fassent pas tache d'huile sur les institutions saines. 
Rapporté à l'économie d'aujourd'hui, des actifs d'une valeur de 1250 milliards ont été liquidés, ce qui a permis de récupérer 80% de leur valeur. 
Le système financier s'est rapidement redressé. 
Cette solution nécessite des qualités de jugement pour faire le tri entre les institutions solvables et les autres. 
Enfin il est possible de faire appel aux fonds publics. 
Si une recapitalisation sous les auspices du marché est trop lente et s'il est impossible de fermer les institutions les plus exposées, l'alternative extrême qui reste consiste à injecter des capitaux publics directement dans les banques (plutôt que de manière indirecte en soutenant la valeur de la dette souveraine qu'elles détiennent). 
Cette solution évite une panique bancaire, car avec davantage de capitaux, les banques sont plus solides. 
Mais à quelle hauteur faut-il recourir aux capitaux publics et à quelles conditions ? 
Il serait préférable de faire appel aux capitaux privés, mais comme ils risquent d'être balayés ultérieurement par une intervention de l'Etat, les investisseurs seront peut-être méfiants. 
Pendant ce temps les régulateurs accroissent les exigences en matière de ratio de fonds propres des banques. 
Les Européens, qu'ils soient créanciers ou débiteurs, doivent prendre à bras le corps et résoudre simultanément les trois crises auxquelles ils sont confrontés (la crise bancaire, celles de l'euro et de la dette souveraine) et procéder aux réformes budgétaires nécessaires. 
Croire que les banques qui ont réussi les très modestes tests de stress peuvent continuer à fonctionner longtemps sans dommages collatéraux est illusoire et dangereux. 

Le cheval de Troie de l’Europe 
BERKELEY – L’Europe ne pourra faire autrement que de renflouer la Grèce. Il faudra accorder des fonds en urgence. 
Il faudra y mettre des conditions. Le gouvernement grec fera les promesses d’usage. 
Cela devrait permettre au gouvernement grec de servir sa dette. 
Les marchés vont se calmer. 
Les conséquences à plus long terme ne seront pas rédhibitoires, mais il y aura des problèmes à venir. 
Certains diront que l’erreur fatale fut d’avoir autorisé la Grèce à adopter l’euro en premier lieu. 
Il était pourtant déjà évident que le pays n’était pas prêt. 
Sa politique budgétaire était déjà incontrôlée lorsqu’elle a rejoint l’union monétaire en 2001 et ses syndicats faisaient déjà pression pour que les salaires grecs s’alignent sur ceux pratiqués en Europe, malgré une productivité à la traine. 
Mais cette réponse est trop simpliste, dans la mesure où de tels signes de dysfonctionnement ne se limitent pas à la Grèce. 
L’Espagne, avec un taux de chômage de 20% et des déficits budgétaires abyssaux, voit dans la Grèce une image de son propre avenir. 
Et si ce n’est pas le cas, les marchés s’en chargent. 
Le Portugal et l’Italie font un peu mieux. 
Ces pays, tout comme la Grèce, doivent faire face à de fortes réductions de budget. Comme la Grèce, ils ne peuvent pas procéder à une dévaluation de leur monnaie pour encourager les exportations. 
Comme la Grèce, ils doivent faire face à une profonde récession. 
Comme la Grèce, ils seront tentés de faire appel à l’aide. 
Tout cela pose une seule question : la véritable erreur n’était-elle pas d’avoir créé l’euro ? 
Dans la mesure où j’étais l’un des rares américains à encourager l’idée d’une monnaie européenne, vous seriez en droit de me demander : êtes-vous en train de reconsidérer votre position initiale ? 
Ma réponse est non, le fait de créer l’euro n’a pas été une erreur, mais cela pourrait bien le devenir. 
La crise grecque montre que l’Europe n’est qu’à mi-chemin sur la voie d’une union monétaire viable. 
Si elle ne fait rien, la prochaine crise pourrait bien faire passer celle-ci comme une promenade au parc. 
Si elle veut achever son union monétaire, l’Europe devra créer son propre mécanisme de financement d’urgence. 
Aujourd’hui, les membres de l’Union ne peuvent apporter leur aide à la Grèce qu’en outrepassant la réglementation qui les empêche d’accorder un prêt excepté dans le cadre de désastres naturels ou dans des circonstances indépendantes du contrôle d’un pays. 
Cela exacerbe l’incertitude. 
Lorsque les dirigeants européens apportent leur aide, les opinions publiques et les marchés ont tendance à remettre en question leur honnêteté. 
Si les problèmes résultent du Traité de Lisbonne, alors il faut le modifier. 
De plus, l’aide ne devrait pas être uniquement accordée que sous certaines conditions, mais devrait s’accompagner d’un contrôle temporaire du budget national par un comité d’« experts » nommés par l’Union Européenne. 
L’histoire nous montre que de simples promesses émises par les pays bénéficiaires ne suffisent pas. 
Bien sur, les pays qui seront soumis à ce genre de mesures exprimeront leur indignation. 
Mais, personne ne les oblige à accepter cet argent. 
Des considérations morales ? 
Voici votre solution. 
Remarquez que ce serait un mécanisme disciplinaire bien plus efficace que le défunt Pacte de stabilité et de croissance. 
On pourrait aussi se poser la question suivante : comment réagiraient les californiens si leur Etat remettait temporairement son budget entre les mains d’un expert nommé spécialement par l’administration du président Barack Obama ? 
En fait, cela ne les dérangerait pas tant que cela. 
L’expert ne serait pas californien d’origine, mais américain. 
L’opinion publique comprendrait qu’il agirait dans l’intérêt de l’Etat californien comme dans celui du pays. 
Le fait que la Californie envoie des représentants à Washington, d’ou émaneraient les ordres de cet expert, les rassurerait. 
Les Européens ne font pas ce genre de choses car ils s’envisagent d’abord et avant tout en tant que grecs et allemands. 
Ils ne se mêlent pas des « prérogatives de souveraineté » des autres états membres. 
L’Allemagne est particulièrement réticente compte tenu de son histoire pendant que la seconde guerre mondiale, surtout en Grèce. 
Si l’Europe veut vraiment aboutir à son union monétaire, elle devra surmonter son passé. 
Cette union implique non seulement des liens économiques plus solides, mais aussi des liens politiques plus étroits. 
Ceux qui ont un mécanisme d’aide d’urgence solide devront réellement rendre des comptes. Ils devront en répondre à un Parlement Européen fort. 
L’électorat de la Chancelière allemande Angela Merkel déteste ce genre de sauvetage parce qu’ils savent bien qui s’en chargera. 
Les Allemands s’opposent à tout ce qui s’apparente à une intégration politique européenne. 
Mais l’Allemagne a sa part de responsabilité dans cette crise. 
Elle a voulu une banque centrale incroyablement indépendante et n’étant pas dans l’obligation de rendre des comptes mais qui aujourd’hui a adopté une politique monétaire par trop excessive, contribuant ainsi à aggraver de façon critique la situation des PIIGS (Portugal, Irlande, Italie, Grèce et Espagne). 
Les énormes excédents courants de l’Allemagne aggravent d’autant plus leur situation. 
De plus, ses meures de relance budgétaire n’ont pas été suffisantes pour soutenir l’économie européenne. 
L’Allemagne a bénéficié de manière conséquente de la création de l’euro. 
Elle devrait rendre la pareille. Elle devrait encourager la création d’une facilité de prêt d’urgence, ainsi que l’intégration politique pour la rendre possible. 
Elle doit apporter plus de soutien budgétaire. 
N’est-elle pas la mieux placée pour faire pression pour une Banque Centrale Européenne plus responsable ? 
La crise grecque pourrait être le cheval de Troie qui conduira l’Europe vers une intégration politique plus aboutie. 
On ne peut que l’espérer. 

w0Les deux avenirs possibles de l’Europe 
L’Europe présente aujourd’hui une image contradictoire. 
C’est une région en paix, démocratique et d’état de droit. 
C’est aussi une région prospère : son économie est compétitive, sa monnaie forte, l’inflation faible et son niveau de vie est l’un des plus élevés au monde. 
Les Européens bénéficient de systèmes de protection sociale efficaces, d’une éducation de qualité à moindre coût, de normes environnementales strictes et d’excellentes infrastructures. 
L’Europe peut en outre se targuer d’une diversité culturelle et de paysages incomparables. 
On croirait un rêve utopique. 
Avec quelque 500 millions d’habitants et le plus vaste marché unique au monde, l’Europe, même si elle n’est pas perçue par le reste du monde comme une union, est aussi un géant économique. 
Mais politiquement, c’est une naine – et dont l’importance va décroissant. 
Notre époque est celle de grands États, et l’émergence progressive de la Chine et de l’Inde, avec les Etats-Unis et le Japon, rendront rapidement les principales puissances européennes insignifiantes. 
Aujourd’hui déjà, les trois principaux États de l’Union européenne, s’ils parviennent tout juste à compenser la perte d’influence politique de l’Europe, ne sont en aucune mesure capables de s’opposer au rouleau compresseur des grandes puissances. 
Sans une Union européenne forte, cette évolution ne fera que s’amplifier. 
Le monde en dehors de l’Europe évolue rapidement et il n’attendra pas l’Europe, enlisée dans un pénible processus d’introspection. 
Les alternatives sont claires : suivre le rythme ou être à la traîne. 
Malgré leur obsession actuelle avec l’Irak, les Etats-Unis sont en train de définir une orientation stratégique pour le XXIe siècle qui s’articule autour d’un trio composé des Etats-Unis, de la Chine et de l’Inde. 
Le rôle du Japon, comme allié de Washington, a force d’évidence. 
La relation avec la Russie, située quelque part entre un partenariat et un regain de rivalité, n’est pas perçue comme posant un problème stratégique. 
Et pour ce qui de la question stratégique, le reste du monde, Europe comprise, est quantité négligeable. 
Le mot de la fin, pour les Etats-Unis, est que si l’Europe ne pose plus de problèmes, elle ne sera pas non plus capable ou désireuse dans un avenir prévisible de contribuer à résoudre les aléas mondiaux, en raison de son manque d’unité. 
La participation de l’Europe aux efforts de l’OTAN pour stabiliser l’Afghanistan ne fait que souligner cette ambiguïté. 
Si d’un côté, la contribution de l’Europe en Afghanistan est appréciée des Américains, de l’autre elle révèle la faiblesse des Européens et les capacités limitées de l’Alliance atlantique. 
Même si l’élite politique américaine n’a pas encore décrété la mort de l’OTAN, les attentes concernant son aptitude à résoudre les crises ont rapidement été revues à la baisse. 
Cette perception de l’Europe comme entité politique insignifiante est totalement partagée par Pékin, Moscou et New Delhi. 
Nous sommes à un point tournant où une nouvelle génération de dirigeants prend les rênes du pouvoir dans les trois principaux États membres de l’UE. 
Gerhard Schröder, Jacques Chirac et Tony Blair appartiennent au passé. 
En Allemagne, le gouvernement d’Angela Merkel dirige le pays depuis un an et demi. 
En France, Nicolas Sarkozy vient d’être élu à la présidence. 
Et au Royaume-Uni, Gordon Brown doit sous peu occuper les fonctions de Premier ministre. 
Dans quelques semaines à peine, ce trio devra prendre une décision vitale pour l’avenir de l’Union européenne. 
Cette décision concerne le traité constitutionnel et ses chances de voir le jour. 
Le nom que ce document fondateur portera un jour est une question secondaire. Ce qui est essentiel pour l’avenir de l’Europe est la résurrection des réformes constitutionnelles qui permettront de donner une assise solide à l’Europe. 
La question qui se pose donc est de savoir si ces nouveaux dirigeants, dès le mois prochain, parviendront à mener à bien une nouvelle tentative d’adoption des réformes institutionnelles exigées par une Europe élargie. 
La meilleure manière de procéder est de se concentrer sur l’essentiel. 
La partie III de ce traité constitutionnel, actuellement dans l’impasse, est essentiellement composée des traités existants de l’UE et peut être dissociée du reste du document, parce que ces traités resteront en vigueur, qu’ils figurent dans le document final ou non. 
L’examen de la partie II du traité constitutionnel, la Charte des droits fondamentaux, peut être remis à une date ultérieure. 
Nul doute pourtant que cela n’ira pas sans dommage, étant donné que la croissance des bureaucraties de l’UE entraîne un déficit démocratique qui s’approfondira sûrement sans droits fondamentaux clairement définis. 
Si l’adoption de la partie II est reportée, la Cour de justice européenne devra dans l’intervalle définir ces droits fondamentaux, une solution bancale, mais meilleure que rien. 
La partie I du traité est par contre incontournable, car elle définit les procédures décisionnelles, dont le vote à la majorité qualifiée, dit de « double majorité », équilibrant les rôles des États et de la population de l’UE. 
Rouvrir cet aspect du débat, et donc rendre possible une édulcoration de son contenu, serait un échec historique et un sérieux revers pour l’avenir de l’Europe. 
Si c’est le prix à payer pour faire avancer le projet de traité, mieux vaut ne rien faire et attendre un moment plus propice. 
Les enjeux sont donc considérables dans les semaines qui viennent. 
Si l’esprit et la lettre du traité constitutionnel sont préservés, l’Europe deviendra avec le temps un acteur important sur la scène mondiale. 
Ce n’est qu’à cette condition que l’OTAN aussi aura un avenir. 
Ce processus prendra du temps et il y aura certainement d’autres difficultés. 
Mais la direction prise sera la bonne et il y aura toutes les raisons d’être optimistes. 
Si au contraire, cette tentative-ci avorte également, ou débouche sur un compromis paresseux et inutile, le déclin de l’Europe se poursuivra inexorablement et les relations transatlantiques deviendront de plus en plus tendues. 
Il revient à présent à Merkel, Sarkozy et Brown de prouver – malgré leurs divergences possibles – qu’ils comprennent les défis que pose la mondialisation à l’Europe : les États membres de l’Union européenne ne pourront défendre leurs intérêts dans le monde du XXIe siècle que si l’Union elle-même est forte. 

L’Ukraine : pilier de l’Europe 
BERLIN – La révolution, paraît-il, dévore presque toujours ses enfants. 
Cette citation est bien évidement valable pour les « révolutions de couleur » – de Géorgie tout d’abord et d’Ukraine aujourd’hui – où le président sortant Viktor Iouchtchenko, héros de la « révolution orange » en 2004, a été éliminé au premier tour des élections présidentielles il y a peu, avec moins de 6 % des voix. 
A ce stade, le printemps de liberté qui régnait sur l’Ukraine s’était déjà détérioré, son épanouissement atteignant le point mort, pour cause d’incompétence et de corruption mêlées, signes d’un fort désir de changement. 
Quel que soit le candidat élu au prochain scrutin – le Premier ministre actuel Ioulia Timochenko ou Viktor Ianoukovitch – la révolution orange ne sera plus. 
Il convient donc de se pencher sur l’espérance mirifique qui régnait nuit et jour Place de l'Indépendance dans le centre de Kiev il y a quelques années et sur l’espoir lié à la victoire électorale de Iouchtchenko. 
C’était la victoire de la démocratie et de l’indépendance sur la fraude électorale et le pouvoir nu. 
Or, les événements de l’hiver 2004/2005 n’avaient pas seulement à voir avec le droit démocratique du peuple ukrainien à l’autodétermination et à l’indépendance nationale. Ils étaient aussi, et surtout, liés au futur ordre européen tel qu’il émergea à la fin de la Guerre Froide. 
A l’époque, l’Europe comprit aussitôt l’ampleur du défi et réagit avec efficacité. 
Il fallait renouveler ces élections pour gagner cette démocratie. 
Mais en fin de compte, tout cela était-il inutile ? 
Pas du tout ! 
En dépit des graves troubles économiques et sociaux qui accablent l’Ukraine, il ne faut pas oublier que le sort des « démocraties orientées » sur le moule russe lui a été épargné jusqu’à aujourd’hui. 
En Ukraine, les médias indépendants et la liberté d'expression ne sont pas limités et depuis 2004 les élections ont été jugées libres et équitables, à la fois par des experts internationaux et les partis eux-mêmes. 
Or, ces éléments ne peuvent pas encore être considérés comme acquis en Europe orientale. 
En outre, l’indépendance de l’Ukraine ne dépend pas du résultat de ces présidentielles et n’est plus une source d’inquiétude comme elle l’était en 2004/2005 – ce qui représente aussi un pas en avant non négligeable. 
Pourtant, frustrée par son esprit de corruption et son immobilisme, l’Europe s’est détournée de l’Ukraine. Et cette position pourrait bien être une erreur stratégique de taille. 
L’Ukraine est l’une des pierres angulaires sur lesquelles l’ordre européen repose depuis la Guerre Froide. C’est en Ukraine que l’Europe et la Russie se rencontrent. 
Ainsi donc, le sort de ce pays n'est pas seulement un facteur déterminant de la sécurité en Europe. Il tient aussi le rôle principal dans les futures relations entre l’Europe et la Russie. 
Avec une Ukraine indépendante et démocratique, les relations russo-européennes prendront une toute autre tournure, bien plus positive que si le rôle de l’Ukraine devait venir à changer radicalement et l’histoire à s’inverser. 
L’avenir de ce grand pays étant d’une importance capitale pour l’Europe, il est donc dans le propre intérêt de l'Union de ne pas afficher ses émotions et sa frustration. 
Il lui faut au contraire faire l’inverse : investir sans compter dans l’économie et miser sur la politique pour coopérer de manière plus étroite. 
Patience et persévérance sont les deux qualités requises pour traiter avec l'Ukraine, bien trop d’éléments étant en jeu pour se permettre d’emprunter une autre voie. 
Par conséquent, lorsque l’Union européenne envisage une « nouvelle politique orientale », elle doit avant tout se concentrer sur l'Ukraine. 
Les membres de l’UE, notamment ceux d’Europe orientale, ne doivent pas se désintéresser de l’avenir de l’Ukraine, sinon l'ensemble de l’Union finira aussi par s’en désintéresser. 
C’est là que l’Allemagne et la Pologne entrent en jeu. Ces deux pays comptent parmi les six plus grands de l’UE et savent bien combien l’Ukraine est d’une importance stratégique capitale pour l’Europe. 
En revanche – autre leçon apprise en 2004 – les intérêts de la France, du Royaume-Uni, de l’Italie et de l’Espagne n’abondent pas dans le même sens. 
Si, et seulement si, l’Allemagne et la Pologne, associées aux Etats membres plus petits d’Europe orientale, unissent leurs forces pour défendre une politique « orientale » et de bon voisinage envers l'Ukraine, alors la politique de l’ensemble de l’UE sera dotée de la persévérance et des compétences nécessaires. 
Ainsi, la poursuite de ses propres intérêts en Europe orientale par l’Europe dépendra de la coordination entre les gouvernements de Berlin et de Varsovie, puis entre ces gouvernements et l’UE à Bruxelles et les autres Etats membres. 
L’Allemagne et la Pologne devraient aussi s’assurer, ensemble, que les intérêts de l’Europe pour une Ukraine indépendante et démocratique ne heurtent personne — non seulement à Kiev, mais aussi à Moscou. 
Le nouveau ministre des Affaires étrangères allemand a parlé de faire renaître le vieux « triangle de Weimar » comprenant la France, l’Allemagne et la Pologne. 
Cette renaissance n'aura pas lieu, surtout du fait du manque d’intérêt français. Une coopération pour l’Ukraine pourrait néanmoins finir par déboucher sur la création d’un triangle Russie-Pologne-Allemagne bien plus significatif – qui pourrait d’ailleurs redonner de l’impulsion à la politique orientale de l’Europe. 

La croissance inégale, un défi pour l’Europe 
Il y a un an, le défi majeur pour la zone euro était sa croissance économique anémiée. 
Mais 2006 a été une bonne année, le dynamisme surprenant des exportations ayant stimulé une augmentation inattendue de la demande intérieure. 
L’Allemagne, première puissance économique de la zone euro, a connu un revirement de situation particulièrement frappant, avec une augmentation du PIB annuel de 2,7 % en 2006, soit le taux le plus élevé depuis 2000. 
Cette reprise en Allemagne a fait augmenter globalement la croissance en Europe, mais elle a aussi déséquilibré les résultats au sein de la zone euro : l’Allemagne connaît une croissance plus rapide que les autres grandes économies, la France et l’Italie. 
L’Allemagne a accompli cet exploit grâce à une réorganisation radicale de son secteur privé, une « révolution silencieuse » opérée entre 2001 et 2005. 
Tandis que les observateurs et les commentateurs constataient la lenteur de la croissance économique globale, en coulisses d’importants changements avaient lieu dans l’indifférence quasi-générale. 
Sans tambour ni trompette, les travailleurs allemands ont accepté de travailler plus sans augmentation de salaire. 
Cela a permis à l’Allemagne d’améliorer sa compétitivité sur les marchés internationaux par rapport aux autres économies importantes de la zone euro, qui n’ont connu aucune révolution – silencieuse ou autre – dans ce domaine. 
Il a fallu un peu de temps pour que les résultats deviennent apparents. 
Mais en 2006, les exportations et le PIB ont augmenté plus rapidement en Allemagne qu’en France et en Italie. 
Avant l’euro, le décalage entre l’Allemagne et ses grands voisins en matière de réformes n’aurait pas posé de problème. 
Les monnaies des autres pays se seraient dépréciées par rapport au mark, et il y aurait peut-être eu une baisse des taux d’intérêt. 
Mais dans le contexte actuel ce n’est plus possible. 
La supériorité économique allemande a fait monter les enchères. L’euro et les taux d’intérêts européens ont atteint des niveaux qui lui conviennent, mais qui mettent en difficulté les retardataires de la zone euro. 
Le niveau de l’euro adapté pour les Allemands est trop élevé pour les Français et les Italiens. 
A l’inverse, les taux d’intérêt souhaitables pour les Français et les Italiens son trop bas pour les Allemands. 
Du fait de l’union monétaire avec une Allemagne de plus en plus compétitive, les pays lents à se réformer, comme la France, l’Italie et le Portugal, se voient dans l’obligation de faire un choix difficile : accélérer leur processus de réforme ou être condamnés à une stagnation perpétuelle. 
Or, même avec la volonté politique nécessaire, la relance des réformes est un processus lent et difficile. 
Malgré sa motivation, il a fallu à l’Allemagne quatre à cinq années pour y arriver. 
Pourtant, la perspective d’une stagnation permanente pour des pays comme la France, l’Italie ou le Portugal est inacceptable. 
C’est un prix trop élevé à payer pour l’adoption de l’euro. 
Naturellement, les politiciens n’aiment pas devoir choisir entre l’inacceptable (une stagnation permanente), l’impensable (quitter la zone euro) et la difficulté (réformer). 
C’est pourquoi ils se réfugient dans un monde imaginaire. 
En France par exemple, tous les candidats à la présidence de la République entendent rester dans l’union monétaire mais affaiblir l’indépendance de la Banque centrale européenne et sa mission de maintien de la stabilité des prix, en augmentant la concertation entre les gouvernements et la BCE et en manipulant l’euro à leur avantage. 
C’est se bercer de chimères. 
Une modification importante de l’union monétaire doit être approuvée par tous les membres, et n’aura donc pas lieu. 
Quant au président de la BCE Jean-Claude Trichet, il ne sera pas intimidé par les pressions de la France en faveur d’une politique monétaire plus modérée. 
Trichet est un homme fort qui a déjà su tenir tête aux dirigeants français. 
Ils n’ont pas réussi à le faire céder lorsqu’il a défendu avec succès l’indépendance de la Banque de France, dont il était gouverneur ; ce n’est pas aujourd’hui qu’ils y parviendront. 
Lors de la réunion de janvier du Conseil des gouverneurs de la BCE, par exemple, Trichet a pratiquement annoncé à l’avance une hausse des taux d’intérêt européens en mars, juste avant les élections présidentielles prévues en France en avril. 
Il a bien fait comprendre qu’il ferait son devoir sans tenir compte des pressions politiques. 
La mission de Trichet est définie par le Traité de Maastricht, qui fait clairement de la promotion de la stabilité des prix l’objectif principal de la Banque centrale européenne. 
C’est ce que certains en France, et pas seulement à gauche, entendent changer. 
L’une des propositions qui circulent voudrait que le Parlement européen fixe les objectifs de la BCE, puisqu’il est démocratiquement élu, comme si le traité de Maastricht n’était pas lui aussi le fruit d’un processus démocratique. 
Cette tentative arrogante pour détourner la BCE et la mettre au service du Parlement européen aurait pour conséquence une baisse durable des taux d’intérêt et une dépréciation de l’euro. 
Certes, la France échapperait aux réformes, mais au détriment de l’Allemagne, en proie à des pressions inflationnistes. 
Cette proposition montre bien que le décalage sur le plan des réformes, et la croissance inégale qui en résulte, peuvent fragiliser l’Europe en montant les partenaires les uns contre les autres. 
Dans l’intérêt de la cohésion européenne et de leur propre situation économique, la France et l’Italie doivent se réformer plus vite que l’Allemagne, au lieu d’attendre que l’Allemagne ralentisse. 
Il vaut mieux opter pour la difficuté que pour l’inacceptable ou l’impensable. 
Et pourtant, il ne semble pas du tout évident que les pays concernés soient à la hauteur de ce défi. 

Une Europe unie dans des valeurs communes 
Parallèlement au débat sur la Constitution de l'Union européenne, un autre débat s'est ouvert sur les valeurs européennes. 
Il est important non seulement pour donner un sens à la Constitution, mais aussi parce qu'il est appelé à déterminer la vitalité et l'énergie de l'EU elle-même. 
L'Union européenne, fruit de plusieurs grandes traditions religieuses et philosophiques, est une communauté de valeurs. 
Nous avons été forgés par les idées des Grecs et des Romains, du christianisme, du judaïsme, de l'humanisme et des Lumières. 
Le dialogue avec les cultures arabes et musulmanes a également contribué à la formation de notre identité. 
Nos valeurs sont une toile tissée pendant des centaines d'années. 
L'Europe est le continent de Michel-Ange et de Montesquieu, mais aussi de la guillotine et des chambres à gaz. 
De fait, l'expérience amère de la deuxième guerre mondiale a enseigné aux Européens l'importance fondamentale de valeurs communes. 
Sur un continent appauvri et ravagé par la guerre, les Européens aspiraient à la paix, à la liberté, à la stabilité et à une nouvelle prospérité. 
Les architectes de l'intégration européenne - Monnet, Schuman, Adenauer, De Gasperi et d'autres - avaient compris que ces idéaux ne pourraient être concrétisés qu'en associant les intérêts pratiques des pays européens. 
Ils ont bâti leur fragile édifice de paix sur des fondations de charbon et d'acier. 
Les fondateurs ont passé le flambeau à la génération de Jacques Delors, Helmut Kohl, François Mitterrand, Václav Havel ou encore Valéry Giscard d'Estaing, qui ont élargi et approfondi la coopération européenne, et permis à l'Europe d'avancer à grands pas vers ses idéaux d'après-guerre : la paix, la stabilité et la prospérité. 
Nous sommes aujourd'hui au seuil d'une nouvelle étape de la coopération européenne. 
A la fin du mois d'octobre, le traité constitutionnel de l'Union européenne sera signé. 
Une nouvelle génération de politiciens est prête à reprendre le flambeau. 
Mais la lumière de ce flambeau est-elle toujours aussi vive ? 
Au début des années 50, Jean Monnet affirmait : " Il ne s'agit pas de créer une coalition d'Etats, mais d'unir des individus. " 
Apparemment pas. 
Alors que l'Union avance à toute allure, elle semble avoir perdu ses citoyens en cours de route. 
Beaucoup d'Européens se désintéressent du projet dans son ensemble. 
Ils ont du mal à reconnaître les points communs. 
Ils n'ont pas le sentiment de faire partie du tout. 
Même dans les nouveaux Etats membres, l'enthousiasme pour la famille des démocraties européennes est réservé. 
Nous sommes parvenus à unir l'Europe sans unir les Européens. 
Les générations d'aujourd'hui, qui n'ont pas connu la guerre, tiennent les grandes réalisations de l'Europe - la liberté, la paix et la prospérité - pour acquises. 
L'idée européenne comme un héritage et une mission ne veut plus dire grand chose. 
Pourtant, sans idéaux, les fondations de l'Europe vont s'affaiblir. 
La prépondérance des intérêts particuliers accroît cette menace. 
Ma génération a grandi avec l'image de l'Europe comme espace de coopération économique . 
Les motivations politiques de l'intégration ont été éclipsées par le projet économique, et l'Europe est donc perçue comme un marché. 
Une Europe de transactions et d'argent - non plus d'humanité et de moralité - a dominé l'entreprise. 
Mais sans fondement moral, il ne peut y avoir d'économie de marché. 
Aujourd'hui, nous payons chèrement de ne pas nous être suffisamment concentrés sur nos valeurs et notre mission communes . 
Tant que les Européens ne sauront pas exactement ce que signifie l'Europe, ce qui nous inspire et ce qui nous motive, l'Union ne sera pas en mesure de prendre des actions conjointes sur la scène internationale. 
La Constitution de l'UE rendra l'Europe plus démocratique et plus transparente. 
Elle garantit que les décisions seront prises au plus près des citoyens, et reconnaît l'importance des valeurs sur lesquelles l'Union repose : le respect des droits fondamentaux et de la dignité humaine, la liberté, la démocratie, l'égalité et l'Etat de droit. 
Ces valeurs assurent la cohésion des gouvernements, conscients qu'il n'est plus temps de s'accrocher à des intérêts individuels lorsque des préoccupations communes exigent une réponse commune. 
A quoi bon supprimer les frontières physiques si les citoyens demeurent divisés ? 
Comment les Européens peuvent-ils se réjouir de la disparition du rideau de fer, si des individus et des groupes dans toute l'Union se barricadent derrière leurs propres murs ? 
La peur, l'insécurité et le nationalisme refont leur apparition. 
Il est important pour les Européens d'y réfléchir, au moment où ils se préparent à d'autres phases d'élargissement et envisagent d'entamer des négociations d'adhésion avec la Turquie. 
Le préambule de la Constitution énonce que l'Europe est " unie dans la diversité. " 
C'est peut-être la définition la plus concise qu'on puisse imaginer de ce qui caractérise l'Europe. 
Mais ces mots soulèvent la question de savoir ce qui fait cette unité. 
La réponse se trouve dans les valeurs sur lesquelles est fondée l'Union, et que l'on peut résumer en trois concepts : liberté, solidarité et respect mutuel. 
Ensemble , ces concepts permettent à l'Europe d'ouvrir ses portes à des peuples très divers, tout en continuant de s'exprimer en tant que communauté de peuples prêts à assumer des responsabilités mutuelles. 
Pour concrétiser cette communauté, rien ne sert de croire que la culture européenne est meilleure que les autres. 
Il faut au contraire entamer un dialogue et une profonde réflexion sur les valeurs que les Européens partagent. 
Ces valeurs doivent nous mener à ce que ni les marchés ni les institutions ne peuvent obtenir : l'adhésion des citoyens européens à l'Union européenne. 
Ce n'est qu'en adhérant à leurs valeurs communes que les Européens pourront éviter que l'Union ne devienne une machine sans âme. 
Ensemble, ils doivent trouver leurs points communs, et y puiser un nouvel enthousiasme, un nouvel élan, qui fait cruellement défaut pour aborder les grandes questions d'aujourd'hui, auxquelles aucun pays ne peut répondre seul. 
Après plus de cinquante ans, l'Europe comme communauté de valeurs est toujours aussi nécessaire. 

Le défi universitaire de l'Europe 
Les systèmes universitaires des Etats-Unis et de l'Europe Continentale ne pourraient pas être plus différents. 
Lequel fonctionne le mieux ? 
La réponse est claire : celui de l'Amérique, et de loin. 
Les universités européennes sont généralement basées sur trois principes peu judicieux: ce sont les contribuables, et non les étudiants, qui paient pour l'éducation universitaire; les nominations universitaires sont gouvernées par les contrats du secteur public et les procédures universitaires sont souvent centralisées et presque toujours rigides; les salaires entre enseignants tendent à être égalisés ainsi que la qualité de l'enseignement entre universités. 
Ce système est soi-disant plus égalitaire que le système d'enseignement supérieur de l'Amérique, que beaucoup d'Européens méprisent comme étant un système élitiste. 
En réalité, le système européen engendre généralement moins de chercheurs et des étudiants plus médiocres, particulièrement au niveau du doctorat, et il est probablement moins égalitaire que le système américain. 
Le fait que les contributaires couvrent les coûts d'une éducation universitaire est en effet redistributif, mais dans la mauvaise direction : les bénéficiaires sont le plus souvent les enfants des familles européennes aisées. 
Même en observant une attitude généreuse, le système est, au mieux, neutre dans la mesure où la redistribution est concernée, car les plus riches paient plus d'impôts et utilisent plus de services universitaires. 
En plus de favoriser les « nantis » de l'Europe, ce système rend quasiment impossible pour les universités privées autofinancées de survivre. 
En fait, ceci est probablement la vraie motivation du système universitaire public gratuit européen : maintenir le monopole de l'Etat sur l'enseignement supérieur. 
Mais considérons plutôt le système américain : les étudiants paient pour leur éducation et, avec une partie des frais que ces étudiants versent, les universités financent les bourses pour les étudiants méritants mais pauvres. 
Un tel système est au moins aussi « équitable » que le modèle européen et probablement plus qu'un système dans lequel les contribuables paient pour tous, y compris les riches. 
En effet, une recherche récente comparant l'éducation aux Etats-Unis et en Italie démontre que les revenus familiaux jouent un rôle plus important pour déterminer la réussite d'un étudiant (mesurée à l'aune de son salaire) dans l'Italie « égalitaire » qu'ils ne le sont dans l'Amérique « élitiste ». 
Mais la concurrence est aussi importante que le financement pour déterminer la qualité d'une université car la concurrence augmente le mérite du produit. 
Ceci est vrai dans le système américain, dans lequel les universités publiques et privées coexistent harmonieusement. 
L'université de Californie à Berkeley est publique. 
L'université de Stanford, à une heure de route en descendant vers la côte, est privée. 
Toutes les deux figurent parmi les meilleures universités d'Amérique. 
La concurrence entre elles fonctionne car elle implique une lutte pour attirer les meilleurs étudiants et l'offre de bourses aux étudiants pauvres méritants. 
Par contraste, le contrôle de la centralisation et de la bureaucratisation en Europe sur les universités n'engendre que médiocrité. 
Les nominations dans les universités européennes sont souvent régies par des processus bureautiques complexes qui impliquent un nombre infini de « juges » choisis dans tout le pays. 
Ce processus est soi-disant destiné à « garantir » que les meilleurs enseignants sont nommés. 
En réalité, ces juges permettent aux initiés de nommer leurs amis plutôt que de favoriser la qualité de la recherche et de l'enseignement pour déterminer les enseignants qui sont engagés. 
Certains pays, comme la France, sont en train de changer leurs systèmes en nommant quelques universitaires d'autres pays dans des comités de recrutement et d'avancement. 
Tandis que cette action constitue à l'évidence un pas dans la bonne direction, elle ne produira que peu de résultats. 
Les meilleures universités américaines font fonctionner leurs processus de recrutement en interne, en s'appuyant uniquement sur les étrangers pour obtenir des opinions d'expert sur la qualité de la recherche d'un professeur candidat. 
Les meilleures nominations sont le fait de la menace selon laquelle des professeurs médiocres ne permettront pas d'attirer de bons étudiants et d'importantes subventions de recherche. 
La tendance de l'Europe à égaliser le salaire et le traitement des professeurs et des chercheurs réduit également l'incitation à s'engager dans une recherche et un enseignement de qualité. 
Si le seul facteur d'augmentation du salaire d'un professeur est le passage du temps, pourquoi ferait-il l'effort supplémentaire d'exceller ? 
Bien entendu, l'amour de la recherche et de l'enseignement explique pourquoi beaucoup de personnes rejoignent les facultés universitaires en premier lieu, mais pourquoi ne pas fournir à ces nobles sentiments une main secourable avec des incitations financières appropriées ? 
Les bas salaires font souvent partie d'un marché implicite : en échange d'un salaire médiocre, les administrateurs universitaires ferment les yeux sur la paresse de l'enseignement et de la recherche. 
De plus, si les salaires sont bas, comment les doyens des universités peuvent-ils empêcher leurs professeurs de quitter le pays pour une activité plus lucrative ? 
Ils obtiennent simplement un enseignement médiocre, une recherche de mauvaise qualité et des professeurs absents. 
Les universités américaines utilisent souvent des incitations financières agressives et un traitement différentiel des professeurs afin de récompenser un enseignement et une recherche de qualité. 
De plus, la nature privée des contrats entre une université américaine et ses professeurs crée une concurrence saine pour le talent et un marché flexible et efficace pour les savants. 
Par conséquent, il n'est pas rare qu'un jeune professeur brillant et productif en Amérique gagne autant, si ce n'est plus, que des collègues plus âgés et moins productifs. 
En Europe, les jeunes chercheurs prometteurs luttent et doivent compléter leur enseignement et leur recherche par un autre travail alors que les professeurs établis gagnent de bons salaires. 
Dans ces conditions, cela ne surprendra personne que les universités américaines de nos jours soient de plus en plus composées de plusieurs des meilleurs savants européens. 
Il est surprenant, face à cet exode des cerveaux, que la pression des professeurs universitaires en Europe pour bloquer les réformes soit si forte. 

L’Europe en panne de modèle 
PARIS – En Europe occidentale – la vieille Europe comme l'avait qualifiée l’ancien Secrétaire américain à la défense Donald Rumsfeld – la majeure partie des gouvernements se trouvent en difficulté. 
La nouvelle coalition en Grande Bretagne pourrait bien – pour l’instant – être l’exception. 
Les cotes de popularité des dirigeants des principaux pays membres de l’Union Européenne – Nicolas Sarkozy, Silvio Berlusconi, Angela Merkel et José Luís Rodriguez Zapatero – plafonnent aux alentours de 25%. 
Qu’ils soient conservateur comme Sarkozy, démocrate chrétienne comme Merkel, populiste de droite comme Berlusconi, ou socialiste comme Zapatero, l’appartenance politique semble ne faire aucune différence. 
Que s’est-il passé ? 
La crise économique semble être l’explication la plus évidente, mais un peu trop. 
Ces responsables politiques réagirent avec une apparente vigueur il y a deux ans lorsque l’effondrement de la bulle immobilière américaine avait atteint les côtes européennes : leur popularité en fut relancée pour un temps. 
Paradoxalement, les premiers stades de cette crise financière semblèrent favoriser les conservateurs et les libéraux, apparemment mieux placés que les socialistes pour sauver l’économie. 
La situation est aujourd’hui bien différente. 
Le socialisme de nouveau a le vent en poupe un peu partout en Europe, du moins dans les sondages. Et la force électorale que représente le populisme de droite en France, en Belgique et aux Pays Bas ne peut plus être ignorée. 
La stagnation économique paraît interminable, les emplois se font rares, partout l’avenir est morose. 
La crise grecque a jeté un froid sur l’ensemble de la zone euro. 
La monnaie unique n’inspire plus confiance. 
Certains suggèrent discrètement un retour à la monnaie nationale d’origine – ce qui ne ferait qu’aggraver une situation déjà désastreuse dans la mesure où la dette des pays de l’UE est exprimée en euros. 
Se retirer de la zone euro ne ferait qu’alourdir leur endettement. 
Ce qui assombrit encore ce paysage économique est l’étonnante incapacité des dirigeants européens à expliquer à leurs concitoyens ce qui nous est arrivé et ce qui se passe. 
Là, sans doute, réside la raison principale de leur chute dans les sondages : les dirigeants européens semblent n’aller nulle part parce qu’ils manquent de vision ou ne nous en font pas part. 
Considérons l’euro : aucun chef d’état ni de gouvernement n’a jusqu’à présent osé une défense vigoureuse de la zone euro pour parer au malaise grandissant autour de la monnaie unique. 
Ou les dépenses publiques : tous les dirigeants européens entendent les réduire. 
Pourquoi un tel revirement ? 
On découvre - ce qui était prévisible - que les relances de 2008-2009, destinées à sortir de la crise, ont produit plus de dettes que d’emplois. 
Mais les hommes politiques, détestant avouer leurs erreurs passées, semblent soudain mal placés pour justifier la nouvelle logique de contraction des dépenses. 
Ces dirigeants européens empirent leur situation lorsqu’ils font mal resortir le lien entre des « réformes » isolées – disons, une baisse du déficit public – et une vision à long terme et cohérente de l’économie. 
Un bon exemple est l’effort de Nicolas Sarkozy pour allonger l’âge de la retraite de 60 à 62 ans. 
Les syndicats s’insurgent, ce qui après tout est leur rôle. 
Mais la population dans son ensemble comprend mal le lien entre l’allongement de la durée du travail et la crise. 
La vérité que la plupart des hommes politiques (sauf le gouvernement britannique de David Cameron, pour l���instant) peinent à admettre est que le bourbier dans lequel se trouve l’Europe occidentale est distinct du déclin global créé par les Etats-Unis : la vieille Europe est entrée dans une sévère crise de l’état providence que la crise mondiale n'a pas créée mais révélée. 
Les retraites généreuses, les indemnités de chômage, la couverture santé et toutes sortes de programmes sociaux qui font de l’Europe occidentale un endroit agréable à vivre furent instaurés en un temps où l’économie et la population européenne connaissaient une croissance rapide. 
Mais, après une génération d’inertie économique et démographique, l’état providence ne peut plus être financé que par des dettes supplémentaires. 
Les marchés financiers, secoués par la crise mondiale, ne soutiendront plus cette situation à la Potemkine dans laquelle les aides sociales sont devenues une façade qui ne tient que grâce aux déficits. 
En de telles circonstances, la gouvernance politique requiert des accents churchilliens. 
Il reste à expliquer pourquoi l’euro demeure la meilleure protection contre l’inflation (qui est la plus dangereuse des maladies sociales) ; expliquer pourquoi le plan de relance du gouvernement n’a jamais véritablement généré une croissance soutenue ; expliquer pourquoi un nouvel équilibre doit être établi entre protection sociale et dynamisme économique, fondé sur moins de dette publique et plus d’investissement privé. 
Un tel discours, articulé de façon claire, est susceptible d’être compris et accepté par beaucoup, si ce n’est par tous. 
Il donnerait une cohérence à l'action politique et les ennemis de ce nouvel équilibre – principalement les marxistes et les populistes – devront s’y mesurer en révélant leur propre projet. 
Une telle vision, proclamée, rendrait-elle les dirigeants européens plus populaires ? 
Peut-être, ou pas, mais ils gagneraient en légitimité, y compris aux yeux de leurs adversaires. 

La French Connection essentielle de l'Europe 
PARIS - Dans les débats qui font rage sur l'avenir de l'Union européenne et de la zone euro, l'Allemagne occupe toujours une place centrale. 
Elle a la plus grande économie, qui représente 28% du PIB de la zone euro et 25% de la population de la zone euro. 
Elle a un excédent de compte courant qui est maintenant plus fort que celui de la Chine – en fait, le plus grand du monde en valeur absolue. 
Et même si les majorités pondérées peuvent prendre l'ascendant sur elle pour certaines questions, tout le monde reconnaît que rien ne peut se faire dans la zone euro sans l'accord de l'Allemagne. 
Mais l'accent mis sur l'Allemagne, s’il est justifié, ne doit pas conduire à sous-estimer le rôle essentiel de la France. 
La France, non seulement représente environ 22% du PIB de la zone euro et 20% de sa population, derrière l'Allemagne, mais a aussi la démographie la plus saine de la zone euro, alors que la population allemande devrait diminuer au cours de la prochaine décennie. 
De même, le rôle crucial de la France implique un autre élément en dehors de sa taille. 
En effet, en termes d'influence sur les résultats en Europe, la France est aussi importante que l'Allemagne, pour trois raisons. 
Tout d'abord, la France est un lien indispensable entre le Sud et le Nord de l'Europe à un moment de division économique et financière croissante entre créanciers et débiteurs (une fracture qui a commencé à prendre une dimension culturelle). 
Une France active peut jouer un rôle d'intermédiaire, en s'appuyant sur sa forte relation avec l'Allemagne (une amitié qui est un pilier de l'UE) et sur ses affinités culturelles et sa proximité avec la Méditerranée. 
La France est « du Sud » pour sa balance des paiements déficitaire, mais « du Nord » pour ses coûts de crédit (légèrement au-dessus de l'Allemagne), qu’elle doit en partie à l'affluence de capitaux fuyant le Sud, aussi bien qu'à une croissance économique modeste mais positive. 
D'ailleurs, il n'y a aucun risque de « re-dénomination » perçu qui affecterait les capitaux français, ce qui donne la conviction aux marchés que la France va maintenir l'euro. 
Ainsi, alors que la France fait face à d'énormes défis économiques, ses caractéristiques du Nord et du Sud lui permettent de jouer un rôle proactif dans la survie du projet européen. 
Le président français François Hollande a déjà donné un avant-goût plutôt réussi de ce rôle, lors de sa rencontre avec la Chancelière allemande Angela Merkel à Berlin le jour de son entrée en fonction et un mois plus tard, en participant à une réunion de haut niveau avec les ministres italiens et espagnols à Rome. 
En effet, il a pris les devants en ajoutant un « pacte de croissance » au « pacte de stabilité » qui avait été négocié sous la conduite de Merkel. 
Deuxièmement, la France, sous son nouveau gouvernement de centre-gauche, doit démontrer que le « modèle européen » de l'économie de marché couplée à une forte solidarité sociale, peut être réformé et renforcé plutôt qu'abandonné – et pas seulement dans le Nord plus pragmatique de l'Europe, mais aussi dans son Sud plus idéologique. 
Les socialistes français ne renonceront pas à leurs engagements traditionnels : ce n’est pas leur intérêt. 
Mais ils ont maintenant la possibilité de contribuer au renouvellement du modèle européen. 
Sous Hollande, les socialistes français favorisent la réalisation de ce renouvellement par un processus de dialogue social qui convainc plutôt qu'il n'impose, qui se concentre sur des mesures de revenus et sur l'efficacité de stimulation du gouvernement, et qui peut adopter certaines des politiques les plus réussies de « flexicurité » de l'Europe du Nord, qui combinent une plus grande flexibilité du marché du travail avec une forte protection sociale. 
Les réformes devraient également introduire un choix individuel beaucoup plus grand, ce qui ouvre des solutions aux problèmes de retraite, d'éducation, de santé et de style de vie qui peuvent s'adapter plus facilement à la situation des citoyens et à leurs besoins spécifiques. 
Le gouvernement de la Hollande et du Premier ministre Jean-Marc Ayrault a de fortes majorités à tous les niveaux exécutifs et législatifs, ce qui lui donne une rare occasion d'agir. 
Si ce gouvernement peut renouveler le modèle européen au niveau national, il sera en mesure de projeter beaucoup plus largement ce succès, en particulier dans le Sud de l'Europe, en renforçant à son tour la confiance et la croyance en l'UE, en particulier au sein de la jeune génération. 
Le centre-gauche français doit être pionnier dans la conception d'une vision de l'Europe où la solidarité et l'équité renforcent la force économique à long terme. 
Enfin, comme le Royaume-Uni parmi les pays européens, la France conserve un rôle plus mondial que celui acquis par l'Allemagne. 
Alors que le Conseil de Sécurité des Nations Unies n'est pas à jour dans sa structure, elle joue encore un rôle crucial de légitimation. Et la France est membre, pas l'Allemagne. 
Ainsi dans de nombreuses autres organisations internationales, la France joue dans la cour des grands. 
De même, alors que la France exporte beaucoup moins que l'Allemagne hors de l'UE, de nombreuses grandes entreprises françaises rivalisent avec l'Allemagne en termes de portée mondiale et de savoir-faire technique. 
Et le français est toujours une langue mondiale. 
En d'autres termes, la France n'est pas seulement un lien entre le Nord et le Sud de l'Europe, mais elle aussi contribue substantiellement à relier l'Europe au reste du monde. 
L'Europe a besoin d'une nouvelle vision et de politiques efficaces pour réaliser cette vision. 
Le gouvernement socialiste-vert de la France peut jouer un rôle fédérateur essentiel pour que les Européens puissent affronter leur plus grand défi depuis des décennies. 
Son succès sera lourd de conséquences – notamment pour le débat politique qui informera le résultat des élections en Allemagne en 2013. 

La guerre européenne des grands et des petitsEurope's War of Big and Small 
Le débat sur les propositions d'une nouvelle Constitution pour l'Union Européenne, qui entre désormais dans sa phase finale dans la soi-disant « Convention européenne », tourne à la lutte de pouvoir entre les états membres qui envisagent différemment le futur de l'Union. 
Autrefois, les débats se déroulaient généralement entre les fédéralistes, qui prônaient une UE plus forte, et les inter gouvernementalistes, qui cherchaient à préserver l'autonomie nationale des états membres. 
Cette situation reste vraie à l'heure actuelle. 
Mais le débat est faussé par une lutte secondaire entre les grands et les petits pays de l'UE, avec des résultats parfois paradoxaux. 
La question à l'ordre du jour porte sur la gestion du Conseil européen des ministres. 
Le Conseil se réunit sous la présidence d'un état membre individuel pendant une période de six mois, après quoi la présidence revient à un autre état membre. 
La France et l'Allemagne soutiennent que ce système de rotation est imparfait, en partie en raison de sa discontinuité, et ont proposé que le Conseil nomme un président permanent à plein temps pour une durée de cinq ans. 
Leur proposition a été catégoriquement rejetée par 16 états existants ou futurs états membres, tous des petits pays, qui ont insisté sur le fait que le principe de la rotation devait être maintenu en tant que symbole de l'égalité entre tous les états membres. 
Les enjeux sur cette question sont montés de deux crans. 
Valéry Giscard d'Estaing, le président de la Convention, a officiellement approuvé la proposition franco-allemande. 
Le même jour, la Commission européenne a riposté en critiquant vigoureusement la proposition, affirmant qu'elle créerait des bureaucraties rivales ainsi qu'un sentiment de confusion. 
La raison sous-jacente à cet argument concerne l'expansion imminente de l'UE, qui portera le nombre d'états membres de 15 à 25 pays en mai 2004. 
L'initiative européenne ne comptait à ses débuts que trois petits et trois grands pays, mais quasiment tous les nouveaux membres sont des petits pays. 
Donc, après cette expansion, l'UE comptera six grands et 19 petits états membres. 
Ce rééquilibrage entre les grands et les petits états membres change certaines anciennes hypothèses de plusieurs manières paradoxales. 
Autrefois, les petits états membres gravitaient généralement vers des positions fédéralistes car ils calculaient qu'ils avaient besoin d'institutions centrales fortes pour maîtriser la puissance des grands états membres, principalement la France. 
Aujourd'hui, en insistant sur la rotation présidentielle et sur l'égalité des états membres, quelle que soit leur taille, les petits pays adoptent en réalité une position inter gouvernementaliste car ils craignent que l'objectif réel de la proposition franco-allemande ne vise à garantir que le Conseil reste sous la direction d'un grand membre. 
Peu de doutes subsistent quant aux réelles intentions de la France et de l'Allemagne (et de la Grande-Bretagne) à ce sujet. 
Et tel est le second paradoxe : les grands et les petits pays de l'UE imaginent qu'ils pourront optimiser leur moyen de pression relatif en adoptant des positions inter gouvernementalistes. 
Tous deux ne peuvent avoir raison en même temps. 
Il est bien trop tôt pour tirer des conclusions concrètes et rapides. 
La « Convention », bien qu'elle soit influente, n'est qu'un groupe de débats contradictoires ; les négociations réelles entre les gouvernements se déroulement plus tard dans l'année. 
Il est impossible de savoir à l'avance le mode de fonctionnement d'une UE comprenant 25 membres, les réalités pratiques exerçant leur influence sur la chimie politique. 
Il est concevable que l'essaim de nouveaux petits états membres retourne à sa traditionnelle prédisposition logique vers le fédéralisme. 
J'ai comme un pressentiment que la proposition franco-allemande est basée sur une erreur fondamentale de jugement. 
Pour comprendre pourquoi, considérons que leur proposition d'un président permanent du Conseil était couplée avec une proposition stipulant que le président de la Commission, actuellement nommé par le Conseil des ministres, soit élu à l'avenir par le Parlement européen puis appuyé par un vote majoritaire du Conseil des ministres. 
Si elle était Adoptée, cette innovation conférerait une légitimité politique plus grande sur le président de la Commission et une indépendance accrue d'avec le Conseil des ministres (à savoir, les états membres). 
Il est possible que les Français aient pensé qu'un président permanent du Conseil constituerait un contrepoids intergouvernemental à un président de Commission intégrationniste ultra légitime. 
Demeurent deux problèmes : premièrement, un président du Conseil nommé n'aurait aucune légitimité, il ne serait qu'un autre fonctionnaire nommé. 
Deuxièmement, sa tâche apparente (représenter l'UE à l'étranger) dépendrait d'un degré d'accord, aujourd'hui complètement inexistant, entre les états membres sur la politique extérieure. 
A l'inverse, même si plusieurs grands états membres évoquaient une politique extérieure commune, ils prouveraient par leurs actions leur détermination à préserver leur propre politique extérieure nationale. 
Dans la période qui a précédé la guerre en Irak, plusieurs états membres ont refusé de consulter leurs collègues. 
Ainsi, même si les Français et les Allemands arrivaient à leurs fins, le Conseil disposerait d'un président qui ne représenterait rien, à part lui-même. 
Bien entendu, le futur demeure imprévisible. 
Même les Britanniques peuvent apprendre à comprendre l'Europe, bien que personne ne puisse compter dessus. 
Mais nous ne devons pas oublier que la Convention a adopté plusieurs propositions intrinsèquement fédéralistes, à savoir la généralisation du vote majoritaire, l'expansion du rôle du Parlement européen, la notion de séances publiques pour le Conseil des ministres (qui deviendrait par là même presque un sénat), l'introduction de la possibilité de retrait de l'Union et même la possibilité de faire ratifier un traité par la majorité. 
Il est possible que ces idées ne mènent à rien, du moins pas tout de suite. 
Mais elles reflètent la réalité fondamentale suivante : à chaque moment décisif, l'UE a progressé vers une plus grande intégration. 
A son retour de la signature du Traité d'Amsterdam en 1997, Robin Cook, le ministre britannique des Affaires étrangères de l'époque, a annoncé que « les fédéralistes avaient été battus ». 
Ne pariez pas là dessus. 

Les gagnants et les perdants de l'Europe 
BERLIN - Il est rare qu'un pays volant à si haute altitude soit ramené sur terre en une seule nuit, c'est pourtant précisément ce qui vient d'arriver récemment à l'Allemagne. 
En football (soccer) comme en politique, le pays en était venu à incarner un mélange incongru d'arrogance et de déni. 
Il se voyait lui-même comme la mesure de toute chose touchant l’Europe, que ce soit en termes de championnat d'Europe ou d'Union européenne. 
Dans les deux cas, l’Allemagne s'est trompée. 
La nuit-même où l’Allemagne a été écrasée par les Italiens en demi-finale du championnat, la Chancelière allemande Angela Merkel s'est heurtée aux limites de ses propres pouvoirs au sommet des leaders de la zone euro à Bruxelles. 
Le cours de la politique de l'Allemagne depuis le début de la crise de l'euro il y a deux ans l'avait laissée isolée, et elle ne correspondait pas à une alliance avec l'Italie, l'Espagne et la France. 
En effet, elle n'avait pas d’autre choix que de céder et d'accepter de profonds changements au nouveau pacte financier de l'UE, qui facilitera le refinancement des pays en crise et de leurs banques. 
Le dogme allemand qui prône « pas de paiements sans contre-performance et contrôle » était ainsi retiré des négociations, et l'accord conclu tôt dans la matinée était exactement contraire à ce qu'elle avait voulu. 
Le pacte fiscal avait été réduit en miettes, même avant que le Parlement de l'Allemagne, le Bundestag, ne lapprouve plus tard dans la journée. 
Cependant, en termes de lutte contre la crise financière la zone euro, l'accord conclu à Bruxelles était tout sauf une percée, parce qu'il n'a jamais dépassé la stricte logique de la gestion de crise. 
Il n'offre aucune stratégie pour surmonter la crise dans le sud de l'Europe, ce qui signifie que la menace de la zone euro n'a pas été supprimée. 
Politiquement cependant, l'accord équivaut à une petite révolution, car il a fait pencher la balance du pouvoir au sein de la zone euro : l'Allemagne est forte, mais pas assez forte pour s'en tirer en s'isolant complètement des autres acteurs majeurs de l'Europe. 
Les décisions qui vont à l'encontre l'Allemagne sont possibles. 
Il y a eu une jubilation manifeste sur la défaite allemande partout dans le monde, mais elle est à peine voilée par des expressions tendues de solidarité. 
L'ampleur des dégâts politiques provoqués par la politique de renflouement de l'Allemagne pour la zone euro dans le sud de l'Europe reste à voir – avec son austérité, son chômage de masse et la récession économique. 
Si Merkel avait voulu l'accord conclu à Bruxelles, le résultat aurait marqué le début d'une révision fondamentale de la politique de la crise de la zone euro – et donc une expression réussie de son sens politique. 
Au lieu de cela, il s'agit d'une véritable défaite pour l'Allemagne, liée à son refus ferme que la politique allemande réduise fortement l’influence du pays sur l'Union européenne. Pourtant, voilà ce qui s'est clairement produit : l’influence allemande au sein de la Banque Centrale Européenne a diminué de façon significative ; le Ministre des Finances allemand ne deviendra pas le chef de l'Eurogroupe ; et nous avons maintenant le désastre de Bruxelles ! 
Mais la défaite de l'Allemagne, bien que largement célébrée, représente une importante source de préoccupation. 
Premièrement, tout ce que l'Allemagne fait valoir n’est pas faux : le besoin urgent de consolidation budgétaire à moyen terme et de réformes structurelles pour augmenter la compétitivité des pays de la crise ne va pas disparaître. 
Tout aussi importante, cependant, est la réduction des déséquilibres économiques et la coordination de la politique européenne pour permettre la croissance. 
En second lieu, la paranoïa politique se lève sur la droite allemande : tout le monde veut soi-disant seulement l'argent de l'Allemagne. 
Et les marchés financiers ne se reposeront pas avant que l'Allemagne n'ait investi toutes ses richesses et ait donc mis en péril sa réussite économique. L'Allemagne est « trahie aux étrangers » par l'opposition, et le « bon » capital productif est opposé de nouveau au « mauvais » capital spéculatif. 
Dans les pages d'opinion de certains journaux allemands, l'anticapitalisme est de retour sous une nouvelle forme, qui n'implique rien de moins qu'une renonciation de l'Europe et même de l'Occident. 
Bien sûr, alors que la droite allemande menace de devenir plus nationaliste, l'histoire ne se répète pas, parce que l'Allemagne d'aujourd'hui a changé, tout comme son environnement politique. 
Pourtant, une Allemagne de plus en plus eurosceptique au cœur de l'Union européenne pourrait, compte tenu de son important poids économique, mettre sérieusement en péril le processus d'intégration européenne. 
Et alors que cela compromettrait les propres intérêts de l'Allemagne, l'action politique réalisable n'est pas toujours raisonnable, en particulier en période de crise sérieuse. 
Le même cas, soit dit en passant, s'applique à la France, sauf que les Français, contrairement aux Allemands, trouvent qu'il est difficile de transférer la souveraineté politique, alors que pour nous, Allemands, ce n’est qu’une affaire d’argent. 
Ces deux blocages, mentaux et politiques, menacent également le projet européen. 
En effet, si le résultat du récent sommet signifie que la France et l'Allemagne vont désormais tisser des alliances l’une contre l'autre, en se cachant derrière des expressions verbales de solidarité, alors nous pourrions tout aussi bien oublier l'Europe. Sans un axe franco-allemand en état de marche, le projet européen ne peut pas réussir. 
Les deux parties devront décider si elles veulent ou non l'Europe – c’est à dire, la pleine intégration économique et politique. 
Sur le plan économique, elles doivent choisir soit la responsabilité conjointe et une union de transfert ou bien une renationalisation monétaire. 
Politiquement, le choix revient à se donner un gouvernement et un Parlement commun ou de revenir à la pleine souveraineté. 
Ce que nous savons avec certitude, c'est que tout comme on ne peut pas être un peu enceinte, le cas hybride existant actuellement n'est pas durable. 
En novembre dernier, Volker Kauder, le chef de la majorité au Bundestag, s'est vanté que « tout d'un coup l'Europe parle allemand ». 
Il a eu tort. 
Tout comme l'Espagne (pas l’Allemagne) reste la référence en matière de football européen, de même l'Europe parle, au mieux, un anglais approximatif. 
Du point de vue de la sauvegarde du projet européen, tout est pour le mieux. 

2013, une bonne année pour l'Europe ? 
BERLIN – La zone euro va-t-elle éclater en 2013, ou bien survivre encore une année, tout en continuant probablement à se désagréger ? 
C'est non seulement une question cruciale pour l'avenir de l'UE, mais aussi pour celui de l'économie mondiale. 
Hormis le besoin évident de réformes pour l'UE, deux facteurs politiques externes jouent également un rôle central dans ce qui va advenir cette année. 
Le premier est la "falaise budgétaire" américaine auto-infligée qui, si elle n'est pas évitée, pourrait plonger les USA dans la récession, avec des répercussions considérables pour l'économie mondiale et pour l'Europe. 
Le deuxième, c'est une guerre dans le Golfe persique, dans laquelle Israël et/ou les USA se confronteraient à l'Iran en raison de son programme nucléaire, ce qui conduirait à une flambée mondiale du prix de l'énergie. 
Chacun de ces scénarios aggraverait considérablement la crise européenne : une hausse du cours du pétrole ou une nouvelle récession aux USA ébranlerait jusqu'aux économies des pays du nord de l'Europe, pour ne pas parler de ce qui adviendrait des pays du sud du continent dont l'économie est déjà en dépression. 
En apparence, la crise européenne est de nature économique et financière, mais en réalité elle est fondamentalement politique, car elle a mis en évidence deux insuffisances dans la construction européenne : l'absence d'un cadre politique (plus d'Etat) pour son union monétaire et le manque de vision et de leadership pour le créer. 
Depuis l'éruption de la crise en Europe en 2009, l'UE et la zone euro ont subi des changements massifs et sans précédents. 
Aujourd'hui la zone euro est sur la voie d'une union bancaire, probablement suivie d'une union budgétaire qui conduira à une véritable union politique dépositaire de la souveraineté en ce qui concerne les grandes décisions économiques. 
Mais cette évolution ne résulte pas d'une stratégie délibérée. 
Sans la crise, la chancelière Angela Merkel et les autres dirigeants de l'UE n'auraient pas été disposés à s'engager dans cette voie. Et cela ne va sans doute pas changer en 2013. 
Même aujourd'hui, avec les principaux acteurs de la zone euro apparemment convaincus que le plus grave est derrière eux, le chauvinisme est de retour en Europe, et le désir de changement semble retomber. Ainsi la chancelière allemande qui veut être réélue en 2013 ne fait pas de l'Europe sa priorité. 
Malheureusement, l'élection ayant lieu en septembre, les trois quarts de l'année seront perdus. 
Il semble (au moins pour l'instant) que la consultation débouchera sur une nouvelle coalition dirigée par Angela Merkel, plutôt que sur un réel changement au niveau du gouvernement, après l'élection. Aussi, en l'absence de nouvelles pressions dues à la crise, l'Allemagne en restera à sa politique des petits pas, abandonnant l'Europe à ses difficultés. 
C'est pourquoi la situation dans le sud de l'Europe restera un facteur clé pour la suite des événements en Europe. 
La dépression va se prolonger et réduire les perspectives de croissance dans l'UE et dans la zone euro. 
Le fossé entre le nord riche et le sud écrasé par la crise va s'élargir, ce qui soulignera les intérêts contradictoires et exacerbera la tendance à la rupture au sein de l'Europe, d'abord entre le nord et le sud, mais aussi entre la zone euro et le reste de l'UE. 
Seule institution de l'union monétaire capable d'agir, encore davantage qu'aujourd'hui la BCE servira de centre du pouvoir pour la zone euro. 
Bien qu'elle n'ait absolument rien en commun avec l'ancienne Deutsche Bundesbank, l'opinion publique allemande ne fait pas la différence. Mais le fait que le pouvoir de la BCE ne soit qu'un substitut technocratique au manque d'institutions démocratiques dans la zone euro constitue un problème qui va s'aggraver en 2013. 
Plus généralement, il en est de même avec la domination allemande au sein de l'UE. 
Si cette situation perdure sans nouvelle régulation institutionnelle qui mutualise son rôle dans la zone euro, la désagrégation de l'UE va se poursuivre en 2013. 
Ce sera également une année clé pour la France dont le gouvernement sait parfaitement que sans réformes douloureuses, le pays pourrait être condamné au déclin ; la seule question qui reste est de savoir s'il pourra les mettre en œuvre. 
De la réponse à cette question dépend non seulement l'avenir politique du président François Hollande, mais aussi celui de l'UE, car sans un tandem franco-allemand fort, la crise européenne ne pourra être surmontée. 
Par ailleurs, les incertitudes quant au maintien de la Grande-Bretagne dans l'UE, les prochaines élections législatives en Italie et le nationalisme agressif dans de nombreux pays membres renforcent les tendances politiques négatives dans l'Union. 
Dans ce contexte, la situation de l'Europe est manifestement loin d'être stabilisée, malgré les déclarations récentes en sens contraire de quelques grands dirigeants européens. 
En 2013, l'Europe continuera à avoir besoin de la pression de la crise pour parvenir à la surmonter définitivement. 
Quel que soient le résultat des élections dans des pays importants de l'UE, les Européens ne devront pas attendre grand chose de leurs dirigeants, car le plus souvent l'opposition n'a guère mieux à offrir que le parti au pouvoir. Souhaitons Bonne Année à l'Europe, même s'il vaut mieux ne pas trop y croire. 


L'Europe doit renoncer à ses mesures anti-dumping 
Stockholm – La défense de l'économie européenne contre les pratiques commerciales déloyales est depuis longtemps un élément clé de la politique extérieure de l’Union européenne. 
C'est presque un réflexe conditionné parmi certains dirigeants et hommes d'affaires européens que d'appeler la Commission européenne à appliquer des instruments de défense commerciale si la concurrence leur paraît déloyale. 
Mais contre quoi les Européens se défendent-ils et qu'est-ce qu'une pratique commerciale "déloyale" ? 
En l'absence de réglementation internationale de la concurrence pour prévenir le dumping et les autres méthodes anticoncurrentielles, les instruments de défense commerciale apparaissent comme la meilleure solution. 
De loin, l'instrument le plus largement utilisé consiste en des taxes anti-dumping pour imposer des limites aux entreprises qui ont des pratiques anticoncurrentielles. 
Mais ces taxes entraînent une augmentation des prix au détriment de l'intérêt général. 
Ce fait a été longtemps ignoré par les entreprises favorables aux mécanismes de défense commerciale. 
Mais ce qui est nouveau, c'est que les entreprises elles-mêmes risquent de se retrouver perdante à l'application de ces mesures. 
Le mot même de "défense" donne l'image d'un pays qui n'a que des échanges commerciaux de type traditionnel avec le reste du monde. 
Dans un pays de ce genre, toutes les importations sont des produits réellement étrangers et ses mécanismes de défense commerciale sont donc dirigés exclusivement contre des intérêts étrangers. 
Mais ce n'est plus vrai dans le monde globalisé d'aujourd'hui. 
A coté des formes traditionnelles de commerce il y a maintenant les investissements directs étrangers en ligne et les délocalisations. 
Dans la chaîne de production, il arrive maintenant que les biens soient développés dans un pays, fabriqués dans un deuxième et assemblés dans un troisième. 
Les capitaux et le savoir-faire traversent les frontières, au point qu'un réseau international complexe remplace maintenant les relations commerciales bilatérales traditionnelles. 
Cette nouvelle situation est lourde de conséquences pour les mécanismes de défense commerciale. 
Si un téléphone portable a été conçu et développé en Finlande et assemblé en Inde, est-ce un produit finnois ou indien ? 
Quand des entreprises européennes délocalisent la partie de leur production nécessitant beaucoup de main d'oeuvre dans des pays à bas salaire tout en gardant en Europe le reste de leur production, elles compliquent énormément la tâche de qui veut évaluer les mécanismes de défense commerciale. 
Appliquer des mesures anti-dumping à un fabricant asiatique peut se retourner contre un producteur européen. 
C'est d'ailleurs ce qui s'est passé en 2006 avec des mesures anti-dumping contre des chaussures en cuir, lorsque l'UE a décidé de taxer des produits chinois et vietnamiens. 
L'Office national du commerce de Suède a fait une étude de cas auprès de cinq fabricants de chaussures européens dans différents pays et sur différents segments du marché pour déterminer où avait été créée la valeur ajoutée à leur produit. 
Fabriqués en Chine et au Vietnam, ces chaussures avaient été conçues, développées et commercialisées en Europe. 
Le processus essentiellement immatériel avant et après la fabrication elle-même représentait parfois 80% de la valeur ajoutée. 
Autrement dit, les chaussures en provenance de Chine étaient à 80% européennes ! 
Pour des souliers moins chers avec moins d'investissement dans la partie immatérielle du processus, ce chiffre bien que plus faible, était supérieur à 50%. 
En fin de compte, les mesures anti-dumping de l'UE frappaient involontairement les entreprises européennes. 
Pour les secteurs dans lesquels le capital humain est important - comme l'électronique - le coût en recherche et développement est bien plus important que dans la chaussure, aussi délocaliser leur production ne revient sans doute pas très cher en comparaison du coût en R&D et en autres dépenses liées à des éléments immatériels. 
Pour des produits plus sophistiqués, la valeur ajoutée en Europe, essentiellement de nature immatérielle, est plus importante. 
Elever des mécanismes de défense contre ces produits, même si c'est juridiquement justifié, va probablement entraîner des problèmes pour les entreprises européennes globalisées. 
Beaucoup d'observateurs estiment que c'est le prix à payer pour que ces entreprises n'aient pas recours à des méthodes anticoncurrentielles ou ne reçoivent pas de subventions qui faussent la concurrence. 
Mais même dans l'hypothèse où ces mesures seraient efficaces, la majorité des mécanismes de d��fense ne visent probablement pas les pratiques anticoncurrentielles. 
Le plus souvent elles sont le paravent du protectionnisme. 
Quitte à fausser la concurrence, les mesures anti-dumping sont fréquemment utilisées contre des produits qui sont tellement bon marché qu'ils sont une menace pour les producteurs européens. 
Cela soulève une objection fondamentale quant au bien fondé des mécanismes européens de défense commerciale. 
Le commerce international est par définition une compétition entre des entreprises dans des conditions inéquitables. 
Certaines ont plus facilement accès au capital que d'autre qui ne peuvent obtenir de prêts à un taux d'intérêt raisonnable. 
Certaines disposent d'excellentes infrastructures, tandis que leurs concurrents étrangers sont confrontés à des coupures d'électricité continuelles. 
Les unes sont écrasées par les impôts alors que d'autres sont installées dans des paradis fiscaux. 
Certaines recrutent sans problème les meilleurs ingénieurs du marché et d'autres utilisent une main d'oeuvre à bon marché. 
Créer des conditions de concurrence commerciale parfaitement équitables est impossible. 
Pourtant, beaucoup d'hommes politiques et de dirigeants d'entreprise se focalisent sur les différences qui leurs déplaisent dans l'espoir de les aplanir. 
En réalité, ce qu'ils n'aiment pas, c'est la concurrence en elle-même et ils la combattent en déployant une arme qui risque de se retourner contre eux. 

Pour se consolider, l’Europe devrait passer la main 
LONDRES – Il y a 10 ans, l’euro connaissait un succès retentissant. 
Poids lourd des marchés financiers, il dépasse désormais de dollars, le yen, et jusqu’à récemment le puissant yuan chinois, alors que le marché des obligations en euro rivalise en taille avec le marché américain. 
Mais l’Europe devrait faire mieux, notamment être plus imaginative pour libérer une concurrence et une liberté économiques plus authentiques, cesser de prendre fait et cause pour les entreprises nationales et commencer à soutenir plus vigoureusement la Banque centrale européenne. 
En outre, il serait utile que les responsables politiques de la zone euro s’appuient sur les grands clubs économiques mondiaux. 
Les membres de l’Union économique et monétaire européenne devraient notamment abandonner leurs sièges au G7 et au Fonds monétaire international. 
Si la représentation de chaque État de l’UEM au G8 peut se justifier, ce n’est pas le cas au sein des grandes organisations économiques. 
S’ils étaient d’accord pour agir collectivement au sein de ces lieux de discussions, les pays européens libéreraient la place nécessaire à d’autres pays importants à la table des négociations économiques mondiales, ce qui forcerait le plus grand respect des responsables politiques mondiaux. 
Au niveau interne, la croissance économique est le meilleur point de référence du « succès » de la zone euro. 
Nombre de commentateurs considèrent les vastes disparités entre les taux de croissance des différents pays de la zone euro comme un signe d’échec. Pourtant, d’autres zones à monnaie unique, notamment les Etats-Unis, manifestent des divergences similaires. 
Il devrait être aussi évident qu’en l’absence de marchés de devises jouant le rôle de « soupapes » d’évacuation des pressions économiques et financières, l’instabilité économique est plus présente. 
En fait, les dirigeants de la zone euro devraient moins s’inquiéter des variations de la croissance interne que des contre-performances économiques globales. 
Si la croissance a été raisonnablement stable depuis les débuts de l’UEM, le PIB par habitant – probablement le meilleur étalon actuel de succès économique – montre que l’Europe a devancé d’autres régions, même lorsque les chiffres étaient revus selon la taille de la main-d’oeuvre. 
En outre, il est bien connu que la productivité européenne prend elle aussi du retard et donne de l’Europe une image terne, frileuse et manquant d’ambition en comparaison à la plupart de ses concurrents. 
Lorsqu’il s’agit de politiques de concurrence intérieure, la quasi-totalité des pays européens continuent à penser selon le « cadre » national. 
Pour que l’euro fasse décoller la croissance et la productivité européenne, les gouvernements doivent autoriser – en fait, encourager – des forces concurrentes plus fortes au sein de l’UEM. 
En termes de politique économique extérieure, les responsables politiques européens ont fait très peu pour réagir aux nombreux changements survenant dans le monde économique – à part se plaindre des importations venant de Chine et de l’emploi agressif par la Russie de ses matières premières ; et, plus récemment, manifester une obsession embarrassante pour les fonds souverains. 
Quel fâcheux exemple pour les pays qui ont réussi la création de l’Union européenne et de l’Union monétaire ! 
Après toute la diplomatie et les efforts déployés pour ces événements qui ont marqué l’histoire, les dirigeants européens devraient être en mesure de surmonter la réforme du FMI, de la Banque mondiale, du G7 et du G8 – institutions qui reflètent le statu quo du lendemain de la Seconde Guerre mondiale, qui n’a que peu d’intérêt de nos jours. 
Par exemple, quel est l’intérêt d’une organisation économique internationale telle que le G7 sans la Chine, qui est en passe de supplanter l’Allemagne au rang de troisième puissance économique mondiale et représente depuis 2000 la quasi-totalité de l’activité économique mondiale, comme l’ensemble de la zone euro ? 
Désormais, les questions économiques mondiales ne peuvent être résolues sans l’adoption de mesures politiques en Chine. 
En effet, comment le G7 peut-il avoir l’audace de faire des commentaires publics à plusieurs reprises sur la devise d’un pays extérieur et espérer une réaction positive ? 
Cette situation tient presque du ridicule. 
Pendant ce temps, la France, l’Allemagne et l’Italie font partie du G7, même si elles partagent la même monnaie et la même politique monétaire. 
Il serait plus judicieux que la Banque centrale européenne et les ministres des finances de l’Union européenne adoptent une position commune en amont des réunions du G7, par la suite représentée par un conseil représentatif unique et par le président de la BCE. 
Les ministres se rencontrant avant chaque réunion du G7, cette procédure serait facile à mettre en place. 
En fait, un « G6 financier » aurait peut-être plus de sens aujourd’hui que l’actuel G7, mais cela ne sera peut-être plus vrai demain. 
Dans 10 ans, l’Inde pourrait faire partie des grandes puissances économiques ; la Grande-Bretagne pourrait avoir rejoint l’euro, ce qui rendrait inutile son rôle d’acteur indépendant. 
Le Canada peut-il conserver sa place alors que la Russie et le Brésil sont exclus ? 
Quels autres géants économiques attendent dans les coulisses ? 
Par conséquent, il importe d’élaborer un système d’adhésion aux grandes organisations internationales, assurant que leurs structures sont pertinentes mais également assez souples pour permettre aux membres d’aller et de venir. 
Un autre grand progrès consisterait à établir des directives numériques – dans le droit-fil du traité de Maastricht – pour devenir membre du G7. 
L’Europe devrait servir d’exemple en montrant au monde les leçons tirées de sa propre expérience en matière de diplomatie financière et en se portant volontaire pour faire avancer les choses. 
Après avoir réussi à mettre au point l’UEM, le traité de Maastricht et le pacte de croissance et de stabilité qui sous-tend l’euro, les experts de la zone euro ne devraient pas avoir trop de difficultés à concevoir un système permettant de fixer les conditions d’adhésion au G7. 
Si les pays européens ne prennent pas l’initiative d’une réforme institutionnelle financière mondiale, celle-ci risque de devenir une cause perdue. 


Austérité budgétaire contre société européenne 
WASHINGTON, DC – Depuis cinq ans, la zone euro a, sans consentement populaire explicite, maintenu une politique stricte concentrée sur l’austérité budgétaire et les réformes structurelles – en dépit de sérieuses répercussions sociales non seulement dans la périphérie méditerranéenne et en Irlande mais aussi au « cœur » de l’Union Européenne, comme en France. 
À moins que les dirigeants de la zone euro ne repensent leur approche, le succès du parti Syriza aux dernières élections en Grèce pourrait constituer un pas supplémentaire vers la fragmentation sociale et l’instabilité politique en Europe. 
Mais cela pourrait aussi marquer les prémices d’une réorientation réaliste et bénéfique de la stratégie économique européenne. 
Bien sûr, la viabilité budgétaire est vitale pour éviter un refinancement de la dette, potentiellement perturbateur, et inspirer confiance aux investisseurs et aux consommateurs. 
Mais on ne peut nier qu’il est beaucoup plus facile de soutenir l’austérité budgétaire lorsque l’on est suffisamment riche pour ne pas dépendre des services publics ou craindre de se retrouver dans un chômage durable. 
(Les riches préservent aussi très largement le contrôle des médias, du discours public et des flux de capitaux transfrontaliers.) 
Pour les millions de travailleurs – et surtout les jeunes – qui n’ont aucune perspective d’emploi, la viabilité budgétaire ne peut tout simplement pas être la seule priorité. 
Lorsque les allocations chômage sont amputées, ce sont eux qui souffrent. 
Et lorsque les coupes budgétaires touchent l’éducation, ce sont leurs enfants qui se retrouvent pénalisés dans l’acquisition des compétences dont ils ont besoin pour atteindre leur futur potentiel. 
La souffrance induite par l’austérité est particulièrement aigüe en Grèce. 
Les coupes drastiques dans les pensions de retraite privent les seniors d’une vie digne. 
Et ceux qui actuellement payent leurs impôts se voient infliger un lourd fardeau, tandis qu’un grand nombre de contribuables – souvent les plus riches, qui ont depuis longtemps placé leur argent à l’étranger – continuent de fuir leurs obligations. 
La sécurité sociale ne suit plus, et de nombreux malades du cancer n’ont plus accès aux traitements qui leur sauveraient la vie. 
Le nombre de suicides est en augmentation. 
Mais les créanciers de la Grèce continuent pourtant d’ignorer ces développements. 
Ceci n’est décidément plus tenable – un point que Reza Moghadam, ancien directeur du département Europe du Fonds Monétaire International, a reconnu lorsqu’il a déclaré être en faveur d’un effacement de la moitié de la dette grecque, pourvu qu’un accord soit possible sur des réformes structurelles crédibles de relance de la croissance. 
La viabilité sociale est essentielle à un succès économique à long terme. 
Un pays ne peut prospérer si son système éducatif manque de ressources et de capacités pour préparer ses enfants à surfer avec succès dans l’économie digitale. 
De même, un programme de réformes ne peut être mis en place si les inégalités, la pauvreté, et les frustrations sociales contribuent à renforcer les partis politiques extrémistes, comme le Parti de l’Aube Dorée en Grèce, ouvertement fasciste, ou le Front National d’extrême droite en France, qui réunit désormais 25% des votes. 
Lorsque les temps sont difficiles, les immigrés et les minorités deviennent des cibles faciles. 
Comme l’a récemment indiqué Joseph Stiglitz, si le taux de chômage n’avait pas été de 30% à l’époque, Hitler ne serait probablement pas parvenu au pouvoir en Allemagne. 
Et que dire lorsque certains de ceux qui se sentent piégés dans les ghettos pauvres autour des grandes villes – même s’ils représentent une petite minorité – sont attirés par la violence et deviennent les victimes de recruteurs terroristes. 
Indépendamment de ce que semblent montrer les rapports de profits des entreprises et les indices des marchés, un pays ne peut parvenir à un succès inclusif et durable – que ce soit en termes économiques ou humains – si ces questions sociales fondamentales ne sont pas prises en considération de manière appropriée. 
Bien sûr, il n’est pas question d’abandonner la prudence budgétaire ; car si les gouvernements ou le secteur privé devaient dépenser librement l’argent emprunté ou fraîchement frappé, il n’en résulterait que plus de crises qui affecteraient plus encore les pauvres. 
Mais la viabilité sociale doit être intégralement prise en compte dans le programme économique d’un pays, et ne doit pas être une intention a posteriori. 
Cette tendance persistante consistant à parler de viabilité sociale tout en mettant en œuvre des programmes économiques fondés sur une austérité durable est une des causes d’instabilité politique en Europe. 
S’il est essentiel que les programmes de réformes soient destinés à forger des cadres macroéconomiques viables, ils doivent inclure de fortes provisions de mesures contre-cycliques pour contrebalancer « le paradoxe de l’épargne » (la tendance à épargner plus en période récessive, ce qui freine la croissance économique). 
Lorsque la demande agrégée est inférieure à l’offre agrégée, les gouvernements doivent augmenter les dépenses publiques. 
De plus, les gouvernements qui sont aujourd’hui principalement focalisés sur les enjeux microéconomiques doivent consacrer autant d’attention et de volonté à concevoir et à mettre en place des politiques sociales spécifiques pour assurer la subsistance, la santé, l’éducation et un logement aux segments les plus vulnérables de la population. 
Et l’utilisation des nouvelles technologies pour analyser de grandes quantités de données pourrait aussi encourager l’efficacité des programmes sociaux, tout en encourageant la participation active des citoyens concernés. 
La Commission Européenne et le FMI ont admis leurs erreurs – non seulement les prévisions macroéconomiques inexactes sur lesquels le programme grec a été fondé, mais aussi la décision de ne pas prendre en compte la viabilité sociale – et ont reconnu que le programme n’a pas produit les résultats attendus. 
Pourtant, pour une raison quelconque, les créanciers de la Grèce refusent de négocier avec le nouveau gouvernement (qui bénéficie d’un fort soutien populaire à domicile) pour développer un nouveau programme incorporant un allègement de la dette, un moindre excédent budgétaire, et des réformes structurelles qui soutiennent la croissance et encouragent la cohésion sociale. 
Cela ne peut plus durer. 
Les cinq dernières années ont mis en lumière le défi que représente la stabilité financière. 
Mais la stabilité en matière politique et sociale s’est avérée encore plus élusive. 
Les dirigeants politiques doivent concentrer autant d’efforts et de ressources sur la viabilité sociale qu’ils n’en déploient pour les réformes financières de Bâle III. 
La prospérité future de l’Europe en dépend, tout comme son rôle global. 


L'Europe en pointe dans les technologies digitales 
BRUXELLES – On considère souvent que l'Europe est en retard en matière de technologies digitales, loin derrière les USA et l'Asie qui repoussent sans cesse les frontières de l'innovation. 
Mais les apparences sont trompeuses. 
Selon un récent rapport de la société londonienne de capital-risque Atomico, les startups européennes prennent maintenant la tête en matière d'intelligence artificielle, construisent de nouveaux centres de recherche de dimension internationale et attirent des capitaux qui allaient auparavant aux secteurs industriels traditionnels. 
Le secteur de la haute technologie européenne a bénéficié l'année dernière d'investissements à un niveau record - 13,6 milliards de dollars contre seulement 2,8 milliards en 2011. 
Nous sommes loin de l'époque où le secteur numérique européen comprenait essentiellement des sites de vente sur internet - souvent de pales imitations de ce qui se faisait aux USA. 
Aujourd'hui l'Europe est un lieu d'innovation, avec en tête ce qu'Atomico appelle la "deep tech", les grandes innovations - par exemple ce que fait DeepMind, la filiale de Google, dans le domaine de l'intelligence artificielle. 
En 2015 les fonds européens de capital-risque ont investi dans la deep tech 1,3 milliards répartis en 82 tranches, contre 0,289 milliards en 55 tranches en 2011. 
Loin des grands centres comme Londres, Berlin ou Stockholm, la recherche et l'innovation technologique européennes se mènent de plus en plus dans des lieux inattendus. 
Atomico suggère d'observer l'évolution de Paris, Munich, Zurich et Copenhague au cours des prochaines années et indique que la capitale française commence à concurrencer Londres et Berlin pour le nombre et le volume de contrats signés par des fonds de capital-risque. 
Les secteurs industriels traditionnels européens commencent à s'intéresser au progrès technologique. 
Les deux-tiers des grands fonds européens en terme de capitalisation boursière ont investi directement dans une entreprise de haute technologie et le tiers d'entre eux ont acquis une entreprise de ce type depuis début 2015. 
Les entreprises étrangères accourent également pour profiter du talent de l'Europe en la matière. 
Google, Facebook et Amazon vont étendre considérablement leurs centres technologiques européens. 
L'année dernière le volume des transactions a dépassé 88 milliards de dollars contre à peine 3,3 milliards en 2014, avec notamment l'achat d'ARM (une firme britannique qui fabrique des semi-conducteurs) par le japonais SoftBank, et celui de NXP Semiconductors par l'américain Qualcomm pour 47 milliards de dollars. 
Selon une étude du Boston Consulting Group, beaucoup de petits pays de l'UE (ceux du Benelux, de la Baltique et du nord de l'Europe) font bien mieux que les USA en matière d'infrastructures liées aux technologies de l'information, d'accès à Internet et d'implication des entreprises, des consommateurs et de l'Etat en ce qui concerne Internet. 
8% du PIB de ces pays champions de l'économie digitale provient d'Internet, contre 5% pour les 5 premiers grands pays européens (l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni). 
La digitalisation devrait générer 1,6 millions à 2,3 millions emplois de plus qu'elle n'en a supprimés. 
Certes l'Europe a encore des faiblesses, ainsi que le montre l'absence en son sein d'un géant des nouvelles technologies capable de rivaliser avec le monstre que constitue la Silicon Valley. 
Il est tout aussi facile aux entrepreneurs européens de lever des fonds pour financer leurs startups que pour leurs homologues américains, mais par la suite ces derniers obtiennent 14 fois plus de fonds pour les dernières étapes de leur projet. 
Cette différence disparaîtrait si les fonds de pension européens allouaient ne serait-ce que 0,6% de plus aux investissements en capital-risque. 
Liée à la précédente, l'absence de marché digital unique constitue une autre faiblesse pour l'Europe. 
Aux USA ou en Chine, les entrepreneurs accèdent directement à un vaste marché, alors qu'en Europe ils doivent se débrouiller avec 28 marchés et 28 réglementations différentes. 
Il est vrai que la Commission européenne a promis il y a deux ans de créer un marché digital unique, car elle estimait que cela permettrait d'injecter 415 milliards d'euros par an dans l'économie européenne. 
Mais Hosuk Lee-Makiyama et Philippe Legrain de l'Open Political Economy Network en ont dressé récemment un bilan sévère. 
Selon eux, le marché digital unique de l'Europe n'est qu'un "méli-mélo de mesures industrielles dépassées, corporatistes et contre-productives qui favorisent les producteurs plutôt que les consommateurs, les grandes entreprises plutôt que les petites, les entreprises traditionnelles plutôt que les startups et les firmes européennes plutôt que les firmes étrangères". 
Au lieu de libéraliser, l'UE veut réglementer. 
Ainsi elle prépare une interdiction de refus de vente en ligne (sauf pour des questions de copyright) et une interdiction de fixer des prix différents selon les pays. 
D'autres dangers - des mesures pour réglementer la propriété, l'accès et l'utilisation des données - pointent à l'horizon 
Malgré ces dangers, en Europe la tendance générale du secteur digital est positive. 
Le goût du risque renaît à travers le continent, Atomico rapporte que 85% des créateurs d'entreprise estiment que du point de vue culturel il est acceptable de créer sa propre société. 
Ajoutons à cela le talent dans la recherche approfondie (5 des 10 premières facultés spécialisées en informatique se trouvent en Europe), et le boom des startups européenne paraît durable. 
La situation politique pousse elle aussi à l'optimisme. Les champions de l'Europe digitale constituent une force avec laquelle il faut désormais compter. 
16 petits pays de l'UE, du Danemark à l'Irlande et à l'Estonie, ont formé un groupe en faveur du développement d'Internet. Par ailleurs ils ont demandé à l'UE de supprimer l'exigence de localisation des données. 
A une époque où les USA poursuivent une politique protectionniste, insulaire et rétrograde, l'Europe devient une force économique innovatrice tournée vers l'avenir. 
Paradoxalement, c'est probablement le vieux continent qui va ouvrir la voie aux recherches les plus avancées et à la mise en œuvre de tout le potentiel économique d'Internet. 


L’Europe mise sur le renminbi 
ROME/MADRID – Les Chinois ont de moins en moins confiance en leur monnaie nationale. 
Confrontée au ralentissement de la croissance économique du pays, la Banque populaire de Chine redouble actuellement d’efforts pour stabiliser le renminbi, usant de ses importantes réserves de devises étrangères pour appuyer son taux de change et endiguer la fuite des capitaux hors du pays. 
Bien que le gouverneur de la BPC, Zhou Xiaochuan, ne cesse de répéter que la situation n’est pas celle d’une dépréciation prolongée, peu de Chinois semblent l’entendre. 
Rien qu’au dernier trimestre 2015, les sorties nettes de capitaux se sont élevées à 367 milliards $. 
Or, cet effondrement de la confiance au sein même de la Chine n’empêche pas les pays occidentaux – et notamment l’Europe – de miser toujours plus sur la monnaie chinoise. 
Lorsque le Fonds monétaire international a annoncé au mois de décembre que le renminbi allait rejoindre le dollar américain, la livre sterling, l’euro et le yen japonais au sein du panier de devises fondant son unité de compte, à savoir les droits de tirage spéciaux (DTS), la décision était clairement de nature politique. 
Rare sont en effet les observateurs à considérer que le renminbi répond pleinement au critères imposés par le FMI pour une intégration au panier de devises composant les DTS. 
La monnaie chinoise n’est pas librement convertible, et n’offre qu’un accès limité, que ce soit depuis l’intérieur ou l’extérieur de la Chine. 
Les branches étrangères de certaines banques chinoises proposent des comptes de dépôt libellés en renminbi, et les investisseurs éligibles ont la possibilité d’acheter des instruments de dette arrimés à la monnaie de Chine continentale. 
Le volume en question est toutefois plafonné. 
Bien entendu, le renminbi enregistre de bonnes performances dans les statistiques liées aux échanges commerciaux. 
D’après le réseau d’échange d’informations financières SWIFT, le renminbi figure en deuxième position des devises les plus utilisées en matière de financements commerciaux, surpassant l’euro, et en cinquième position du côté des paiements internationaux. 
Ces chiffres se trouvent toutefois gonflés par la quantité de transactions effectuées à Hong Kong, qui représente environ 70 % des paiements commerciaux internationaux réglés en renminbi. 
Une quantité infime de contrats sont émis en renminbi, le dollar demeurant souverain en matière de facturation, suivi de loin par l’euro. 
Dans ce domaine, même le yen japonais et la livre sterling, pourtant très peu présents proportionnellement, l’emportent sur le renminbi. 
La décision du FMI consistant à intégrer la monnaie chinoise au panier des DTS repose en grande partie sur la décision des États-Unis de s’en remettre à l’Europe. 
Pendant des années, l’Amérique a considéré que le renminbi ne pourrait intégrer les DTS que si la Chine ouvrait son compte de capital, laissait sa monnaie fluctuer librement, et conférait davantage d’indépendance à sa propre banque centrale. 
Mais rien de tout cela n’a eu lieu. 
C’est seulement après que la Chine ait créé la Banque asiatique d’investissement pour les infrastructures, avec le soutien de l’Europe, que les États-Unis ont accepté de lever leurs objections. 
Après tout, les Américains ont été considéré que le panier des DTS ne jouait qu’un rôle mineur dans la finance planétaire, et que l’acceptation du renminbi représentait finalement un faible prix à payer pour maintenir la Chine intégrée aux institutions de Bretton Woods. 
Pour autant, les efforts fournis par l’Europe autour du renminbi revêtent une finalité bien au-delà du simple symbole politique. 
Les dirigeants du continent soutiennent vivement l’internationalisation du renminbi, ainsi que les démarches des responsables chinois favorables aux réformes, tels que Zhou. 
L’Europe a pour espoir que l’actuelle intégration du renminbi aux DTS encourage la Chine à libéraliser davantage son compte de capital. 
Les gouvernements et banques centrales d’Europe travaillent également activement pour faire du renminbi une monnaie de réserve viable, afin de développer les échanges commerciaux avec la Chine. 
Le chancelier de l'Échiquier britannique, George Osborne, a fait clairement savoir qu’il souhait voir la ville de Londres jouer le rôle de premier marché étranger des transactions et services en renminbi. 
Ce n’est pas un hasard si lors de la visite d’État du président Xi Jinping au Royaume-Uni, en octobre 2015, la Chine a choisi Londres pour lancer à l’étranger sa toute première émission de dette souveraine chinoise en renminbi. 
L’enthousiasme est le même partout en Europe. 
C’est aujourd’hui sur ce continent que s’effectue le plus grand nombre de compensations bancaires en renminbi. 
Des plateformes étrangères en renminbi ont désormais été créées à Francfort, Paris, Milan, Luxembourg, Prague et Zurich, sachant par ailleurs que la plupart des banques centrales d’Europe ont ajouté la monnaie chinoise à leur portefeuille, ou envisagent de le faire. 
En octobre 2013, la BPC et la Banque centrale européenne ont conclu un accord bilatéral de swap de devises pour un montant de 45 milliards €, soit le plus important qu’ait conclu la Chine hors du continent asiatique. 
En appuyant le renminbi pour en faire une monnaie de réserve, l’Europe espère soutenir les partisans du libre-échange à l’intérieur de la Chine, et accueillir le pays au rang des puissances mondiales en charge des affaires monétaires internationales. 
Seulement voilà, l’Europe se lance dans cette entreprise alors même que le renminbi fait face à une attaque spéculative, et que la confiance des Chinois s’érodent. Il est possible que les efforts de l’Europe aboutisse à un succès. 
Mais si la Chine ne rend pas sa monnaie plus largement accessible, et que le pays n’ouvre pas davantage son marché, les efforts européens seront quasiment voués à l’échec. 

Comment les Américains voient l'Europe 
Les Européens sont prompts à critiquer l'Amérique, mais l'on pourrait aussi se demander comment les Américains voient l'Europe. 
Ils considèrent avant tout que l'Europe est le continent de la stagnation économique délibérément choisie. 
Ils ont raison, car en 2003, la croissance des pays de l'UE était proche de zéro. 
La rigidité du droit du travail freine l'initiative dans plusieurs pays de l'UE, en particulier en Allemagne et en France. 
La racoleuse " Déclaration de Lisbonne " qui proclamait il y a quelques années que l'Europe allait devenir la région du monde la plus compétitive en 2010 est risible aux yeux des Américains dont les gains de productivité crèvent régulièrement le plafond. 
L'Amérique estime que l'Europe est trop repliée sur elle-même, à un point parfois dangereux. 
Pire encore, les Américains informés constatent qu'un antisémitisme rampant s'installe en Europe et que les partis xénophobes s'enracinent un peu partout dans le paysage politique ; même la paisible Scandinavie est touchée. 
Vis à vis de l'immigration, les Américains voient une Europe absolument incapable de mettre sur pied une politique qui favorise le dynamisme et la diversité plutôt que d'attiser les antagonismes et gonfler les dépenses publiques. 
C'est d'autant plus étrange pour les Américains, qu'ils savent combien l'Europe, avec sa faible natalité, a besoin de nouveaux immigrants. 
L'attitude de l'Europe vis à vis des Etats voyous et du terrorisme international renforce cette impression de narcissisme teinté d'autosatisfaction. 
Les Américains peuvent avoir des divergences sur la politique à l'égard de l'Irak, mais ils savent que leur pays doit assumer son rôle de Grande puissance à l'égard de la situation entre le Pakistan et l'Inde, en Corée du Nord, au Proche Orient, à Taiwan et ailleurs. 
C'est la jungle disent les Américains ; tous les problèmes et les conflits ne peuvent être résolus par des négociations courtoises mais sans fin qui ont la faveur des Européens. 
L'Allemagne et la France étaient opposées à l'usage de la force contre Saddam Hussein, mais n'avaient rien à proposer pour se débarrasser du boucher de Bagdad. 
Lors du récent forum de Davos, le sénateur Joe Biden, membre du parti démocrate et critique virulent du président Bush demandait : " Quelle était la réponse européenne au problème posé par Sadddam Hussein ? " . 
Et d'expliquer : " J'ai posé la question aux dirigeants français et allemands sans jamais obtenir de réponse satisfaisante. " 
" Nous ne sommes même pas prêts à faire face à un conflit sur notre propre continent " se désolait le président polonais Aleksander Kwasniewski. 
C'est l'Amérique que les musulmans de Bosnie remercient pour les avoir protégés du massacre, pas l'UE. 
L'Europe consacre moitié moins d'argent à la défense que l'Amérique, avec pour conséquence une puissance militaire dix fois moindre, soulignait Pat Cox, le président du Parlement européen. 
Aux yeux des Américains, le recul de l'Europe dans le domaine scientifique aggrave sa faiblesse militaire. 
Deux tiers des Prix Nobel de ces 25 dernières années sont Américains et une bonne partie du tiers restant a travaillé ou travaille dans une université américaine. 
D'après le magazine Time, 400.000 chercheurs européens sont aujourd'hui aux USA. 
L'insuffisance de financement, une bureaucratie si compliquée que même l'achat d'un ordinateur d'occasion pose problème, une hiérarchie qui étouffe la curiosité et la créativité, tels sont les obstacles rencontrés par les scientifiques européens et qui incitent à la " fuite des cerveaux " vers l'Amérique. 
On peut aussi ajouter l'économie à la liste. 
Si 60% des nouveaux médicaments sont développés aux USA (contre 40% seulement il y a dix ans), c'est en partie à cause du contrôle des prix et d'autres dispositifs typiquement européens tout aussi maladroits. 
Cette stérilité et cette inertie rendent l'Europe de moins en moins attractive pour les Américains. 
Aussi, se tournent-ils dans d'autres directions, la Chine avec ses 1,3 milliards d'habitants et son taux de croissance de 8 à 10% bon an mal an et l'Inde avec 1,1 milliards d'habitants et un taux de croissance de 6%. 
L'Inde compte parmi les meilleurs ingénieurs, les meilleurs techniciens dans les nouvelles technologies et les meilleurs médecins. C'est là que se trouve la classe moyenne la plus nombreuse au monde. 
Avec la nouvelle législation sur les brevets, l'Inde va devenir aussi attractive pour l'industrie pharmaceutique qu'elle l'est pour l'informatique. Les essais cliniques des nouveaux médicaments pourront s'y faire à un coût quatre fois inférieur à ce qu'il est en Europe ou aux USA. 
Alors que la population des USA tend à croître grâce à sa natalité et à l'apport d'un large flot d'immigrants, l'Europe vieillit ; elle ne représente guère plus de 4% de la population mondiale, et cette proportion va diminuant. 
Le changement démographique en cours aux USA se traduit sur leur évolution. 
Avec une immigration qui est maintenant originaire essentiellement d'Amérique latine et d'Asie, l'héritage européen se fait moins sentir. 
De même, la politique intérieure des USA est orientée surtout vers le sud et l'ouest du pays, des régions qui sont tournées respectivement vers l'Amérique latine et vers l'Asie et non vers l'Europe. 
Et avec la chute de l'empire soviétique, l'Amérique s'intéresse moins à la sécurité de l'Europe. 
Le point de vue américain sur l'Europe est-il injuste ? 
C'est possible, mais pas plus que la description de l'Amérique par les médias européens. 
Mais si les Américains sont critiques à l'égard de l'Europe, ils savent aussi être autocritiques, bien plus que les Européens. 
Ainsi que l'écrivait un rédacteur en chef européen à propos de la fuite des cerveaux vers les USA, " Il est affligeant de constater que les Européens croient encore que leur société est la quintessence de la civilisation, tandis que les USA seraient sur la voie de la décadence. 
Et si c'était le contraire ?" . 
Les Européens devraient envisager cette hypothèse, ne serait-ce que l'espace d'un instant, avant d'en revenir à leur aversion à l'encontre de tout ce qui est américain. 

Une Europe trop complexe 
PRINCETON – L’Union européenne doit aujourd’hui relever des défis plus compliqués que ne le furent la crise de la dette, qui menaça de couler la zone euro au début de la décennie. 
Les tensions Nord-Sud et Est-Ouest n’ont cessé de monter en Europe, et elles menacent aujourd’hui de s’aggraver avec l’incertitude qui entoure l’avenir politique du gouvernement de la chancelière allemande Angela Merkel. 
Pourraient-elles aboutir au démantèlement de l’UE ? 
L’UE ne court apparemment aucun risque de destruction. 
Non seulement un accord stable sur la dette grecque a finalement été obtenu, mais l’Agence des Nations unies pour les réfugiés a enregistré cette année 42 213 arrivants, – ce qui n’a rien à voir avec le chiffre de plus d’un million de réfugiés qui s’étaient présentés en 2015 aux frontières de l’UE. 
Cette année a pourtant marqué un sommet des angoisses concernant l’immigration, dans ce qui apparaît comme une réaction à retardement non seulement à l’arrivée en masse des réfugiés voici trois ans, mais aussi au sentiment d’insécurité distillé par la crise financière mondiale de 2008. 
Les Européens s’inquiètent plus pour leur avenir qu’il y a dix ans, en partie parce qu’ils ne sont pas convaincus que leurs dirigeants politiques soient capables de répondre de façon conséquente aux défis qui se posent aujourd’hui. 
Ceux-ci vont bien au-delà des migrations et du continuel débat sur l’euro. 
Ils s’étendent aux questions de sécurité soulevées par les combats qui se poursuivent en Ukraine, à la coordination de la politique énergétique, aux négociations en panne sur le Brexit et à la menace d’une guerre commerciale mondiale. 
Sur aucun de ses problèmes, et même sur le commerce (le seul domaine d’action qui entre pleinement dans les compétences juridiques de l’Union), l’UE n’a montré qu’elle était à la hauteur de la tâche. 
En théorie, toutes ces questions pourraient être résolues ensemble, dans une sorte de « grand accord ». 
Les avantages en sont évidents : dans un monde incertain, l’appartenance à une communauté plus large garantit de précieuses protections. 
Tous les pays ne gagneront pas sur tous les points, mais globalement, chacun s’en portera mieux. 
Si l’Italie et la Grèce devraient continuer, par exemple, à enregistrer les demandeurs d’asile et à leur fournir une aide médicale et sociale, leur partenaires européens soutiendraient leur effort, car ils tireraient eux-mêmes profit d’une frontière plus sûre, gardée par une force européenne. 
De même, tous les pays européens renforceraient leur résilience énergétique si des investissements plus importants étaient consentis à l’amélioration des réseaux de transport d’énergie. 
Il n’en reste pas moins qu’un grand accord est un peu l’éternelle chimère de l’Europe. 
Le principal problème demeure la complexité de l’édifice européen, mal équipé pour fonctionner en plein chaos, à l’image de l’équipe allemande de football, fort disciplinée, mais peu préparée à résister, lors du premier tour de cette Coupe du monde, aux assauts frénétiques de leurs adversaires mexicains. 
(Ce n’est pas la première fois qu’un match de football acquiert, pour l’UE, valeur de symbole : l’été 2012, au plus fort de la crise de la dette qui frappait la zone euro, le sommet de la dernière chance se tint en même temps que le match de Coupe d’Europe entre l’Italie et l’Allemagne.) 
Dans le monde de 2018, la partie est chaotique. 
Il n’est qu’à considérer le récent G7 de Québec, où les échanges commerciaux figuraient à la première place dans l’ordre du jour. 
Voici bien un domaine où l’UE devrait avoir un pouvoir considérable pour décider des questions qui doivent être abordées. 
Mais ses représentants ont manqué une opportunité en or lorsque le président des États-Unis Donald Trump, qui pourrait tout aussi bien avoir écrit lui-même le scénario de ce chaos, a proposé, en guise de solution de rechange aux guerres commerciales qu’il avait lui-même lancées, un démantèlement complet des barrières douanières. 
Les Européens auraient dû saisir la balle au bond et se débrouiller pour conclure rapidement un accord de principe sur le niveau des droits de douane au sein du G7. 
C’est exactement ce genre d’initiative, rappelons-le, qui permit de mettre fin à la guerre froide. 
En 1990, à la Maison-Blanche, le dirigeant soviétique Mikhaïl Gorbatchev suggéra contre tout attente l’entrée d’une Allemagne réunifiée dans l’OTAN pour stabiliser le continent. 
George H. W. Bush, alors président des États-Unis, et ses collaborateurs bondirent sur l’occasion, poussant Gorbatchev à conclure rapidement l’accord. 
Dans le cas de Trump au G7, un engagement en faveur d’une suppression des droits de douane eût été pour le monde entier une bonne chose, même si le risque existait que Trump y renonce ultérieurement. 
Telles quelles, les barrières douanières ne sont pas particulièrement élevées : pondérés, les droits de douane moyens pour l’ensemble des produits américains et européens ne sont que de 1,6%. 
Les réduire à zéro serait relativement aisé, et enverrait un signal fort, garantissant qu’il n’y aura pas de mesure de représailles ni d’escalade, que les chaînes d’approvisionnement mondiales ne seront pas désorganisées et que l’économie planétaire est en sécurité. 
Bien sûr, un tel accord soulèverait pour l’UE des difficultés. 
Certaines activités, notamment dans le secteur agricole, jouissent aujourd’hui d’un niveau élevé de protection. La suppression des droits de douane redistribuerait les intérêts des États au sein de l’UE (mais aussi aux États-Unis). 
Le problème fondamental des dirigeants européens lors du sommet fut pourtant leur incapacité à se passer le ballon suffisamment rapidement pour répondre à temps. 
L’Europe est une machine délibérément complexe, où les pièces ont du jeu, afin de permettre la coordination d’une large variété d’intérêts nationaux. 
En temps normal, cette complexité est une bonne chose, mais elle devient un problème dans les moments exceptionnels, lorsque la partie s’emballe. 
À ces moments-là, l’UE ressemble plus à l’ancien empire des Habsbourg – une mosaïque complexe de nationalités, où l’on pouvait prétendre, non sans esprit, que la situation, si désespérée qu’elle fût, n’avait jamais rien de grave. 
L’Empire austro-hongrois eut lui aussi la possibilité d’un grand accord – une réorganisation politique d’ampleur qui eût modifié le poids politique de ses nationalités –, mais celui-ci ne fut jamais conclu. 
Au contraire, l’élite politique en vint à penser que seule une réponse à la question extérieure – en l’occurrence par une guerre courte – pouvait résoudre le problème. 
Mais la Première Guerre mondiale ne fut pas un conflit court et, loin de sauver l’Empire, elle le détruisit. 
Après 1918, on se prit de nostalgie pour le vieil empire. 
Il apparaissait meilleur, plus tolérant, et même plus efficace que le groupe d’États-nations rivaux qui lui succédèrent. 
Aujourd’hui, les Européens devraient s’en souvenir. 
S’ils laissent les peurs du présent paralyser leur action, ils pourraient bientôt soupirer eux-mêmes après une occasion manquée. 



L’unité essentielle de l’Europe 
BRUXELLES – Ces dix dernières années, l’Union européenne a subi toute une série de crises sans précédent, du genre de celles que nous ne reverrons pas de sitôt. 
D’autres défis, tout aussi majeurs, s’annoncent néanmoins pour l’avenir, face auxquels nous ferions bien de garder en tête les leçons apprises en cours de chemin. 
L’une de de ces leçons réside en ce que l’unité ne doit pas être une question ouverte, tant il s’agit d’une condition sine qua non de la prospérité économique et de la signification politique de l’UE. 
Aspect remarquable, depuis cette année 2004 au cours de laquelle j’ai été désigné président de la Commission européenne, le nombre d’adhésions à l’UE a presque doublé, passant de 15 pays à l’époque à quelque 28 États aujourd’hui. 
Aucune défection n’est par ailleurs survenue. 
Entre 2004 et 2014, nous avons élargi à la fois l’UE et la zone euro. Plus important encore, nous avons su préserver l’unité de l’Europe. 
Je me suis véritablement battu pour cette unité, notamment en défendant contre vents et marées l’appartenance de la Grèce à la zone euro, ainsi qu’en argumentant contre toute idée de division de cette zone euro, que proposaient certains. 
La Commission a su rester attentive à la fois à l’impact dramatique qu’aurait engendré pour la Grèce une sortie de l’euro, mais également aux possibles effets en cascade sur le plan financier, économique et politique. 
Contrairement à d’autres, nous n’avons jamais perdu de vue les effets systémiques des décisions prises dans la zone euro et dans l’UE. 
L’UE constitue d’ores et déjà une réalité économique et politique. 
Ceci exige à la fois solidarité et responsabilité – en particulier une solidarité de la part des États les plus prospères de l’Union, et une responsabilité de la part des pays au sein desquels la réforme est nécessaire. 
La Commission a fait preuve d’une même fermeté quant à ses exigences sur ces deux plans. 
Une logique similaire s’applique à l’une des autres préoccupations essentielles auxquelles je me suis retrouvé confronté au cours de mes dix années d’exercice au sein de la Commission : la nécessité d’approfondir la zone euro, tout en maintenant l’intégrité de l’UE dans son ensemble. 
Ceci est voué à demeurer une problématique critique dans un avenir proche, ne serait-ce qu’en raison de l’incertitude entourant le statut du Royaume-Uni dans l’Union. 
La promotion d’une certaine flexibilité, en parallèle d’un refus de la fragmentation, constitue désormais une approche bien établie au sein de l’UE. 
Cela n’a pas toujours été le cas. 
Beaucoup ont longtemps préconisé l’établissement d’un cadre institutionnel totalement distinct s’agissant de la zone euro. 
Je reste convaincu que si la coopération européenne à plusieurs vitesses est devenue une nécessité, l’évolution vers une Europe à plusieurs niveaux doit être évitée à tout prix. 
Bien qu’il soit nécessaire d’approfondir l’intégration, notamment dans la zone euro, cet approfondissement peut et doit s’opérer d’une manière qui préserve l’intégrité du marché unique européen. 
Fort heureusement, cette logique est largement admise, comme l’a démontré la décision en vertu de laquelle le prochain président du Conseil européen, bien qu’issu d’un État (la Pologne) ne s’inscrivant par encore dans la zone euro, présidera pour autant les sommets de cette zone euro. 
Une autre des leçons tirées réside en ce que l’ouverture au monde constitue bien davantage un atout qu’un handicap. 
Cette conception – qui a besoin d’être réaffirmée et politiquement appuyée – a sous-tendu notre agenda actif en matière de commerce. 
Elle a en effet placé l’UE en première ligne d’efforts destinés à libéraliser et à réguler le commerce international, nous permettant de tirer tous les bienfaits de la mondialisation. 
Il ne s’agit pas seulement ici d’une question de richesse économique de l’Europe, mais également de sa signification politique sur la scène internationale. 
Car l’une implique nécessairement l’autre, exigeant une défense rigoureuse des intérêts et points de vue de l’UE dans le cadre de relations bilatérales auprès des partenaires stratégiques et au sein de forums multilatéraux, tels que les Nations Unies, l’Organisation mondiale du commerce, le G20, ainsi que les G8 et G7. 
Si l’UE dans son ensemble s’implique à l’échelle internationale, elle pourra contribuer à façonner l’ordre mondial. 
Notre engagement actuel auprès de l’Ukraine l’illustre au plus haut point, de même que nos efforts en direction d’une réponse globale à la crise financière de 2008-2009, étant collectivement parvenus à résister aux sirènes du protectionnisme. 
C’est sur la base d’une initiative de l’UE que le monde a agi de manière concertée et convaincue en créant le sommet des dirigeants du G20, composé de chefs d’État et de gouvernement. 
Depuis, le G20 est devenu le premier forum de coordination des politiques économiques entre ses membres, donnant une substance concrète à un grand nombre d’idées proposées par l’UE – par exemple autour de l’instauration d’un cadre pour une croissance équilibrée et durable, d’une réglementation et supervision financière, ainsi que d’une démarche contre l’évasion et la fraude fiscale. 
L’apparition du G20 a refaçonné le système mondial, et sans aucun doute contribué à prévenir la concrétisation des pires scénarios envisagés au lendemain de la crise. 
Le troisième enseignement tiré réside en ce que toute démarche destinée à rendre l’Europe plus forte – institutionnellement, politiquement et économiquement – exige des réformes en continu. 
C’est en répondant de manière crédible à la nécessité de réformes importantes à l’échelle de l’UE que l’Europe a su franchir la phase la plus existentiellement critique de la crise. 
Le système de gouvernance économique que nous avons mis en place veille à ce que les États membres de l’UE remettent de l’ordre dans leurs finances publiques, développent leur compétitivité, et remédient à leurs déséquilibres macroéconomiques. 
Nous avons su créer les instruments nécessaires pour venir en aide aux États en détresse, et les programmes d’ajustement s’y rattachant portent aujourd’hui leurs fruits. 
En bref, nous avons tiré parti d’une période de crise pour apporter une réponse structurelle aux défis auxquels nous étions confrontés, notamment en établissant une union bancaire européenne. 
Progressivement, et malgré de vives oppositions, nous avons modifié les règles régissant les institutions financières, les institutions supervisant les opérations bancaires, ainsi que les mécanismes de coordination des résolutions intéressant les banques en faillite. 
Considérées dans leur ensemble, les réformes adoptées depuis le début de la crise ont transformé la manière dont les économies et le secteur financier d’Europe sont légiférés, supervisés et réglementés. 
Le cadre est aujourd’hui en place. Il nous faut désormais pleinement le mettre en œuvre. 
Mais il nous faut également faire avancer les réformes structurelles aux niveaux nationaux. 
Nous ne cessons de constater combien ceux des pays qui accomplissent le plus en la matière bénéficient aujourd’hui de meilleures perspectives économiques. 
Nous ne devons pas relâcher ces efforts. Après tout, la crise économique n’est pas encore totalement surmontée. 
Nous ne devons pas considérer comme acquises les avancées accomplies. Chaque décision politique a son importance, et chaque erreur ses conséquences. 
À l’issue de dix années de péripéties au poste de président de la Commission, je puis affirmer avec conviction toute la résilience dont a fait preuve l’Europe. 
Nous avons prouvé que les forces d’intégration étaient plus puissantes que les forces de fragmentation. 
Malgré tous les défis auxquels nous avons dû faire face – et en un sens grâce à ces défis – l’Europe demeure aujourd’hui unie et ouverte, désormais plus forte et mieux à même de faire face à la mondialisation. 

L’Europe brûle-t-elle ? 
MADRID – Après plusieurs années d’une fragmentation et d’une tension qui n’ont cessé de s’intensifier, l’Union européenne semble aujourd’hui sur le point de perdre ce qui lui est le plus précieux : paix, prospérité, libre circulation, et valeurs telles que la tolérance, l’ouverture et l’unité. 
Les Européens s’uniront-ils pour préserver ces atouts ? 
Le danger auquel fait face l’UE est devenu clairement visible au mois de juin dernier, lorsque le Royaume-Uni a voté le Brexit. L’élection de Donald Trump à la présidence des États-Unis n’a rien arrangé. 
L’Amérique, le plus proche et plus puissant allié de l’Europe – également partenaire sécuritaire indispensable, porteur des mêmes valeurs – s’oriente dorénavant vers une direction tout à fait différente, et menace d’abandonner l’Europe aux bouleversements et aux divisions, la laissant seule face à un monde impatient de la voir se déchirer. 
Ces craintes peuvent sembler exagérées. 
Nombre d’acteurs de la classe politique américaine restent convaincus – du moins en public – que la politique étrangère de l’Amérique trumpienne demeurera maîtrisée par les poids lourds les plus raisonnables de la nouvelle administration, parmi lesquels le secrétaire à la Défense James Mattis et le secrétaire d’État Rex Tillerson. 
« Pas d’inquiétude », rassurent-ils, « le pire n’aura pas lieu ». 
Seulement voilà, d’après ma propre expérience, les acteurs qui importent le plus sont ceux qui murmurent à l’oreille du président. 
Or, jusqu’à présent, tous les signaux indiquent que ce sont bien les collaborateurs intimes de Trump qui conduisent l’élaboration des politiques. 
De fait, les déclarations et décrets mis en œuvre par Trump au cours de ses premières semaines d’exercice du pouvoir véhiculent un point de vue idéologique tout à fait singulier – celui auquel adhère depuis bien des années le chef de la stratégie à la Maison Blanche Steve Bannon, un ultra-nationaliste proche des idées du philosophe fasciste italien Julius Evola, et soutien de longue date du mouvement dit « alt-right » pour la suprématie blanche en Amérique. 
Comme pour souligner l’influence qu’il exerce à la manière d’un Raspoutine, Bannon s’est assuré un siège parmi les conseillers principaux du Conseil national de sécurité, qui intègre le secrétaire d’État et le secrétaire à la Défense, mais pas le directeur du renseignement national, ni le président des chefs d'état-major interarmées. 
Pas étonnant que le hashtag #PresidentBannon soit en vogue sur Twitter. 
D’ordinaire, je ne me permettrais pas d’épiloguer sur la structure de l’appareil de politique étrangère d’un autre pays. 
Seulement voilà, la présidence américaine de Trump n’a rien d’ordinaire, et c’est pourquoi nous avons la responsabilité de réfléchir aux conséquences possibles de la volte-face idéologique de la Maison Blanche pour nos propres États, à l’heure où l’Amérique s’éloigne de la pensée occidentale traditionnellement démocratique. 
Cette responsabilité est particulièrement urgente pour les Européens, dans la mesure où la nouvelle idéologie motrice de l’Amérique place l’accent sur le traditionnel État-nation westphalien, lequel insiste sur la souveraineté, la solidité des frontières, et le nationalisme. 
L’UE – fondée sur l’idée d’une puissance, d’une paix et d’une prospérité permises par la coopération – se situe en effet aux antipodes de cette nouvelle conception américaine. 
Pour l’UE, le problème ne réside plus aujourd’hui dans l’indifférence qui a caractérisé les composantes les moins positives de l’approche du président Barack Obama vis-à-vis de l’Europe. 
C’est désormais une hostilité pure et simple qui émane des États-Unis, mise en évidence par l’éloge que Trump a fait du Brexit, en soulignant le droit du peuple britannique à « disposer de lui-même », et en dénigrant une UE qu’il a qualifiée de « consortium » lors de son apparition aux côtés de la Première ministre Theresa May. 
L’Europe se retrouve ainsi piégée entre une Amérique et une Russie déterminées à la diviser. 
Que pouvons-nous faire en tant qu’Européens ? 
Une première option consisterait à céder aux caprices de Trump. C’est l’approche que Theresa May a adoptée lors de sa visite à Washington DC, en restant silencieuse alors même que Trump affirmait ouvertement son soutien à l’utilisation de la torture, au cours de leur conférence de presse conjointe. 
Pour l’UE, une telle démarche d’apaisement se révélerait néanmoins contre-productive. 
Ce sont nos valeurs, et pas nos frontières, qui définissent ce que nous sommes. 
Il n’y aurait aucun sens à abandonner ces valeurs, qui plus est pour nous attirer les bonnes grâces d’un dirigeant qui se montre aussi capricieux que manifestement peu digne de confiance. 
Une deuxième option consisterait à trouver un nouveau sauveur – peut-être incarné par un pays comme la Chine, qui est non seulement la plus proche semblable de l’Amérique en termes d’impact économique, mais qui dernièrement suscite également une attention considérable, depuis que son président se fait le plus fervent défenseur de la mondialisation. 
Nous devons toutefois nous méfier des faux messies. 
La vision mondiale promue par la Chine est en effet presque exclusivement axée sur les relations économiques – lesquelles véhiculent précisément cette absence d’âme qui en premier lieu a plongé l’ordre mondial libéral dans la difficulté. 
C’est le sentiment d’un destin commun, et pas seulement le bon fonctionnement du marché, qui rassemble l’humanité. 
S’il en était autrement, le marché unique de l’UE aurait suffi à préserver l’Union de la menace existentielle à laquelle elle est aujourd’hui confrontée. 
La troisième option – la seule option viable pour l’UE – réside dans l’indépendance et l’autodétermination. 
Ce n’est qu’en renforçant ses propres positions internationales – en usant davantage de son influence tel un levier, pour employer le jargon actuel – que l’UE pourra efficacement faire face au problème d’une fidélité déclinante de l’Amérique vis-à-vis de ses alliés et des valeurs qui sont les leurs. 
La mise en œuvre de cette démarche implique que l’UE œuvre activement pour l’avancée des discussions commerciales avec le Japon, qu’elle négocie un accord d’investissement auprès de la Chine, qu’elle modernise l’accord global UE-Mexique, et qu’elle se positionne comme le chef de file mondial de la réforme fiscale. 
Il est par ailleurs essentiel que l’Europe endosse davantage la responsabilité de sa propre défense, à la fois en augmentant les dépenses et en œuvrant pour une coopération continentale qui permette une utilisation plus efficace des ressources et des capacités. 
Pour répondre au défi migratoire qui se présente à elle, il est nécessaire que l’Europe élabore une politique fondée sur ses valeurs, ainsi que sur ses intérêts sécuritaires et économiques. Ceci implique une distinction entre les migrants économiques et les réfugiés, un renforcement des contrôles aux frontières, ainsi qu’une plus grande coopération avec les pays tiers. 
Dans tout ce qu’elle entreprend à partir de maintenant, l’UE doit affirmer et promouvoir les valeurs – ouverture, droits de l’Homme, connaissance, et primauté du droit – qui ont permis à l’Europe de se rétablir, de croître et de prospérer pendant plus de sept décennies. 
Le président français François Hollande et la chancelière allemande Angela Merkel ont récemment appelé à un « engagement clair et commun », ce qui est un bon début pour l’UE. 
Il est cependant nécessaire que les déclarations s’accompagnent d’actes. 
Cela ne sera sans doute pas facile au cours des neuf prochains mois, qui verront se tenir des élections nationales aux Pays-Bas, en France et en Allemagne, et encore plus difficile si le candidat des extrêmes vient à remporter une victoire surprise dans l’un ou plusieurs de ces pays. 
Mais si le centre politique de l’Europe tient bon, comme cela est prévu, l’UE sera suffisamment solide pour faire face à des forces extérieures de plus en plus hostiles, et pour avancer sur la voie de ses propres aspirations. 


Une Europe sans la Turquie 
AMSTERDAM – La plupart des citoyens européens (plus de 60% en France et en Allemagne, par exemple) s’opposent à l’intégration de la Turquie à l’Union Européenne. 
Il y a plusieurs raisons à cela – certaines valables, certaines fondées sur des préjugés : la Turquie est trop grande ; les travailleurs migrants turcs pourraient envahir les autres membres ; la Turquie a un palmarès plutôt fragile en matière de droits de l’homme ; la Turquie oppresse les Kurdes ; la Turquie n’a pas résolu ses problèmes avec la Grèce et Chypre. 
Mais la principale raison est surtout que la Turquie, pays à majorité musulmane, gouverné par un parti musulman, est considérée comme trop étranger. 
Ainsi que l’avait exprimé l’ancien président français Valéry Giscard d’Estaing, l’un des auteurs de la Constitution, « la Turquie n’est pas un pays européen. » 
Une idée difficile à accepter pour les membres de l’élite laïque occidentalisée turque qui ont des années durant, si non plus, tenté de convaincre de leur sincérité européenne. 
Comme me l’a récemment exprimé un Turc très cultivé travaillant pour une organisation internationale : « Nous jouons au football avec eux, nous chantons avec eux à la télévision, nous faisons affaire avec eux, avons amélioré nos droits humains et démocratisé notre action politique. 
Nous faisons tout ce qu’ils nous demandent de faire, et ils ne veulent toujours pas de nous. » 
Tout à fait, rétorqua une autre Turque qui se trouvait à portée de voix dans un anglais parfait et qui a passé beaucoup de temps à Londres, a travaillé pour des ONG ouvrant en faveur des droits de l’homme, et fut emprisonnée dans les années 80 pour son opposition au régime militaire : « Je hais l’Europe, je ne suis pas Européenne, et puis qui a besoin de l’Europe, au juste ? » 
Bonne question. 
Alors que la zone euro est tiraillée par la crise grecque, l’économie turque est en pleine expansion. 
« L’Europe » a bien évidemment été pendant de longues années symbole non seulement de richesses mais aussi de politiques libérales, de sociétés ouvertes et de droits humains. 
Et les efforts de la société turque pour s’aligner sur les standards européens, même si imparfaits et incomplets, lui ont été largement profitables. 
Mais de plus en plus d’Européens sont déçus par cette Union. 
Loin d’être un modèle de démocratie, l’UE est assimilée à un mandarinat arrogant et dépassé, qui établit des règles avec un mépris paternaliste et autoritaire pour les citoyens ordinaires. 
Et certains de ses nouveaux membres – la Roumanie, la Bulgarie et la Hongrie, par exemple – ne sont pas exactement ce que l’on pourrait appeler des parangons de démocraties libérales ouvertes. 
Donc, si les Européens ne croient même pas en leur propre union, comment les Turcs pourraient-ils désirer y adhérer ? 
En fait, la femme qui a prétendu ne pas aimer l’Europe souhaiterait malgré tout bien voir la Turquie dans l’UE. 
Son venin était celui d’une amoureuse éconduite. 
Les membres de l’élite turque laïque pro-européenne, au pouvoir pratiquement sans discontinuer depuis la fondation de la république par Kemal Atatürk en 1923, sont désormais rejetés par les deux courants. 
Bloqués par l’UE, ils se voient aussi ravir leurs positions privilégiées par une nouvelle élite, plus provinciale, plus religieuse et moins libérale, mais pas nécessairement moins démocratique – une cohorte incarnée par le très populaire Premier ministre Recep Tayyip Erdoğan. 
Pour ces Turcs occidentalisés, l’accord de l’UE représente une bouée de sauvetage contre les actuels courants du populisme islamique représenté par Erdoğan. Et ils ont besoin d’encouragements, car les islamistes d’Erdoğan sont peut-être démocrates, mais les laïques, dans leur ensemble, sont plus libéraux. 
Mais la vieille élite privilégiée n’est pas le seul groupe en Turquie à pouvoir espérer tirer parti de l’adhésion à l’Europe. 
Les minorités se débrouillent très bien dans les empires, surtout dans les empires éclairés. 
Comme les Catalans ou les Ecossais, les Kurdes en Turquie sont en faveur de l’adhésion européenne parce qu’elle leur offrirait une protection face à la majorité de leur propre pays. 
De part sa taille, et sa population, la Turquie inquiète les Européens, et non sans raisons. Mais cette crainte est probablement exagérée. 
Maintenant que l’économie turque est florissante, les Turcs pauvres auront moins de raisons d’aller chercher du travail dans d’autres pays, et encore moins de les envahir. 
Et si le nombre croissant de membres de l’UE devait se mettre en travers d’un futur état fédéral, cela ne devrait pas être si terrible. 
Dans tous les cas, l’adhésion de la Turquie ne devrait pas faire une si grande différence. 
Du point de vue des Turcs d’esprit occidental, la fierté d’une adhésion à l’Europe est peut-être moins importante que la douleur du rejet. Mais il en est de même pour les Européens. 
Si la république la plus démocratique, la plus moderne et la plus occidentalisée du monde islamique devait être prise d’un ressentiment anti-européen, cela pourrait ne pas être bon pour l’Occident – ni d’ailleurs pour le reste du monde. 
La Turquie est en bonne position pour guider d’autres pays musulmans vers une voie plus libérale-démocratique. 
En outre, avec une réelle perspective d’adhésion à l’Europe, la Turquie serait la meilleure placée pour désamorcer les tensions actuelles et potentielles entre l’Europe et le Moyen-Orient. 
Sans la Turquie, l’engagement de l’UE au Moyen-Orient s’apparente encore à de l’impérialisme occidental. 
La perspective d’une adhésion turque à l’UE mettrait un terme à la notion désuète selon laquelle l’Europe tient à la chrétienté. 
Les religions chrétiennes ont certainement contribué à façonner la civilisation européenne. Mais les citoyens européens ne sont pas tous pratiquants. 
Certains ne sont pas du tout chrétiens. 
Si une grande démocratie à majorité musulmane peut rejoindre l’Europe, il sera plus facile d’accepter les musulmans français, britanniques, hollandais ou allemands comme des citoyens à part entière aussi. 
Ceux qui croient que les intérêts communs et les institutions libérales devraient définir l’UE gagneraient par cette adhésion. 
Ceux qui cherchent une identité européenne fondée sur la culture et la foi s’y opposeront. 
Hélas, en ces temps de crise économique, de montée du nationalisme et de populisme chauvin, les chances pour qu’un pays musulman devienne membre de l’UE sont minces, pour le moins. 
Un tel processus ne peut être forcé sur les peuples. 
S’entêter dans ce sens, contre le vou de la plupart des citoyens européens, entrainerait précisément le genre de paternalisme antidémocratique qui a déjà détourné nombre d’Européens de l’UE. 
Mais la majorité n’a pas toujours raison. Et les temps peuvent changer. 
Mais il se peut aussi que nous finissions par regretter qu’ils n’aient pas changé plus rapidement. 

Qui sera l'Alexander Hamilton de l'Europe ? 
TILBOURG – Il n'y a pas si longtemps, la Banque centrale européenne suscitait un enthousiasme général. 
Mais plus récemment, la BCE a essuyé les critiques non seulement des banquiers et des économistes, mais également des citoyens et des politiciens. 
Avec des gains en baisse sur les produits de placements à revenus fixes, les investisseurs sont contraints à des prises de participation, qui sont devenues plus risquées et plus coûteuses, en raison d'une plus grande incertitude quant à la stabilité économique et financière. 
Cette incertitude tient au fait que les taux d'intérêt extrêmement faibles de la BCE servent de prétexte pour éviter des réformes structurelles désespérément attendues au sein des pays de la zone euro touchés par les déficits et par la dette. 
La grande question est à présent de savoir si les politiques monétaires actuelles de la BCE font plus de mal que de bien. 
L'objectif officiel de la BCE consiste à atteindre un objectif d'inflation de près de 2 %. 
Mais malgré des injections massives de liquidités, le taux d'inflation de la zone euro a diminué, ce qui indique que la demande est insuffisante dans l'économie réelle. En effet, la demande stagne parce que de nombreuses entreprises ne peuvent pas faire des investissements avant d'avoir réduit leurs dettes. 
En outre, les pays de la zone euro subissent les effets de la chute des prix du pétrole et du ralentissement de la croissance chinoise - deux facteurs sur lesquels les faibles taux d'intérêt de la BCE ont peu d'incidence. 
Les banques centrales peuvent briser un cycle inflationniste en augmentant les taux d'intérêt et en créant une crise de liquidité ; mais elles ne peuvent pas générer de l'inflation uniquement par de faibles taux d'intérêt. 
En d'autres termes, la BCE peut appuyer sur la pédale d'accélérateur, mais si l'embrayage ne fonctionne pas, la voiture n'avancera ; cela va seulement faire beaucoup de bruit. 
En conséquence, la responsabilité d'assurer la reprise économique en Europe est du ressort des gouvernements nationaux. 
La BCE a déminé les problèmes les plus brûlants de la zone euro. Mais ce faisant, elle a senti le souffle chaud des institutions financières, qui s'étaient précédemment abstenues de contredire le président de la BCE, Mario Draghi, du moins en public. 
La BCE doit bien sûr maintenir des politiques monétaires de soutien. 
Mais certains pays plus forts de la zone euro comme l'Allemagne, la Finlande et les Pays-Bas doivent maintenant jouer le rôle de pionniers. À cette fin, l'Eurogroupe des ministres des finances de la zone euro, dirigé par Jeroen Dijsselbloem des Pays-Bas, doit fixer l'ordre du jour. 
La Commission européenne doit lui fournir toute l'aide nécessaire grâce aux pouvoirs du Six-Pack. 
Et les pays plus forts de la zone euro doivent aller au-delà de la surveillance du Pacte de stabilité et de croissance pour également mettre en œuvre des mesures de stimulation et des réformes fiscales solides. 
Le « Plan Juncker » de la Commission européenne pour stimuler les investissements aurait dû impliquer un compromis entre la France et l'Allemagne, par lequel l'ancien aurait poursuivi les réformes structurelles et le nouveau le plan de relance, avec des investissements supplémentaires par la Banque européenne d'investissement. 
Mais le Plan Juncker n'a pas vu le jour et la zone euro s'est retrouvée dans l'impasse, où elle restera jusqu'à ce que des pays comme la France et l'Italie éprouvent davantage de pression pour mettre en œuvre des réformes. 
À moins d'une telle réforme, l'Allemagne et les Pays-Bas ne seront pas en mesure de faire face au budget modeste des déficits ni d'encourager davantage d'investissements dans l'infrastructure nationale dans la recherche et le développement. 
Un nouveau bureau exécutif est nécessaire au sein de l'Eurogroupe, comprenant les ministres des Finances français et allemand, Draghi, le vice-président de la BCE Vítor Constâncio et des représentants de la Commission européenne, notamment son président Jean-Claude Juncker. 
Un tel bureau exécutif pourrait grandement améliorer la coordination entre l'Eurogroupe, la BCE et la Commission européenne sur la relance de l'économie, sur les mesures de réforme structurelle et sur les futures augmentations des taux d'intérêt. 
En définitive, un bureau exécutif informel pourrait également préparer le terrain pour la mise en place d'un ministère des Finances européen, si les citoyens et les politiciens étaient ouverts à une telle possibilité. 
Comme l'a longtemps soutenu l'ancien président de la BCE Jean-Claude Trichet, la zone euro ne peut pas fonctionner sans une union budgétaire. 
Mais pour faire ce saut, l'Europe aura besoin de son propre Alexander Hamilton - le premier secrétaire au Trésor puissant des États-Unis. 
Après tout, une union budgétaire n'est pas seulement un mécanisme de partage de la dette actuelle et future. Elle doit également établir des conditions pour l'élaboration des politiques à l'échelon national, par le biais de règles d'équilibre budgétaire et d'autres mesures. 
Tout comme les réformes d'Hamilton ont déplacé le pouvoir des États américains vers le gouvernement fédéral américain, les pays de la zone euro vont devoir céder un certain degré de leur souveraineté nationale. 
Assurément un tel changement de pouvoir sera une affaire considérable. 
Mais en définitive, une union budgétaire est la seule solution viable aux problèmes structurels de la zone euro. 
Le Pacte de stabilité et de croissance est une solution qui va laisser l'Europe vaciller de crise en crise. 
L'histoire a montré que pour établir l'euro, les responsables politiques européens ont d'abord dû collaborer pour harmoniser les politiques et les mesures incitatives au sein du système monétaire européen. 
Un nouveau bureau exécutif au sein de l'Eurogroupe pourrait faire de même pour une union budgétaire actuelle. 
Mais qui sera l'Alexander Hamilton de l'Europe ? 
En ce moment, tous les yeux sont rivés sur le leader qui appelle le plus à l'établissement d'une union budgétaire et d'un ministre des Finances de la zone euro : le président français, Emmanuel Macron. 

Bientôt une armée européenne grâce à Trump ? 
MUNICH – Le comportement de Donald Trump en Europe est inadmissible. 
Non seulement il met en doute l'engagement américain de défense mutuelle dans le cadre de l'Alliance atlantique, mais il s'est retiré unilatéralement de l'accord sur le nucléaire conclu en 2015 entre l'Iran et les cinq membres permanents du Conseil de sécurité, plus l'Allemagne et l'UE. 
Depuis, son gouvernement impose unilatéralement un embargo sur la livraison de biens à l'Iran par tout pays tiers, y compris les autres signataires de l'accord de 2015. 
Les entreprises étrangères qui continuent leurs activités en Iran s'exposent à des sanctions et les banques qui font des transactions avec ce pays risquent de perdre leur accès au système financier américain. 
Trump menace aussi de sanctions les entreprises impliquées dans le projet de gazoduc Nord Stream 2 qui ira de la Russie vers l'Allemagne. 
Le Congrès américain envisage d'adopter une loi autorisant le gouvernement de Trump à sanctionner les entreprises européennes qui prennent part à ce projet, même si elles y sont tenues par contrat. 
Selon l'ancien chancelier allemand Gerhard Schröder qui préside actuellement ce projet de pipeline, l'ambassadeur américain en Allemagne se comporte davantage en "officier d'une armée d'occupation" qu'en diplomate. 
Les gouvernements français et allemand sont furibonds face au comportement du gouvernement américain. 
Les attaques de Trump contre la souveraineté des autres pays alimentent leur colère et poussent à l'unification politique européenne. 
Tout le monde sait que l'Europe est en pleine crise économique intérieure. C'est la conséquence de la monnaie commune dans les pays du sud de la zone euro qui les a entraîné vers une inflation importante avant le crash financier de 2008, affectant fortement leur compétitivité au sein de la zone. 
Cette situation a conduit à l'émergence de partis et de mouvements nationalistes anti-européens dans tout le continent. 
Et plus récemment, la décision du Royaume-Uni de sortir de l'UE a encore affaibli le projet européen. 
Dans ce contexte, la politique de Trump est en quelque sorte une aubaine, car elle pousse les Européens à s'unir pour défendre leur souveraineté et leur prospérité. 
Une Union de presque 450 millions de citoyens (après le Brexit) ne peut accepter qu'un pays qui ne représente que les deux tiers de sa taille la traite comme un groupe de pays vassaux. 
C'est ainsi que le président français Emmanuel Macron et la chancelière allemande Angela Merkel ont déclaré ce mois-ci qu'ils étaient favorables à la création d'une armée européenne. 
La ministre allemande de la Défense, Ursula von der Leyen, a déclaré que l'on peut considérer cette proposition comme une réponse des Européens aux pressions exercées par Trump pour qu'ils dépensent davantage pour leur défense. 
Ursula von der Leyen sait bien entendu que Trump ne pensait pas à la création d'une force européenne indépendante. 
Mais l'establishment allemand maintient de manière crédible qu'une armée européenne renforcerait l'OTAN. 
Ni la nécessité de l'alliance transatlantique, ni les sentiments des citoyens européens à l'égard de leurs homologues américains, ni la profondeur des liens historiques entre les USA et l'Europe n'en seraient affectés. 
Tout le monde a bien conscience qu'il y aura une Amérique après Trump. 
Mieux encore, cela donne un coup de fouet au projet d'unification politique européenne et contribue au sentiment d'existence d'un objectif commun. 
Le projet européen souffre de longue date de la priorité donnée à l'intégration économique par rapport à l'intégration politique. 
Dès 1952, La France, l'Italie, le Benelux (la Belgique, les Pays-Bas et le Luxembourg) et l'Allemagne s'étaient mis d'accord pour créer une armée européenne dans le cadre d'une Communauté européenne de défense. 
Mais la France n'ayant jamais ratifié le traité correspondant, elle n'a jamais vu le jour. 
Il y eut ensuite le Traité de Maastricht qui offrait une deuxième chance à une union politique. A nouveau la France s'est mise en travers du chemin. 
Elle était favorable à l'appartenance à la zone euro parce qu'elle voulait que les pays méditerranéens (dont elle fait partie) bénéficient du même taux d'emprunt que l'Allemagne sur les marchés financiers. 
Mais elle a résisté à la création d'une union politique reposant sur un Etat central disposant du monopole de l'utilisation de la force militaire dans le cadre d'une armée commune. 
Si la France accepte désormais la fusion des armées nationales au sein d'une force de défense commune sous commandement européen unifié (plutôt qu'une simple force d'intervention à destination de ses anciennes colonies africaines), Emmanuel Macron aura sa place dans les livres d'Histoire. 
Il reste beaucoup à faire, mais s'il réussit, il pourra remercier Donald Trump. 

Consolidation du secteur bancaire européen : le moment de vérité 
BARCELONE – L’époque où les banquiers pouvaient rémunérer à 3 pour cent les comptes de dépôt de leurs clients, prêter à un taux de 6 pour cent et être sur le terrain de golf à 15h (la règle des 3-6-3) est bien révolue. 
Si certains banquiers continuent à faire abstraction des menaces pesant sur leurs activités, le fait est que les banques sont aujourd’hui en grande difficulté, à en juger par le net repli de leur valeur boursière globale (en termes du ratio prix sur valeur comptable) et de leur faible rentabilité actuelle et attendue. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Dans la période précédant la pandémie, les principaux défis pour le secteur bancaire comprenaient les faibles taux d’intérêt, les entreprises concurrentes de la Fintech et les coûts croissants de mise en conformité à la réglementation. Depuis la crise financière de 2008-2009, l’industrie bancaire européenne, en particulier, souffre de capacités excédentaires et d’une faible rentabilité. 
Et à présent, la crise du Covid-19 a aggravé la situation, en éliminant tout espoir de voir les taux d'intérêt augmenter dans un avenir prévisible. 
Selon Andrea Enria, le président du conseil de surveillance prudentielle de la Banque centrale européenne (BCE), les banques de la zone euro pourraient faire face à 1400 milliards d’euros de pertes sur leurs crédits à cause de la crise actuelle. 
Celle-ci a par ailleurs accéléré la numérisation du métier, accroissant d’autant les pressions sur l’activité bancaire traditionnelle. Les banques, comme leurs clients, ont découvert qu’ils peuvent aisément fonctionner de manière dématérialisée. 
Cette évolution a révélé à quel point les réseaux d’agences bancaires en Europe étaient surdimensionnés et la nécessité de les réduire plus rapidement que prévu. 
Les banques doivent investir massivement dans la technologie permettant un transfert de leurs activités, d’un système informatique centralisé, vers le cloud, faute de quoi elles auront de la peine à faire face à la concurrence des start-ups fintechs, sans parler des plateformes des géants du Web qui ont tous pris pied sur le marché des services financiers. 
La réduction des coûts est maintenant l’objectif prioritaire. 
En Europe, la manière la plus efficace de réduire les coûts est d’opérer des fusions-acquisitions au plan national qui réduisent le chevauchement des activités des réseaux d’agences et consolident les opérations de traitement des ordres et de gestion des titres. Idéalement, l’entité issue de ce processus devrait pouvoir améliorer sa rentabilité et renforcer ses fonds propres. 
C’est la logique qui a prévalu lors de la fusion entre les banques espagnoles CaixaBank et Bankia, contrôlée par l’Etat depuis son sauvetage en 2012. 
Mais comme l’a montré l’expérience passée de CaixaBank dans l’absorption de caisses d’épargne en faillite, d’importantes ressources managériales sont nécessaires pour parvenir aux synergies espérées à la suite d’une fusion. 
Et comme le projet d’acquisition de la banque britannique TSB par Banco Sabadell l’a également démontré, l’intégration des technologies de l’information ne va pas forcément de soi. 
Banco Sabadell avait par ailleurs entamé des pourparlers avec BBVA, mais ces deux banques espagnoles n'ont pas réussi à se mettre d'accord sur les modalités de la transaction et ont abandonné leur projet de fusion. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
De manière générale, les grandes entreprises européennes en sont venues à dépendre de plus en plus des mastodontes américains du secteur bancaire, dont JPMorgan Chase, Bank of America, et Citibank, laissant loin derrières les groupes européens. 
En fait, la capitalisation boursière des cinq plus grandes banques de la zone euro – BNP Paribas, Crédit Agricole, Santander, Société Générale et Deutsche Bank – est inférieure à celle de la seule JPMorgan. 
En conséquence, les régulateurs européens, craignant que la faible rentabilité des banques puisse entraîner une forte dégradation de leurs fonds propres et une prise de risque excessive, voient d’un œil favorable une consolidation du secteur bancaire. 
La BCE a par exemple annoncé un allègement temporaire des exigences de fonds propres et du traitement comptable du badwill (soit l'écart entre la valeur de marché d'une banque et la valeur comptable de ses actifs). Elle s’est également dite prête à autoriser des fusions créant des banques qui pourraient être « trop grandes pour faire faillite ». 
Après tout, la configuration actuelle du secteur n’est pas viable, et l’autre option – laisser des banques de taille moyenne en difficulté faire faillite – est nettement plus coûteuse. 
Bien entendu, les régulateurs européens préféreraient des fusions transfrontalières à des opérations nationales, à la fois pour encourager l’intégration et la diversification du marché et pour renforcer la compétitivité internationale des banques européennes sans soulever des questions de concurrence déloyale. 
Contrairement aux États-Unis, le secteur de la banque de détail de l’Union européenne reste insuffisamment intégré. 
Si l’on considère les principaux acteurs de ce secteur dans les pays de l’UE, on trouve en général différentes banques nationales, tandis qu’aux États-Unis, les mêmes grandes banques sont présentes dans plusieurs États du pays. 
Cela étant, plusieurs obstacles de taille s’opposent aux fusions transfrontalières dans l’UE, dont de nombreuses langues et cultures différentes. 
Bien que le mécanisme de surveillance unique de la zone euro favorise ce type de fusions-acquisitions, les règlementations en matière de faillites et de protection des consommateurs varient d’un pays membre à l’autre et un système européen commun de garantie des dépôts doit encore être adopté. 
L’économie politique du monde post-Covid comprendra sans doute à court terme des consolidations nationales, parce que les gouvernements chercheront à protéger les systèmes bancaires nationaux en raison de considérations politiques stratégiques. 
À vrai dire, le nationalisme bancaire n’a rien de nouveau en Europe, à l’exception du Royaume-Uni ; et maintenant, le Brexit devrait rendre plus difficiles les fusions transfrontalières entre les banques britanniques et celles basées dans l’UE. 
Pour que la concurrence ne conduise pas à une prise de risque excessive, les entités doivent être en mesure de générer et de conserver des fonds propres. De plus, tant que les nouveaux acteurs numériques ne rencontrent que de faibles barrières à l'entrée sur le segment bancaire, ils peuvent maintenir l’intensité de la concurrence et avoir un effet disciplinant sur les opérateurs historiques. 
De leur côté, les régulateurs devront s’assurer que les règles du jeu sont égales pour tous lors de la restructuration du secteur, et les autorités de la concurrence devront rester attentives aux risques potentiels dans toute région ou segment du marché. 
La crise financière mondiale de 2008 a sérieusement terni l’image du secteur bancaire européen. 
Il est fort probable que les intermédiaires financiers qui sortiront gagnants de la crise actuelle seront ceux qui non seulement fonctionnent de manière éthique et transparente, mais également ceux en mesure de conclure des accords qui servent au mieux les intérêts de la clientèle. 
Xavier Vives, ancienadministrateur principal indépendant de la CaixaBank, est professeur d’économie et de finance àl’Institut d'études supérieures de commerce (IESE Business School) à Barcelone. 


Fermer les vannes du versement de dividendes 
NEW YORK – Le niveau élevé des coûts que supportent les banques européennes en matière de litiges et de restructurations engendre d'importantes pertes au sein de leur comptabilité, et les conduit à de très faibles performances boursières. 
À l'heure où le secteur bancaire et les régulateurs européens réfléchissent à l'élaboration de solutions face à cet état de fait défavorable, il serait judicieux de leur part de considérer la distribution des bénéfices des banques – qui inclut primes d'employés et dividendes d'actionnaires – comme une partie intégrante du problème. 
Cette distribution des bénéfices constitue l'une des principales raisons des pénuries de capitaux dont souffrent les banques européennes. 
Pour comprendre pourquoi, replaçons-nous dans le contexte du mois d'octobre 2014, époque à laquelle l'Autorité bancaire européenne commence à procéder à des tests de solidité du bilan des 123 plus grandes banques de la zone euro, et décèle pour l’ensemble de ces banques une insuffisance de capitaux à hauteur de 25 milliards €. 
À l'époque, l'ABE impose aux banques de concevoir des plans leur permettant de remédier à leur pénurie respective en l'espace de 6 à 9 mois. 
Certaines banques vont effectivement prendre des mesures, et parvenir à lever des capitaux au travers d'émissions de droits de souscription, parfois avec l'aide généreuse des gouvernements. 
Mais la plupart des banques vont se contenter d'amadouer les régulateurs en se débarrassant simplement de leurs actifs les plus risqués afin d'améliorer leur ratio de capital. 
Bien évidemment, ces efforts se sont révélés inefficaces, le cours des actions des banques européennes ayant chuté de 50 % en moyenne depuis l'analyse initiale de 2014. 
Celles des banques qui ont échoué aux stress tests, mais qui pour autant n'ont pas pris au sérieux les résultats de ces tests, sont en partie responsables de la situation actuelle. Mais c'est également le cas des régulateurs, qui n'ont pas suffisamment exercé de pression sur les banques pour que celles-ci améliorent leur bilan, et qui ont peut-être procédé à des tests de solidité bancaire trop peu poussés pour pouvoir véritablement détecter une fragilité financière. 
L'ABE a procédé à une nouvelle série de stress tests, dont elle a publié les résultats fin juillet. 
Cette récente analyse a concerné 51 banques, et, contrairement aux précédents tests, n'avait pas pour objectif d'identifier des insuffisances de capitaux, mais plutôt de fournir « un cadre analytique commun, visant à comparer et à évaluer systématiquement la résilience des grandes banques européennes face à des événements économiques défavorables ». 
Les régulateurs considèrent désormais le secteur bancaire européen comme résilient face aux chocs défavorables. 
Le jour même de l'annonce formulée par l'ABE, la banque la moins bien notée, à savoir l'établissement bancaire italien Banca Monte dei Paschi di Siena, a annoncé 5 milliards € de financement supplémentaire, conformément à son exigence de capital fixée à 5,6 milliards €. 
Face à cette annonce, la réaction du marché a pourtant été négative (l'indice EuroStoxx Banks chutant de 7,5 % en deux jours), avec pour explication la plus probable le fait que l'ABE n'ait pas fourni d'estimation précise des insuffisances de capital des banques européennes, ni tracé les contours d'un plan de recapitalisation. 
Dans une récente publication consistant à étudier cette réaction du marché, et en nous fondant sur les règles appliquées par les États-Unis en matière d'exigences de capital, nous calculons l'insuffisance totale du capital de l'ensemble des 51 banques examinées, et aboutissons à un résultat de 123 milliards €. 
En dépit de cette importante pénurie de capitaux, 28 des 34 banques cotées en bourse et concernées par le stress test ont versé pour environ 40 milliards € de dividendes en 2015, ce qui signifie qu'elles ont redistribué à leurs actionnaires en moyenne plus de 60 % de leurs bénéfices. 
Les versements de dividendes effectués par des banques sous-capitalisées équivalent à un important transfert de richesse en provenance de détenteurs d'obligations subordonnées et en direction d'actionnaires, puisque ce sont les obligataires qui souffrent des pertes en cas de crise. 
De plus, on peut également y voir potentiellement un transfert de richesse depuis les contribuables vers des actionnaires privés, puisqu'en vertu des nouvelles règles bancaires, les gouvernements peuvent procéder à des renflouements après que les obligataires aient couvert (via un mécanisme de « bail-in ») 8 % des capitaux propres et passifs d'une banque. 
Par opposition, les banques sous-capitalisées basées aux États-Unis sont contraintes de cesser toute forme de distribution de capitaux lorsqu'elles ne satisfont pas à un stress test. 
La bonne nouvelle, c'est qu'à la suite de la série de tests de solidité bancaire menés en 2016, l'ABE envisage désormais elle aussi d'appliquer ce type de sanctions réglementaires. 
Ainsi, « les autorités compétentes pourraient également envisager d'exiger certains changements dans le plan de capital des institutions », ce qui « pourrait prendre différentes formes, telles que de potentielles restrictions sur les dividendes, de sorte qu'une banque puisse maintenir la trajectoire prévue par son plan de capital en cas de scénario défavorable. » 
Nous estimons que si les régulateurs européens avaient adopté cette approche, et contraint les banques à cesser de verser des dividendes dès 2010 – année d'apparition de la crise des dettes souveraines en Europe – les capitaux ainsi conservés auraient pu combler plus de 50 % des pénuries de capital. 
Les chiffres présentés ci-dessous illustrent nos calculs relatifs aux insuffisances de capitaux, sur la base des pertes estimées dans le cadre du « scénario défavorable » figurant au stress test de l'ABE, et relatifs aux dividendes cumulés que ces banques ont distribué depuis 2010. 
Les dividendes versés par certains établissements bancaires, tels que BNP Paribas et Barclays, vont jusqu'à dépasser les insuffisances actuelles de capitaux, tandis que dans le cas d'autres banques – comme la Deutsche Bank, la Commerzbank et la Société Générale – les pénuries de capitaux sont largement supérieures aux dividendes qui auraient été retenus. 
Il faudrait néanmoins que ces dernières procèdent à d'importantes émissions de capitaux, en plus de limiter les dividendes, pour pouvoir combler la différence. 
Quoi qu’il en soit, notre constat suggère une première étape simple pour empêcher l'érosion du capital des banques : mettre fin à cette situation dans laquelle des banques présentant une insuffisance de capitaux versent pour autant des dividendes (y compris des dividendes en interne, de type primes d'employés). 
Une telle politique ne nécessiterait même pas que les régulateurs abordent des sujets tels que les émissions de capitaux, les renflouements ou la pratique du bail-in, sachant par ailleurs que certaines banques commencent d'ores et déjà à suspendre les versements de dividendes. 
Il ne reste plus qu'à la Banque centrale européenne à mettre en œuvre cette démarche dans l'ensemble de la zone euro. 

Le marché européen des capitaux survivra-t-il au Brexit ? 
LONDRES – Le 30 septembre 2015, en ces jours lointains où le Royaume-Uni était membre à part entière de l’Union européenne, Jonathan Hill, alors commissaire européen, annonçait le lancement d’un nouvelle initiative nommée « union du marché des capitaux ». 
Soixante années ou presque de construction européenne n’avaient toujours rien créé qui se rapprochât d’un marché unique pour l’investissement, et dans de nombreux pays de l’Union, le marché des capitaux demeurait peu actif et arriéré. 
Le but était louable, puisqu’il s’agissait, écrivait Hill, d’« identifier les obstacles empêchant les flux d’investissements transfrontaliers » et de « travailler pas à pas à les surmonter ». 
Beaucoup d’argent a depuis coulé sous les ponts, et Hill est aujourd’hui en train de prendre sa retraite de l’Union. Mais force est de constater que peu de progrès ont été réalisés. 
De fait, le projet pourrait même se retourner, car le Brexit menace de bouleverser et de disjoindre ce qui fonctionne correctement dans le marché des capitaux que l’Europe possède aujourd’hui : Londres, qui représente la part majeure des financements que le marché apporte aux sociétés européennes. 
Ce probable divorce est on ne peut plus funeste, puisqu’il aggrave le problème réel identifié par la Commission européenne. 
En comparaison avec les États-Unis, l’Europe recourt principalement au financement par les banques. 
Aux États-Unis, le marché des obligations d’entreprises fournit presque les trois quarts des ressources financières dont les entreprises ont besoin, les banques pourvoyant au quart restant. 
Pour les 27 pays qui demeurent dans l’UE, les proportions sont presque exactement l’inverse. 
Au Royaume-Uni, c’est à peu près moitié-moitié : comme c’est souvent le cas, la Grande-Bretagne est positionnée sur les cartes quelque part au milieu de l’océan Atlantique. 
Il y a au rôle spécifique joué par les banques européennes des raisons structurelles et historiques, et l’on ne doit guère s’attendre à voir le marché des capitaux européens suivre le modèle de son homologue américain. 
Dans le fameux « modèle rhénan », les banques sont souvent très proches des entreprises qui sont leurs clientes, dont elles sont parfois actionnaires. 
Mais les conséquences de la crise financière ont montré qu’il était important pour les entreprises de diversifier leurs sources de financement. 
La capitalisation totale des entreprises européennes est tombée de 112 % du PIB en 2006 à 106 % en 2016, en raison d’une forte diminution des prêts bancaires, qui ont chuté d’un cinquième en valeur réelle. 
Aux États-Unis aussi, les prêts accordés par les banques ont légèrement baissé, car celles-ci cherchaient à rétablir leur bilan et à se renforcer financièrement. Une régulation bancaire plus stricte a rendu cette évolution inévitable et la diminution des prêts a joué un rôle considérable dans l’amélioration du ratio de fonds propres. 
Mais aux États-Unis, le marché des capitaux étaient en mesure de prendre le relais, et le capital global disponible pour les entreprises a augmenté, entraînant une reprise économique plus solide. 
En Europe, le marché des capitaux n’a pas joué le rôle crucial d’amortisseur du rationnement du crédit imposé par les banques. 
La Banque centrale européenne a fait de son mieux pour contribuer, avec ses plans ciblés de refinancement des banques, aux prêts à destination des petites et moyennes entreprises. 
Et, dans une certaine mesure, elle est parvenue à ses fins. Le dernier plan ciblé a été utilisé à hauteur de 740 milliards d’euros (888 milliards de dollars) – sommes qui doivent être remboursés dans un délai de trois ans. 
Mais de tels programmes sont un fardeau pour la BCE et limitent ses capacités à se retirer des plans de financement non conventionnel et à normaliser sa politique monétaire. 
Il serait nettement préférable que le marché des capitaux européen soit plus flexible, et ouvert à un plus vaste éventail d’entreprises. 
Quelques signes modestes indiquent aujourd’hui une évolution vers un recours à des moyens de financement régis par les lois du marché. 
Les banques sont elles-mêmes parvenues à reconstituer des fonds propres, avec les aides dont elles ont bénéficié. 
Et l’Europe, à petits pas, s’achemine vers une plus grande normalisation des pratiques du marché. 
Ainsi la Commission européenne encourage-t-elle la renaissance d’un marché européen de la tritrisation et les pouvoirs de l’Autorité européenne des marchés financiers sont-ils renforcés. 
Les États membres qui se montraient jusqu’à présent réticents à céder le contrôle de leurs marchés à une autorité supranationale commencent à comprendre que la création d’une sorte de SEC (la Security and Exchange Commission, l’autorité américaine de surveillance des marchés) européenne serait nécessaire pour garantir des normes communes. 
Mais les progrès sont lents, et le Brexit est un obstacle supplémentaire. 
En Europe, les plus fortes centralisations de liquidités et de capitaux demeurent sur les rives de la Tamise, et personne ne sait encore dans quelle mesure le retrait du Royaume-Uni de l’Union européenne les affectera. 
Investisseurs et banquiers mettent en garde contre un démantèlement de ces consortiums et contre l’établissement de contrôles des activités transfrontalières entre le Royaume-Uni et l’Union européenne, qui feraient reculer la cause de l’union du marché des capitaux et enchérirait les coûts de financement pour les entreprises européennes. 
Mais pour le moment, la façon dont est gérée le Brexit – des deux côtés de la Manche – se maintient sur la voie d’une solution favorable au marché. 
Le Royaume-Uni, comme on peut le comprendre, tente de préserver un accès aussi ouvert que possible aux entreprises dont le siège est à Londres. 
Michel Barnier, le négociateur du Brexit pour l’Europe, souligne, tandis que le Royaume-Uni opère sa transition vers le statut de « pays tiers », que les nouvelles règles ne seront nécessairement plus tout à fait les mêmes. Et cela restreindra, affirme Barnier, les transactions financières de part et d’autre de la Manche. 
Alors que les signes d’un apparent ralentissement de l’économie européenne commencent à se multiplier – des indices concordants laissent entendre que la production industrielle a brutalement ralenti en 2018 –, les arguments en faveur d’un accord sur le Brexit et d’un regain d’attention pour l’union du marché des capitaux se font plus pressants et plus urgents. 
Le commissaire aujourd’hui en charge, Valdis Dombrovskis [commissaire européen à la Stabilité financière aux Services financiers et à l’Union du marché des capitaux] a déclaré à Londres à la fin du mois d’avril que les « bases » seront en place au début de l’année prochaine, afin d’« aider nos entreprises à mieux faire face au départ du marché unique de son principal centre financier ». 
L’objectif est louable. Il pourrait n’être pas assez ambitieux, et arriver trop tard. 

Quel futur pour les marchés de capitaux en Europe ? 
LONDRES – Lorsque le Royaume-Uni quittera finalement l'Union européenne – en supposant qu'il le fasse – il emportera avec lui le plus grand marché de capitaux de l'Europe. 
La perte de la ville de Londres pourrait conduire les 27 autres membres de l'UE à adopter une stratégie de repli sur soi pour gérer leurs marchés financiers. 
Mais, comme nous le soutenons dans une nouvelle note d'orientation du Centre for European Reform, l'UE27 serait beaucoup mieux avisée de garder ses marchés ouverts – et en fait intégrés – par rapport à Londres et au reste du monde. 
Une plus grande ouverture des marchés de capitaux est depuis longtemps à l'ordre du jour de l'UE. 
Depuis 2014 – bien avant le vote du Brexit – l'UE a pour ambition de créer des marchés plus intégrés pour les investissements transfrontaliers au sein du bloc. 
Or, la création d'une union des marchés financiers (CMU) exige des changements de politiques dans un large éventail de domaines, y compris la fiscalité, les régimes d'insolvabilité et la réglementation financière, qui sont délicats à mettre en œuvre politiquement. 
Par conséquent, les progrès ont été lents. 
Sans la ville de Londres, l'UE peut sans doute oublier la création d'un marché des capitaux qui pourrait rivaliser avec New York ou Tokyo. 
Mais cela ne signifie pas qu'il faille renoncer à son ambition de construire une CMU. 
Après tout, les questions fondamentales auxquelles une telle union est censée répondre sont toujours d’actualité. 
Pour commencer, la zone euro court toujours le risque d'être déstabilisée par des chocs asymétriques. 
Un marché des capitaux plus grand et transfrontalier permettrait d'atténuer ce risque, en permettant que les coûts des chocs économiques dans un pays ou une région soient partagés entre tous les investisseurs européens. 
De plus, les entreprises européennes restent trop dépendantes des banques qui, sous la pression des régulateurs, prêtent désormais moins et sont plus fortement capitalisées. 
Un CMU ouvrirait un plus large éventail de sources de financement, tout en réduisant la vulnérabilité aux chocs bancaires. 
Cependant, même intégrés, les marchés de capitaux à l’échelle de l’UE27 seraient trop petits pour répondre aux besoins de financement des entreprises européennes, ce qui signifie qu'ils devront attirer des sources de financement en provenance de l'extérieur Europe. 
Voilà pourquoi un engagement mondial est essentiel. 
Pareil engagement ne sera pas sans difficultés, à commencer par une perte de contrôle réglementaire, parce que les principaux marchés financiers mondiaux seraient hors de la compétence de l'UE. 
Ceci est une raison majeure de la ligne ferme adoptée par les décideurs de l'UE sur l'accès du Royaume-Uni aux marchés européens après le Brexit : à moins que le Royaume-Uni reste dans le marché unique, les entreprises britanniques qui veulent continuer à vendre dans l'UE devront compter sur des dispositions d'équivalence étroites. 
Le Royaume-Uni ne sera pas considéré comme un cas particulier. 
Cette approche reflète la tendance (compréhensible) de Bruxelles à examiner les dispositions entre l'UE et le Royaume-Uni de manière holistique et à tenter d'exploiter des leviers de négociation dès que possible. 
Les dirigeants de l’UE27 savent que l'accès à leurs consommateurs est une priorité pour les entreprises du Royaume-Uni, de sorte qu'ils ne l’accorderont pas facilement. Au contraire, ils imiteront probablement la stratégie utilisée pour faire pression sur la Suisse afin qu’elle signe un traité de partenariat au point mort, en la menaçant de ne pas étendre l'équivalence du marché boursier du pays. 
Le problème de l'UE est que ses propres règles d'équivalence rendraient extrêmement difficile toute discrimination active contre les entreprises du Royaume-Uni sans appliquer des mesures correspondant à d'autres entreprises étrangères. 
Parce que l'UE est, avant tout, un système fondé sur des règles, ne pas tenir compte de ses propres exigences n’est pas vraiment une option. 
Dès lors, toute décision politique destinée à « couper les ponts » affecterait l'ensemble des financements internationaux, pas seulement le Royaume-Uni. 
Bien que les préoccupations au sujet de la perte de contrôle réglementaire soient légitimes, elles ne doivent pas permettre de limiter l'accès des entreprises au financement inutilement. 
L’époque de l'autarcie financière est terminée et l'Europe ne peut pas la faire revenir. 
Ce que l'Europe peut faire, c’est d’approfondir son engagement sur les marchés financiers mondiaux – et renforcer sa voix concernant leur régulation. 
À cette fin, la relation de l'UE27 avec le Royaume-Uni est cruciale. 
Quelle que soit la forme juridique que prenne cette relation, l'UE doit veiller à ce qu'elle prévoit des échanges réguliers d'informations, une profonde coopération en matière de surveillance et l'élaboration de politiques communes concernant les nouvelles questions qui se posent. 
Le Royaume-Uni, pour sa part, pourrait offrir à l'UE un rôle dans la formulation et la mise en œuvre des régulations du marché de capitaux de la City de Londres, grâce à un forum de conception de politiques commun comprenant des structures formelles de gestion de la surveillance des établissements actifs sur les deux marchés. 
La relation financière idéale entre l'UE27 et le Royaume-Uni post-Brexit serait un accord de reconnaissance mutuelle. Ce n’est pas le cas. 
Mais l'UE n'acceptera jamais aucune reconnaissance mutuelle dans le domaine des services financiers qui soit juridiquement contraignante, en particulier envers un pays qui a choisi de quitter ses rangs. 
Au lieu de ces mesures contraignantes, les superviseurs et les régulateurs des deux côtés doivent viser une coopération formelle et institutionnalisée. 
En ce qui concerne les marchés financiers, l'Europe ne peut pas faire cavalier seul. 
Et elle regretterait amèrement d'essayer. 

Les bulles émergentes de l'Europe 
MUNICH – Les dernières initiatives de la Banque Centrale Européenne ont choqué de nombreux observateurs. 
Bien que l'objectif soit clair (éviter la déflation et stimuler la croissance), les mesures en elles-mêmes annoncent une période de grave instabilité. 
Les mesures en question comprennent une définition du taux d'intérêt sur les opérations principales de refinancement de la BCE à zéro, une augmentation des achats d'actifs mensuels de 20 milliards d'euros (22,3 milliards de dollars) à 80 milliards d'euros et de pousser davantage le taux d'intérêt sur l'argent des dépôts des banques auprès de la BCE plus loin en territoire négatif à -0,40%. 
En outre, la BCE a lancé une nouvelle série de quatre opérations ciblées de refinancement à long terme, caractérisées également par des taux d'intérêt négatifs. 
Les banques reçoivent jusqu'à 0,4% d'intérêt sur le crédit de la BCE qu'elles contractent elles-mêmes, à condition qu'elles le prêtent à des entreprises privées. 
Ces mesures sont par essence la dernière série de tentatives de la BCE pour traiter les retombées de l'effondrement de la bulle massive qui s'est formée dans les pays d'Europe méridionale dans les premières années de l'euro. 
Tout a commencé avec l'annonce de l'introduction de l'euro lors du sommet de l'UE de 1995 à Madrid, qui a causé l'effondrement des taux d'intérêt. 
La bulle de crédit inflationniste, encouragée dans les pays d'Europe méridionale par la persistance de taux d'intérêt plus bas, a sapé leur compétitivité et a conduit les prix des actifs et des marchandises vers des niveaux trop élevés. 
Lorsque la bulle a éclaté, la BCE a tenté d'empêcher les prix excessifs de revenir à leurs niveaux d'équilibre en faisant fonctionner sa planche à billets et en promettant une couverture illimitée aux investisseurs. 
Les dernières mesures de la BCE restent dans la même veine. 
Il va sans dire que lorsque la crise financière a éclaté à son plus fort régime en 2008, suite à l'effondrement de la Banque d'investissements américaine Lehman Brothers, les interventions de la BCE étaient justifiées. 
Mais une fois que l'économie mondiale a commencé à récupérer dans la dernière partie de l'année suivante, les initiatives de la BCE sont devenues de plus en plus problématiques, car elles ont permis aux pays d'échapper à une réforme structurelle et ont entravé la désinflation nécessaire dans les pays du Sud de la zone euro, quand elles ne l'ont pas stoppée tout à fait, comme au Portugal et en Italie. 
L'Europe méridionale a succombé à une trop forte dose de crédit bon marché. 
Mais lorsque le crédit privé s'est retrouvé au point mort et que les symptômes de sevrage ont commencé à apparaître, la BCE a fourni une cure de remplacement. 
Au lieu de soigner la dépendance, cela a créé des économies accros, incapables de fonctionner sans leur dose de produit. 
Le Japon a commis la même erreur lorsque la bulle immobilière a éclaté en 1990. 
Depuis plus de deux décennies, la Banque du Japon inonde l'économie avec de l'argent à des taux d'intérêt proches de zéro. 
Le gouvernement japonais, pour sa part, poursuit une politique de déficits budgétaires si implacable, que la dette publique est passée de 67% du PIB à 246% du PIB actuellement, avec la dernière hausse due à la stratégie économique douteuse des « Abenomics » à l'initiative du gouvernement du Premier ministre Shinzo Abe. 
Rien de tout cela n'a été bénéfique, parce que ni la politique monétaire, ni la politique budgétaire ne peuvent se substituer aux réformes structurelles. 
Au contraire, plus on administre des traitements keynésiens et monétaristes, plus les pouvoirs d'autoguérison des marchés sont affaiblis. En conséquence, la volonté des décideurs est d'autant plus faible quand il s'agit d'imposer des traitements de désintoxication éprouvants à l'économie et à la population. 
Mais les pires effets de la politique de la BCE sont peut-être encore à venir, si les économies encore saines de la zone euro deviennent à leur tour accros au crédit. 
On trouve déjà quelques signes inquiétants allant dans ce sens. 
Les marchés de l'immobilier en Autriche, en Allemagne et au Luxembourg ont explosé pratiquement tout au long de la crise, parce que les banques ont courtisé les emprunteurs avec des offres de prêts à taux d'intérêt proches de zéro, sans se soucier de leur solvabilité. 
En Autriche, les prix de l'immobilier ont augmenté de près de la moitié depuis l'effondrement de Lehman. Au Luxembourg, ils ont augmenté de près d'un tiers. 
Même l'Allemagne, la plus grande économie d'Europe, connaît un boom de l'immobilier massif depuis 2010, avec une augmentation du prix moyen de l'immobilier urbain de plus d'un tiers et de près de la moitié dans les grandes villes. 
Le pays connaît un boom du bâtiment sans précédent depuis sa réunification. 
Les agences immobilières croulent sous l'abondance de l'offre. 
Le boom de l'immobilier allemand pourrait être freiné par une hausse adéquate des taux d'intérêt. 
Mais étant donné la détermination apparente de la BCE à aller dans la direction opposée, la bulle ne va faire que croître. 
Si elle éclate, les effets pourraient être désastreux pour l'euro : le nouveau parti eurosceptique Alternative pour l'Allemagne, qui a fait des progrès étonnants lors des récentes élections d'État du pays, saura prendre les mesures nécessaires. 


L’Europe et la chimère de l’union des marchés de capitaux 
LONDRES – La survie de l’euro est aujourd’hui à nouveau en question, la Grèce exigeant l’annulation de sa dette et la fin de l’austérité – sans quoi les choses pourraient mal tourner. 
En dépit d’une union monétaire européenne menacée, et bien que l’union bancaire demeure à un stade précoce de développement, voici pourtant que la Commission européenne, chaque jour plus créative, s’embarque dans une nouvelle aventure, aspirant à une soi-disant « union des marchés de capitaux. » 
Le terme « soi-disant » est en effet ici approprié, dans la mesure où ce projet, bien que sa définition demeure pour l’heure tout à fait vague, n’a certainement pas pour objectif de créer un marché de capitaux unique en Europe. 
La compétence des dirigeants de l’Union européenne ne saurait en effet leur autoriser la formulation d’une telle ambition, dans la mesure où celle-ci exigerait l’élaboration d’un nouveau traité – une boîte de Pandore que nul n’est prêt à ouvrir, d’autant plus que les électeurs européens ne semblent pas d’humeur à conférer encore davantage de pouvoir à Bruxelles. 
Cette affaire de l’union des marchés de capitaux a en réalité débuté comme un slogan, inventé par l’un des proches du président de la Commission européenne Jean-Claude Juncker. 
Le nouveau commissaire européen aux services financiers, le Lord britannique Jonathan Hill, se retrouve ainsi chargé d’une tâche peu enviable consistant à étoffer concrètement le projet. 
Sur ce sujet, la ronde de consultation du « livre vert » de la Commission a produit davantage d’interrogations que de réponses. 
Groupes de réflexion, lobbies et autres régulateurs nationaux n’ont pas tardé à tenter d’influencer les efforts de Hill, et à s’attaquer à la moindre initiative susceptible d’affecter leurs intérêts. 
La Banque d’Angleterre a fait valoir qu’il ne saurait être procédé à aucune réplication de l’octroi via l’Union bancaire de nouveaux pouvoirs à la Banque centrale européenne au détriment des banques centrales nationales. 
L’union des marchés de capitaux n’exigeant « aucun changement institutionnel, » affirme la BOE, aucun super-régulateur ne saurait être créé. 
La Commission a pour l’heure accepté cette conclusion, bien que l’un des collaborateurs de Hill ait suggéré que « tôt ou tard… certaines problématiques de supervision [seraient] vouées à émerger. » 
En réalité, la création d’une version européenne de la Commission américaine des valeurs mobilières constitue un objectif de longue date de l’eurocratie bruxelloise – susceptible d’être atteint un jour, mais peu réaliste pour l’heure. 
Mais avant de nous plonger dans les problématiques institutionnelles – sujet favori des vétérans de l’UE – il convient de songer au problème que l’union des marchés de capitaux est censée résoudre. 
À cet égard, un important consensus s’observe. 
La plupart des régulateurs et des acteurs du marché s’entendent sur le caractère défaillant des marchés financiers de l’Europe. 
Les actifs bancaires atteignant près de 300 % du PIB à l’échelle de l’UE, contre 70 % aux États-Unis, d’importantes opportunités d’économies existent qui demeurent non exploitées. 
Par ailleurs, les entreprises européennes perçoivent une part excessive de 80 % de leur financement auprès des banques, et moins de 20 % en provenance des marchés de capitaux (ces proportions étant globalement inverses aux États-Unis). 
La nécessité de redresser ce déséquilibre s’est faite de plus en plus évidente avec l’apparition de la dernière crise financière, les efforts des banques consistant à rebâtir leur base de capital (et à satisfaire à des contraintes réglementaires plus strictes) ayant abouti à un rationnement du crédit. 
L’assouplissement des contraintes pesant sur la croissance de la production permettrait d’améliorer la résilience de l’économie européenne, d’encourager la prise de risque, et de promouvoir le dynamisme. 
L’objectif global de l’union des marchés de capitaux est par conséquent relativement simple. 
En revanche, le chemin à accomplir dans cette direction ne l’est pas – principalement dans la mesure où le recours excessif de l’Europe à la finance bancaire puise sa source dans des facteurs structurels et culturels. 
Or, il est peu probable que les remèdes jusqu’à présent suggérés par la Commission – encouragement au financement participatif, ou standardisation des modalités de titrisation – favorisent effectivement une croissance rapide de la finance non bancaire. 
La promotion d’un marché paneuropéen du placement privé pourrait favoriser la démarche, de même qu’une harmonisation des normes régissant les obligations foncières. 
Ces deux stratégies se heurteraient toutefois à d’importants obstacles juridiques. 
En effet, si la modeste démarche initiale de Hill apparaît inoffensive (et sa mise en œuvre urgente souhaitable), toute mesure significative au-delà des mots est vouée à rencontrer des obstacles majeurs. 
À titre d’exemple, l’harmonisation des régimes d’insolvabilité à l’échelle du continent ainsi que la réduction des mécanismes fiscaux incitant à privilégier la dette par rapport aux capitaux – et bien que ces démarches apparaissent tout à fait logiques – viennent frapper au cœur même de ce qu’il reste de souveraineté aux États membres, et seront par conséquent extrêmement difficiles à faire valoir. 
Plusieurs autres idées proposées par Hill, telles que l’assouplissement des normes régissant le capital concernant les investissements à long terme, viennent contrarier ces mêmes standards européens de solvabilité qui seront mis en œuvre l’an prochain concernant les assureurs et les fonds de pension. 
Plusieurs autres vieux canassons ont été sortis de l’écurie pour un nouveau tour de manège. Les démarches consistant à utiliser des prospectus et exemptions « rationalisées » issues de normes comptables régissant les petites entreprises ont déjà été employées par le passé sur le plan individuel des États – et elles ont échoué. 
L’assouplissement des normes en faveur des émetteurs vient éroder la protection des investisseurs, et des signaux existent selon lesquels une réglementation laxiste sur les nouvelles émissions pourrait bien réduire la demande des investisseurs, élevant le coût de la finance. 
À moins que l’humeur politique ne change radicalement en Europe – ce qui est peu probable – il est irréaliste de s’attendre à ce que l’union des marchés de capitaux se révèle même pour fraction aussi transformatrice que l’a été l’Union bancaire. 
Elle ne produira tout au plus qu’une perturbation minime, dans le cadre de laquelle une poignée de vaches sacrées nationales seront envoyées à l’abattoir. 
Ce qui avait débuté comme un slogan pourrait bien se révéler utile. 
Il est toutefois extrêmement peu probable que quelque union des marchés de capitaux vienne rompre la relation d’amour que l’Europe entretient avec ses banques. 
L’essentiel de l’impact sur la structure du marché ne pourra que provenir de contraintes de capital sans cesse accrues, qui rendront plus coûteux le crédit bancaire, et encourageront les emprunteurs à chercher ailleurs. 


Quel Internet pour l’Europe ? 
BRUXELLES – Le 6 mai, lorsqu’il s’agira pour la Commission européenne d’annoncer sa nouvelle stratégie numérique, l’institution sera confrontée à un choix décisif entre deux approches radicalement différentes vis-à-vis d’Internet. 
Privilégiera-t-elle une démarche axée sur l’avenir et fondée sur le marché ? 
Ou fera-t-elle le choix d’une approche insulaire défensive, tournée vers le passé ? 
Commençons par la bonne nouvelle : la forte visibilité de l’annonce prévue démontre que les dirigeants du continent ont compris que la question d’Internet ne pouvait plus constituer une préoccupation secondaire dans l’élaboration des politiques en Europe. 
Il s’agit bel et bien d’un aspect central de la performance économique ainsi que de la modernisation du tissu industriel européen. 
Au cours des cinq dernières années, tandis que l’Europe peinait face à ses difficultés macroéconomiques, les États-Unis et l’Asie faisaient la course en tête, récoltant la majorité des fruits du numérique. 
D’après une étude récente publiée par Plum Consulting, les technologies de l’information et de la communication (TIC) ont contribué pour environ 1,6 % à la croissance annuelle de la productivité en Amérique au cours de cette période – soit le double de sa contribution en Europe. 
Peut-être ne devrions-nous pas nous en étonner, dans la mesure où environ 5 % de l’investissement américain est consacré aux TIC, contre seulement 2 % en Europe. 
« Cette différence n’est nullement liée à une situation dans laquelle Internet constituerait une plus grande part de l’économie aux États-Unis, mais s’explique par le fait que l’Amérique a su utiliser plus judicieusement Internet au sein de son économie, » relèvent Brian Williamson et Sam Wood, consultants chez Plum. 
« L’Europe investit davantage que les États-Unis en part du PIB, mais dans une moindre mesure en faveur d’Internet et des TIC. » 
La question consiste pour les dirigeants politiques européens à déterminer comment combler cet écart. 
Le meilleur moyen d’y parvenir consisterait à ouvrir grand les bras à l’outil Internet, même dans les domaines où un tel choix se révèlerait perturbateur. 
En pratique, cela signifierait en finir avec les lourdeurs administratives, de sorte que toutes les entreprises puissent vendre leurs biens et services sur un marché commun de quelque 500 millions d’individus. 
À l’heure actuelle, les entreprises européennes doivent se frayer un chemin à travers 28 ensembles de règles. 
Pas étonnant que seuls 15 % des consommateurs effectuent leurs achats en ligne à l’intérieur des seules frontières de l’Europe. 
Il s’agirait pour l’Europe de mettre l’accent sur la levée des barrières et l’actualisation des réglementations, afin d’encourager une utilisation plus forte, et non une moindre utilisation, de l’outil Internet. 
Le continent devra pour cela avoir le courage de confronter tous ceux qui se retranchent derrière leurs frontières nationales et s’efforcent de préserver leurs modèles commerciaux existants. 
Afin de tirer pleinement parti d’Internet, il est nécessaire que l’UE évite de favoriser les entreprises locales par rapport aux concurrents internationaux, et qu’elle accueille à bras ouverts tous les investissements, qu’ils proviennent de Stockholm, Séoul ou San Francisco. 
Le choix d’un régime réglementaire qui conférerait des avantages déloyaux aux entreprises locales finirait par défavoriser les consommateurs, entraver l’innovation, et affecter la compétitivité. 
Il serait également judicieux que les dirigeants européens garantissent un accès de gros non discriminatoire aux réseaux de communications, et que les consommateurs et entreprises disposent d’une gamme de choix en matière de services de télécommunications et d’Internet. 
De même, il s’agirait pour l’UE de s’engager à l’échelle internationale pour veiller à ce que l’outil Internet demeure une composante clé du système commercial mondial. 
Elle pourrait par exemple faire aboutir les négociations menées avec les États-Unis autour de l’amélioration d’un cadre dit de « Safe Harbor » en matière de transfert de données, afin d’encourager les entreprises situées des deux côtés de l’Atlantique à recourir à des transferts de données commerciales. 
Malheureusement, plusieurs signaux inquiétants semblent indiquer le choix d’une mauvaise direction. 
Les deux poids-lourds de l’Europe, France et Allemagne, font clairement savoir leur détermination consistant à inverser la marche du processus numérique. 
Récemment, le Commissaire européen chargé de l’économie et la société du numérique Günther Oettinger a qualifié de démarche « talibane » le concept de neutralité du Net – selon lequel l’ensemble du trafic Internet est considéré sur un pied d’égalité, indépendamment de sa nature ou de sa provenance – et en a appelé à un nouveau contrôle sur les services en ligne. 
La pression française et allemande a donné lieu à des recommandations en faveur de pouvoirs réglementaires renforcés dans le cadre de la maîtrise des plateformes puissantes, généralement américaines, telles que Google et Facebook. 
Le continent semble également vouloir anéantir l’important principe de la « boutique à guichet unique », qui aurait permis aux entreprises d’avoir affaire à l’autorité de protection des données de l’État au sein duquel elles possèdent leur principale base européenne. 
Dans le même temps, plusieurs manifestations en Europe ont demandé à ce que des mesures soient prises à l’encontre du service de partage automobile Uber, et à ce que des limites soient imposées au service de partage d’appartement Airbnb, le Sénat français planchant sur des obligations de « neutralité de la recherche ». 
Toutes ces démarches s’ajoutent à une approche déjà alarmante et erronée vis-à-vis d’Internet. 
Si l’Europe continue sur cette voie, elle risque de voir s’échapper le potentiel de l’économie en ligne. 
Après tout, les petites entreprises européennes, et pas seulement américaines, bénéficient bel et bien des plateformes de e-commerce de type eBay et Amazon, ainsi que des services publicitaires de Google et Facebook. 
Les développeurs européens d’applications bâtissent par ailleurs leur entreprise sur des logiciels de téléphones mobiles. 
L’univers Internet ne constitue nullement un jeu dans lequel il y aurait des gagnants ou des perdants ; tout le monde peut y gagner. 
Il n’aboutit pas non plus à faire s’opposer l’Europe et les autres régions. 
Après tout, l’Europe abrite quasiment autant de sociétés Internet milliardaires que les États-Unis. 
Le choix le plus judicieux consisterait pour l’Europe à faire en sorte que de nombreuses entreprises Internet continuent d’émerger, en instaurant les conditions les plus favorables aux innovateurs du numérique. 

Europe : les bizarreries du chien durant la nuit 
BRUXELLES – La nouvelle Commission Européenne dirigée par Jean-Claude Juncker connaît des débuts difficiles. 
Mais la nouvelle n’ayant pas fait la une des journaux, il est n’est pas évident de le savoir. 
Comme l’avait compris Sherlock Holmes, on ne prête pas attention à un chien qui n’aboie pas dans la nuit. 
Dans le cas de l’Europe, les règles budgétaires de l’Union Européenne sont en jeu, et la Commission – en principe le chien de garde de l’UE – devrait aboyer bruyamment lorsqu’elles sont bafouées. 
On aurait pu s’attendre à de tels hurlements le mois dernier, après que deux des principaux pays de l’UE, l’Italie et la France, aient soumis leurs budgets pour 2015, des plans en complète violation des engagements pris par leurs gouvernements sur le maintien de la politique d’austérité. 
La Commission a dans un premier temps rejeté comme il se devait les deux budgets, les jugeant incompatibles avec les règles du Pacte de stabilité et de croissance (PSC) de l’UE. 
Puis survint un événement aussi « curieux » que celui de l’histoire d’Arthur Conan Doyle. 
En quelques jours, les deux pays ont proposé des mini-ajustements se montant à environ 0,2 % de PIB, et leurs ministres des Finances ont écrit à la Commission que leurs budgets devaient donc être approuvés. 
La Commission n’a pas réagi, laissant aux dirigeants français et italien le loisir de prétendre que c’était bien eux, et non les bureaucrates de Bruxelles, qui avaient eu le dernier mot. 
En fait, les dernières prévisions annoncent des résultats biens inférieurs pour la France et l’Italie cette année à ce qui avait été initialement promis : le déficit de la France devrait légèrement grossir en 2015 et le déficit ajusté cycliquement de l’Italie devrait se détériorer. 
Le Pacte de stabilité et de croissance prescrit une amélioration annuelle d’au moins 0,5 % du PIB. 
La nouvelle Commission risque donc de saper sa propre autorité dès l’entrée en vigueur de son mandat. 
Et cette question de son autorité est cruciale, car il est essentiel de détenir une forte crédibilité pour définir et appliquer la politique économique dans la zone euro. 
Pour comprendre, il est nécessaire de rappeler que les règles initiales du PSC avaient été jugées « stupides » par un ancien président de la Commission (Romano Prodi), sous le prétexte qu’il est inapproprié en période de récession de s’entêter à poursuivre un déficit en deçà de 3 % du PIB. 
Cet argument fut accepté, et le PSC fut soi-disant rendu plus « intelligent, » par exemple en permettant que les déficits budgétaires soient ajustés au cycle économique, en rajoutant des objectifs de dépenses à moyen terme, et en incluant des clauses de sortie. 
Mes les nouvelles règles requièrent à l’évidence une institution forte pour les interpréter, un organe dont le jugement fasse l’unanimité. 
S’il est relativement simple d’évaluer si un budget est au-dessus du seuil de 3% du PIB stipulé par le PSC, des désaccords raisonnables persistent sur le taux de l’ajustement cyclique, 0,5% ou 0,8% du PIB, ou les conditions de respect de l’objectif de dépenses à moyen terme pour certains pays. 
La Commission est supposée avoir le dernier mot, garantissant ainsi la crédibilité et la consistance des règles – et elle semble avoir perdu le combat dans ce premier round. 
On pourrait, bien sûr, répondre que le PSC devrait être abandonné, parce que l’austérité ne fait aucun sens lorsque la zone euro est confrontée à un risque de déflation. 
Mais c’est à la Commission, et non aux pays membres aux budgets déséquilibrés, de décider de cela. 
L’autre problème de l’Europe est ce chien qui n’aboie pas. 
C’est le cas du Royaume Uni, à qui l’on a demandé de régler une contribution supplémentaire au budget de l’UE d’environ deux milliards d’euros (2,5 milliards de dollars, ce qui correspond à une erreur négligeable dans le budget du Royaume Uni). 
La raison de cette contribution supplémentaire est qu’il y a quelques semaines, le Bureau britannique des statistiques nationales a annoncé, fièrement, qu’il avait découvert que le revenu national brut du pays avait été nettement plus élevé qu’initialement prévu, non seulement en 2013, mais aussi dans les années précédentes. 
Y compris les révisions de la période 2002-2012, période durant laquelle l’écart se monte à environ 350 milliards de livres (560 milliards de dollars). 
Puisque chaque état membre de l’UE est obligé de contribuer 1% de son revenu intérieur brut au budget de l’Union, la révision des données britanniques implique donc la perception de milliards d’euros. 
Mais le gouvernement du Premier ministre britannique David Cameron a déclaré qu’il n’a aucune intention de régler ces sommes que « la Commission Européenne n’attendait plus et dont elle n’a pas besoin. » 
Ces deux cas – le chien qui aurait dû aboyer mais ne l’a pas fait, et le chien qui a aboyé sans raison – menacent les fondamentaux de l’UE, qui sont basés sur un ensemble de règles claires, instaurées avec vigueur par une Commission forte. 
La Commission de Juncker risque de perdre son autorité dès les prémices de son activité si les règles peuvent être contournées ou bafouées pour soutenir les priorités politiques nationales des principaux états membres. 
La Commission doit reprendre les rennes politiques et intellectuels et faire des choix : soit expliquer pourquoi les règles du PSC doivent être respectées encore maintenant, avec cette perspective de déflation, ou aller dans le sens de ceux qui prétendent que l’environnement actuel exige plutôt une relance budgétaire. 
Mais elle ne peut pas ne pas prendre parti de manière officielle sur la nécessité de ces règles d’austérité et accepter dans le même temps qu’un état membre les bafoue. 
Les dirigeants des états membres doivent aussi assumer leur rôle. 
Céder au populisme peut paraître attrayant en termes de gains électoraux à court terme, mais les coûts à long terme en matière de crédibilité, que ce soit la leur ou celle de l’UE, seront particulièrement lourds. 




Les risques d'une assurance européenne des dépôts bancaires 
MUNICH – On discute actuellement d'un systéme mutualisé d'assurance des dépôts pour les banques de la zone euro. 
Ses principaux promoteurs, notamment la Commission européenne et la BCE (Banque centrale européenne), soulignent que ce système permettrait d'éviter des retraits massifs en cas de crise. 
C'est exact, mais il faut aussi prendre en compte la disparité des risques d'un pays à l'autre, en raison de la proportion très différente de créances douteuses dans le bilan de leurs banques. 
Pour résoudre ce problème et progresser dans la réalisation d'un tel système, les bilans des banques devront être redressés avant d'envisager l'étape suivante. 
Car les "prêts pourris" ne représentent que 2% de la totalité des prêts pour les banques des pays les plus stables de la zone euro, alors qu'ils en représentent 11% en Irlande, 16% en Italie, 40% à Chypre et 46% en Grèce selon les derniers chiffres du FMI publiés en avril. 
Mais au-delà de cette asymétrie, le projet européen de garantie présente un risque considérable : une assurance mutualisée des dépôts inciterait les banques à prendre des risques inconsidérés. 
Les banques zombies de la zone euro pourraient alors utiliser les dépôts de leurs clients pour financer des opérations à haut risque partout dans le monde. 
Avant leur faillite en 2013, étant donné le risque d'insolvabilité de leur part, les banques chypriotes devaient rémunérer les dépôts de leurs clients au taux de 4% ou davantage. 
Mais imaginons que du fait de la garantie des dépôts bancaires il soit possible de placer son épargne dans les banques chypriotes sans aucun risque de perte. 
La prime de risque serait alors très faible et les banques chypriotes pourraient utiliser les fonds de leurs clients européens pour se lancer dans des opérations encore plus risquées que dans le passé. 
Certains partisans d'une assurance européenne des dépôts disent que ce danger n'existe plus du fait du contrôle des banques européennes par la BCE. 
Mais ils prennent leurs désirs pour des réalités, car une fois établie la garantie des dépôts, aucun régulateur ne pourra empêcher une banque de prendre des risques excessifs. 
Le comportement des banques ne sera pas très différent de celui des Etats qui n'ont pas respecté la limite fixée à leur endettement après que la BCE ait réduit les spreads de taux d'intérêt avec à son programme de rachat de titres de dette. 
Au moins deux exemples récents illustrent les effets potentiellement dévastateurs des mécanismes mutualisés de garantie des dépôts bancaires, même s'il existe un régulateur. 
Premier exemple : la crise des caisses d'épargne aux USA dans les années 1980. 
Bénéficiant d'une garantie des dépôts, tout en servant des taux d'intérêts faibles, les caisses d'épargne américaine ont attiré des sommes énormes qu'elles ont investies dans des actifs risqués, mais qui paraissaient rentables. 
Elles ont acheté des obligations pourries qui offraient des taux d'intérêt élevés, ce qui devait transformer de l'épargne à court terme en prêts à long terme à taux d'intérêt élevés. 
Lorsque ce pari a échoué, la FDIC (Federal Deposit Insurance Corporation), l'organisme fédéral d'assurance de dépôts bancaires,est intervenue. 
Entre 1000 et 2000 caisses d'épargne américaines, soit à peu près la moitié d'entre elles, ont fait faillite, laissant une dette totale de 150 milliards de dollars, dont 125 milliards ont été assumés par la FDIC. 
Selon le rapport d'une commission d'enquête du Congrès publiée en 1993, c'est l'existence de cette garantie qui a incité les caisses d'épargne à prendre des risques. 
Deuxième exemple : la crise des banques régionales publiques allemandes (Landesbanken). 
Elles ont utilisé l'argent de leurs déposants pour faire des investissements à haut risque à travers le monde, ce qui fait qu'elles ont perdu des milliards lors de la crise financière asiatique de 1997 et du krach financier russe l'année suivante. Finalement ce sont les contribuables qui ont dû payer les pots cassés. 
Par la suite la garantie l'Etat a retiré sa garantie, mais bénéficiant d'une période de grâce, les banques publiques régionales allemandes ont pris à nouveau des risques et ont à nouveau échoué. 
Cela ne mérite qu'une brève mention, car sachant que l'Etat protégeait les déposants et les investisseurs, elles s'étaient déjà transformées en banques zombies. 
En conclusion il ne faut pas établir un systéme de garantie européen coûteux, même après assainissement du bilan des banques en difficulté à cause des prêts à risque. 
Pour autant il ne faut pas renoncer à toute garantie des dépôts. Pourquoi ne pas laisser aux banques la responsabilité de créer une forme ou une autre de garantie commune des dépôts ? 
En Allemagne par exemple il existe aujourd'hui quatre systèmes différents de garantie des dépôts. 
Cela éviterait d'imposer un partage des risques excessif et de sous-estimer les dangers d'une solution étatique. 
Adopter une solution unique pour toutes les banques de la zone euro comme le proposent la Commission européenne et la BCE reviendrait à jeter de l'huile sur le feu. 

Un premier test pour la diplomatie européenne 
BRUXELLES – Il aura fallu huit ans d’âpres tractations politiques pour créer le nouveau service diplomatique de l’Union Européenne, mais son sort – et celui de son chef, Catherine Ashton – pourraient bien se décider dans les toutes prochaines semaines. 
L’incapacité de l’Union Européenne jusqu’à présent à répondre de manière adéquate à la crise qui s’empare du monde arabe aiguise les esprits dans les ministères des affaires étrangères à travers toute l’Europe. 
Du point de vue de l’UE, les troubles qui embrasent le monde arabe ne pouvaient pas arriver à un pire moment. 
Le Service Européen pour l’Action Extérieure (SEAE), sensé permettre à l’UE « de parler d’une seule voix, » n’a été lancé que fin 2010 et de nombreux postes d’encadrement ne sont toujours pas attribués. 
Mais c’est une bien piètre excuse pour expliquer l’incapacité de l’UE à marquer la crise de son empreinte. 
Les eurocrates de Bruxelles étaient les mieux placés pour savoir que le soulèvement qui balaye aujourd’hui les pays arabes devait arriver. 
Dans les années 90, les responsables de l’UE, sous l’impulsion de l’Espagne, de l’Italie et de la France, avaient commencé à développer une stratégie méditerranéenne pour stimuler le commerce et l’investissement dans le monde arabe. 
L’Europe craignait déjà que le chômage croissant des jeunes dans la région ne crée une dangereuse instabilité le long de ses frontières méridionales. 
Connu sous le nom de « Processus de Barcelone », cette initiative s’est avérée faible et inefficace, car une grande part de son financement a été redirigé vers l’Europe de l’est sous l’impulsion donnée à l’ambitieux projet d’élargissement de l’Union. 
Récemment, des efforts ont permis de réveiller cette stratégie en la requalifiant d’Union pour la Méditerranée, mais une fois encore sans réalisations concrètes conséquentes. 
Très à l’inverse des pays de l’ancien bloc soviétique qui ont été intégré à l’économie européenne, les pays arabes ont reçu très peu d’aide de la part de l’UE, malgré les considérables défis auxquels ils sont confrontés. 
Les politiques agricoles égoïstes de l’Europe aggravent la pauvreté en Afrique du nord et au Moyen Orient, où la population a doublé pour atteindre 350 millions d’habitants au cours des 30 dernières années et devrait doubler à nouveau d’ici 2030. 
Les gouvernements de l’Europe sont aujourd’hui très critiqués pour avoir soutenu les régimes autocratiques arabes, mais leur réel échec l’a été par omission : le manque de coopération économique et d’assistance au développement pour la région. 
Il y a bien eu par le passé des discussions à Bruxelles à propos d’une aide aux pays arabes pour développer des liens commerciaux mutuels plus étroits. 
Ils demeurent pourtant des poches de sous-développement – moins de 2% des échanges commerciaux des cinq pays du Maghreb se font entre eux, et il en est globalement de même pour les pays de l’est méditerranéen du Machreq et les états du Golfe. 
Un effort déterminé de l’UE pour éviter une fragmentation arabe et s’atteler aux problèmes qui vont de la pénurie d’eau au manque d’éducation rapporterait d’importants dividendes. 
En effet, l’Europe a beaucoup à offrir au monde arabe au moment où ce dernier émerge de sa période d’apathie politique et économique, mais elle doit le faire haut et fort et sous la bannière de l’UE. 
Et cela, malheureusement, n’a pas vraiment été le cas. 
L’attention s’est concentrée sur la réponse de l’Europe aux évènements qui ont débuté en Tunisie et qui ont depuis entrainé la chute du président égyptien Hosni Moubarak, des troubles au Bahreïn et au Yémen, et maintenant les conflits civils en Libye. 
Le Conseil de l’Europe, qui regroupe les chefs de gouvernement de l’UE, s’est réuni à Bruxelles le 11 mars dernier mais n’a abordé que la résignation du chef libyen Mouammar Kadhafi. 
Il n’a pas été question d’un projet élargi pour encourager les pays arabes à adopter la démocratie, encore moins d’une mesure qui rendrait la coopération économique européenne conditionnelle à une réforme politique. 
La voix de la Baronne Ashton lors de la récente réunion du Conseil de l’Europe est restée muette. 
Elle s’est déjà rendue en Tunisie et en Égypte, mais sans exprimer une position européenne digne d’attention. 
Ce sont le président français Nicolas Sarkozy, la Chancelière allemande Angela Merkel et le premier ministre britannique David Cameron qui ont ravi la vedette, laissant Madame Ashton dans l’ombre. 
Son style depuis son arrivée à Bruxelles en tant que ministre des affaires étrangères de l’UE a été notoirement réservé, mais cela ne veut pas dire qu’elle ne peut aujourd’hui se montrer à la hauteur et prendre l’initiative. 
La question de l’intervention en Libye avec une zone d’exclusion aérienne a divisé les responsables européens, et la décision de la Ligue Arabe de soutenir cette option signifie que la responsabilité en incombera à l’OTAN, ainsi qu’aux Nations Unies. 
Mais l’UE peut faire une contribution bien plus positive et conséquente à l’éveil arabe en lançant une stratégie économique modelée sur le projet du ministre italien des affaires étrangères, Franco Frattini, et de celui du vice-premier ministre britannique, Nick Clegg. 
Le SEAE de Madame Ashton aurait pu créer un réel leadership bien plus tôt en répondant publiquement à l’embrasement du soulèvement arabe. 
Une bonne idée aurait pu être, par exemple, d’envoyer des observateurs du SEAE dans des pays sélectionnés pour évaluer l’atmosphère politique et leurs besoins économiques. 
Mais il n’est certainement pas trop tard pour établir un nouveau projet de coopération Euro-arabe. 
Cela n’arrivera pas si la Baronne Ashton reste une opératrice discrète. 
Dans ce cas, le SEAE lui-même pourrait devenir une victime des évènements. 
Il ne s’éteindra pas, bien sur, comme c’est souvent le cas des bureaucraties internationales, mais il pourrait perdre de sa pertinence, et priver ainsi l’Europe de sa voix à l’international. 

La discrimination en Europe en jugement 
Quelle est la valeur des traités européens destinés à assurer l'égalité de tous les citoyens devant la loi si des groupes entiers font l'objet d'une discrimination systématique ? 
C'est la question à laquelle est confrontée la Cour européenne des droits de l’homme (CEDH). Sa Grande chambre de 17 juges doit examiner cette semaine en appel un premier jugement rejetant la plainte pour discrimination envers les Roms au sein du système éducatif de la République tchèque. 
Bien que tous les Etats européens soient membres du Conseil de l’Europe, qu’ils aient tous adhéré à la Convention européenne des droits de l’homme, que 39 sur 46 aient ratifié la Convention-cadre sur le droit des minorités nationales, et 14 le Protocole n° 12 sur l’interdiction des discriminations, les conditions d’existence des Roms continuent pour beaucoup d’entre eux d’être déplorables. 
Les derniers rapports publiés en 2006 émanant de l’Observatoire Européen des Phénomènes Racistes et Xénophobes de l’Union européenne et du Commissaire aux droits de l’homme du Conseil de l’Europe, s’ils constatent ici et là des améliorations, font état le plus souvent d’une stagnation des conditions de vie des Roms, quand ce n’est pas de leur dégradation. 
Malgré les importants efforts faits localement sous l’impulsion et avec l’appui du Conseil de l’Europe, les minorités roms demeurent victimes de nombreuses discriminations. Elles sont particulièrement criantes dans le domaine de l’accès au logement, de l’accès au travail, de l’accès à la santé et de l’accès à l’éducation. 
Parmi elles, la discrimination dans le domaine de l’éducation revêt une importance singulière, en raison de ses conséquences graves quant à l'avenir des victimes. 
Elle se traduit dans les cas les plus extrêmes par une ségrégation dans le système éducatif même : des écoles isolées dans des campements isolées, des classes spéciales pour enfants roms dans des écoles ordinaires ou encore une surreprésentation de ces enfants dans des classes pour enfants ayant des difficultés d'apprentissage. 
C’est d’une situation relevant de cette dernière catégorie dont a eu à connaître la Cour européenne des droits de l’homme dans l’affaire D.H. et autres c. République tchèque . 
Elle avait été saisie de 18 cas d’enfants, filles et garçons, placés entre 1996 et 1999 directement, ou après un certain temps passé dans des écoles primaires, dans des écoles spéciales destinées aux enfants présentant des déficiences intellectuelles. 
La question était de savoir si les enfants avaient été victimes d’une discrimination liée à leur appartenance à une minorité nationale dans leur droit à l’instruction. 
Le gouvernement tchèque a reconnu que certaines de ces écoles spéciales comptaient de 80 à 90 % d’enfants roms. 
Mais si discrimination il y avait, elle n’était pas directe, car selon la loi tchèque, un placement dans un tel établissement ne peut être décidé que par le directeur de l’école, sur la base des résultats d’un test portant sur les capacités intellectuelles de l’enfant effectué dans un centre d’orientation psychopédagogique, et sous réserve du consentement des parents ou du tuteur légal de l’enfant. 
Une différence de traitement n’est pas en soi nécessairement discriminatoire. 
Conformément à la jurisprudence de toutes les cours suprêmes nationales et à la celle de la Cour de Strasbourg, il y discrimination lorsque sont traitées de manières différentes des personnes placées dans des situations comparables. 
Or il est reconnu par la jurisprudence nationale et internationale qu’une mesure non discriminatoire en droit peut se révéler discriminatoire en fait. 
Dans le cas présent, la discrimination invoquée ne provenait pas de la loi elle-même, mais de ses effets, les plaignants se fondant principalement sur les statistiques qui montraient la surreprésentation de la communauté rom dans ces écoles spéciales. 
Il existait bien aussi de nombreux rapports d’ONG et même du Conseil de l’Europe sur la situation des Roms en République tchèque, mais, comme l’a rappelé la Cour à juste titre, elle doit se prononcer sur les seuls cas dont elle était saisie et n'a pas à se prononcer sur la légitimité du système éducatif tchèque. 
Ces choix sont des problèmes d’opportunité qui relèvent de la compétence des Etats et peuvent donc varier selon ces Etats. 
Partant de ce postulat, et au regard des cas qui lui étaient soumis, la Chambre composée de sept juges a rendu en février 2006 un arrêt concluant à l’absence de discrimination. Elle a considéré que la loi sur les écoles spéciales ne visait pas spécifiquement les Roms et ne s’appliquait pas uniquement à eux. 
Selon elle, la loi a pour but légitime d’adapter l’enseignement aux déficiences d’une catégorie particulière d’élèves et les tests psychologiques paraissent suffisamment objectifs pour ne pas être soupçonnés de partialité raciale. 
L’accord des parents pour le placement de leurs enfants dans ces écoles spéciales n’a pas à ses yeux été vicié. Enfin, des enfants roms initialement placés dans ces écoles spéciales ont pu rejoindre par la suite des écoles ordinaires et reprendre ainsi un cycle scolaire normal. 
Aussi fondé que soit le raisonnement de la Cour, il demeure une sorte de sentiment de malaise. 
Les statistiques font état d'une étonnante proportion d’enfants roms dans ces écoles et le soupçon d’un relent discriminatoire est difficile à évacuer. 
Si les lois ont bel et bien changé, les mentalités n’ont pas toujours suivi le même rythme et l'on sait intuitivement que l'on peut tout faire dire à un test psychologique. 
Par ailleurs, avant de conclure, la Chambre a éprouvé le besoin de rappeler que si, dans le cas d’espèce, elle n’avait pas conclu à la violation de la Convention, les statistiques révélaient « des chiffres inquiétants et que la situation générale en République tchèque concernant l’éducation des enfants roms rest[ait] à parfaire ». 
Enfin, sans toutefois contester le bien fondé de la décision, le président de la Chambre, Jean-Paul Costa, a émis une opinion concordante et le juge Barreto a rédigé une opinion dissidente. 
Il n’est d’ailleurs pas anodin que la Cour ait accepté, à la demande des parties, le renvoi de l’affaire devant la Grande chambre. 
Selon le Président Costa, une infirmation du jugement de février 2006 impliquerait de contredire la jurisprudence antérieure. 
Se prononcera-t-elle sur la conventionnalité du système éducatif tchèque lui-même ? 
Suivra-t-elle le juge Barreto qui appelle à la reconnaissance d’une obligation de discrimination positive au bénéfice des Roms ? 
Quelle que soit la formule qui sera adoptée, il est certain que les enfants roms doivent recevoir le même traitement que les autres enfants. 
C’est cet impératif qui donne toute son importance à la décision à venir, car c'est l'occasion pour la Cour de réaffirmer le caractère fondamental du principe de non-discrimination qui caractérise nos sociétés démocratiques. 


La puissance d’une Union énergétique européenne 
DUBLIN – L'une des priorités établies par le président de la Commission européenne, Jean-Claude Juncker, avant son élection l'été dernier était la création d'une union énergétique européenne. 
C’était une bonne idée. 
Mise en œuvre correctement, une politique énergétique plus cohérente pourrait atteindre simultanément trois objectifs stratégiques. 
En coordonnant la recherche et l'investissement, encourageant les économies d’énergie et intégrant les marchés de l'énergie, une union énergétique aiderait à lutter contre le changement climatique, à fournir à l'Europe la relance économique dont elle a désespérément besoin, ainsi qu’à protéger le continent contre des chocs d'approvisionnement tels que ceux causés par les crises en Afrique du Nord et en Ukraine. 
Bien sûr, la capacité d’agir de l'Union européenne dépend de la volonté de ses Etats membres ; or, bien que certains des dirigeants du continent aient défendu l'initiative, d'autres se sont révélés moins enthousiastes. 
Un test crucial de leur volonté collective sera de savoir s’ils sont prêts à soutenir des projets d'infrastructure clés qui contribuent aux trois objectifs. 
Un bon exemple d'un tel projet est l’Offshore Grid Initiative des pays de la mer du Nord, une proposition qui permettrait de relier les parcs éoliens offshore à un nouveau réseau régional, afin de permettre aux pays d’équilibrer les variations de leur production énergétique par-delà les frontières. 
L'idée – initialement lancée en 2009 dans un protocole d'entente signé par neuf Etats membres de l'UE et la Norvège – a un potentiel énorme ; en 2030, les vents de la mer du Nord pourraient fournir à l'Europe 10% de son électricité – sans carbone. 
Néanmoins, la réussite du projet requiert de toute urgence un mandat politique. 
La réseau intégré peut être imaginé comme un grand anneau, reliant la Norvège au Royaume-Uni, puis traversant la Manche vers la France, la Belgique et la Hollande, avant de passer à l'Allemagne et de retourner vers la Scandinavie. 
Sa mise en œuvre permettra à l'Europe d'introduire une zone de libre-échange pour les énergies renouvelables, réduisant la nécessité de stockage et de capacité excédentaire pour pallier à la variabilité de la production. 
Non seulement le réseau serait rentable ; une fois en place, il permettrait de réduire le coût de la création de nouveaux parcs éoliens d'environ 30%, en leur fournissant une connexion existante vers les marchés de l'énergie. 
Un système énergétique interconnecté serait particulier pertinent pour le Royaume-Uni et l'Allemagne, qui pourraient utiliser le décalage horaire d'une heure entre eux pour lisser les pics et les creux de la demande. 
La production d'énergie renouvelable est par nature intermittente ; de plus, le grand nombre de sources d'énergie fluctuantes en Allemagne pousse déjà son réseau existant à la limite. 
L’interconnexion permettrait également de réduire le nombre de nouvelles lignes de transport vers la terre dont le pays a besoin. 
Le gouvernement allemand a produit un document d'orientation décrivant comment un marché régional plus intégré pourrait fonctionner. 
L'année dernière, le Royaume-Uni a investi autant que l'Allemagne dans les énergies propres, dépensant quelques 15,2 milliards de dollars au financement de panneaux solaires et d’éoliennes. 
Cependant, la Grande-Bretagne devra faire beaucoup plus si elle veut atteindre ses objectifs climatiques. 
Selon un rapport parlementaire, « le coût de développement d'un tel super-réseau pourrait être très élevé ... mais il pourrait apporter une foule d'avantages économiques – y compris des dizaines de milliers de nouveaux emplois dans le secteur des énergies renouvelables offshore ». 
Une initiative régionale permettrait également au Premier ministre David Cameron de gérer l'opposition au sein de son parti face aux centrales d'énergie renouvelable sur la terre ferme. 
Chacun des différents pays impliqués dans le projet bénéficierait de sa construction. 
La Hollande et la Belgique ont besoin d'un moyen rentable pour développer leurs propres ressources en mer. 
Le Danemark bénéficie déjà d'un marché de l'électricité interconnecté, et en a tiré la leçon qu'il serait logique d'intégrer encore davantage. 
La Norvège serait en mesure de vendre son hydroélectricité et d’assurer un approvisionnement de secours au cas où le changement climatique provoquerait une réduction du débit de ses rivières. 
Les progrès de la technologie de câblage permettraient de relier l'Irlande à la France, fournissant une voie alternative vers les marchés européens si le Royaume-Uni décidait de rester en dehors du réseau. 
Le plan d'investissement de 315 milliards d'euros (360 milliards de dollars) de Juncker, proposé en décembre, prévoit quelques 87 milliards d’euros pour des projets d'interconnexion. 
Il serait logique de les combiner en une seule initiative, prévoyant des normes communes concernant la technologie, la planification et la réglementation. 
Cela permettrait de réduire le coût du capital sur les prêts de la Banque européenne d'investissement et de donner un coup de pouce aux entreprises technologiques européennes. 
Les Etats baltes prévoient également leur propre réseau offshore. 
Mais il n’y a pas que l'Europe du Nord qui pourrait gagner d'une telle approche. 
Les pays européen du sud-est et de la Méditerranée pourraient également bénéficier d’un partage de l’énergie. 
L'essentiel du cadre juridique et réglementaire nécessaire est déjà en place. 
Il n’y a pas besoin de modifier les traités ou d’introduire de nouvelles législations complexes. 
Tout ce qui est nécessaire, c’est une direction politique, de sorte que la Commission européenne puisse établir les structures de gouvernance nécessaires. 
La force de l'engagement de l'Europe en faveur d’une véritable union énergétique sera révélée par la réunion du Conseil européen du 19 mars. 
Parmi les décisions à prendre se trouve la question de la construction de ces réseaux régionaux. 
Si l'UE et ses Etats membres parviennent à un accord, ils pourraient simultanément stimuler leurs économies et améliorer leur sécurité énergétique. 
Sinon, ils pourraient finir par acheter la technologie de la Chine ou des Etats-Unis, qui investiront dans leurs propres réseaux au cours des prochaines années. 

Les fondamentaux énergétiques de l’Europe 
MADRID – Pour la troisième fois cette année, les problématiques énergétiques ont dominé la feuille de route du Conseil européen de Bruxelles du mois dernier. 
Ce souci croissant dont font preuve les dirigeants européens à l’égard des aspects énergétiques revêt aujourd’hui pleinement son sens, compte tenu de la confluence de trois menaces existentielles pour l’Union européenne : démarche révisionniste de la part de la Russie, déclin de la compétitivité des entreprises européennes, et changement climatique. 
Dans la mesure où ces évolutions viennent défier les valeurs de l’Europe, la viabilité de son modèle social, et la sécurité planétaire à long terme, il incombe aujourd’hui aux dirigeants européens de bâtir un nouveau système de l’énergie, qui garantisse un approvisionnement fiable, des tarifs raisonnables, ainsi qu’une durabilité écologique. 
La bonne nouvelle, c’est que ce cadre émerge d’ores et déjà, susceptible de faciliter cette initiative. 
En effet, au-delà des objectifs largement débattus concernant la production énergétique pour 2030 – qui englobent les émissions de gaz à effet de serre, l’efficience énergétique, et les ressources renouvelables – les conclusions du Conseil européen promeuvent les aspects fondamentaux d’une approche concrète et efficace autour de l’énergie. 
S’ils entendent joindre la parole aux actes, les Européens devront toutefois adopter une vision unifiée, jusqu’à présent manifestement absente de la politique énergétique de l’UE. 
L’élément le plus tangible du cadre de politique énergétique émergent de l’UE réside dans son marché intérieur de l’énergie qui, une fois achevé, permettra une circulation sans entrave des énergies, ainsi que les investissements s’y rattachant dans l’ensemble de l’UE. 
Ce marché énergétique intégré permettrait de réaliser des économies significatives – estimées jusqu’à hauteur de 40 milliards € chaque année jusqu’en 2030 – conférant ainsi à l’UE une dynamisation fort nécessaire de sa compétitivité. 
Le marché intérieur de l’énergie permettrait également de renforcer la sécurité énergétique de l’Europe. 
En effet, bien que l’UE dans son ensemble conserve un mix énergétique équilibré, dans la mesure où les approvisionnements sont divisés relativement équitablement entre le gaz, le charbon, le pétrole, les énergies renouvelables et la production nucléaire, les États dans leur individualité se trouvent bien souvent excessivement dépendants d’une seule de ces sources énergétiques, et, plus dangereux encore, d’une seul et unique fournisseur : la Russie. 
Une circulation sans restriction des énergies au sein de l’UE permettrait d’atténuer les risques de choc ou de perturbation des approvisionnements. 
Bien entendu, la création d’un marché intérieur de l’énergie ne constitue pas seulement une question de politiques. 
L’UE a en effet également besoin d’infrastructures appropriées lui permettant de faciliter la circulation des énergies entre ses différents États et régions. 
Sur ce front, il reste beaucoup à accomplir. 
À titre d’exemple, l’Espagne transmet actuellement au reste de l’Europe seulement 1,5 % de sa capacité de production d’électricité, en raison d’un manque d’infrastructures de transmission dans la région des Pyrénées, ainsi que de la réticence dont fait preuve la France sur la question de l’ouverture de son marché énergétique à une concurrence en provenance de la péninsule ibérique. 
Reconnaissant l’urgence de cette problématique, le Conseil européen en appelle à une plus grande interconnexion en matière d’électricité, visant une capacité de production de 10 % d’ici 2020 et de 15 % d’ici 2030, dans le cadre de laquelle les États exporteraient 15 mégawatts pour chaque volume de 100 mégawatts produit. 
L’accomplissement de ces objectifs exigera à la fois d’importants investissements en capital ainsi qu’un changement dans la mentalité des États membres de l’UE, de sorte que les réticences à la française cessent d’entraver les avancées en la matière. 
Les États doivent comprendre que leurs entreprises ne souffriront ni de flux sortants d’électricité vers d’autres pays de l’UE en périodes de pénurie, ni d’une augmentation des prix, compte tenu de la promotion croissante des énergies renouvelables. 
L’émergence d’une « union énergétique » européenne, soutenue par le Conseil, constituerait un vecteur idéal dans la facilitation de ce changement. 
La difficulté réside toutefois en ce qu’il reste encore aux dirigeants européens à définir une stratégie convaincante et efficace pour la construction de cette union énergétique. 
En effet, bien que le président de la Commission européenne Jean-Claude Juncker ait créé un poste de vice-président en charge de l’union énergétique – actuellement occupé par Maroš Šefčovič – personne ne sait actuellement précisément en quoi consistera ce poste. 
À ce jour, Šefčovič s’est contenté de présenter vaguement les cinq piliers de l’union énergétique, conduisant beaucoup d’observateurs à considérer l’approche politique actuelle comme un mirage de l’union énergétique. 
L’UE a besoin d’une stratégie énergétique correctement définie, qui contribue à surmonter ce déficit de confiance qui freine la mise en œuvre de solutions efficaces. 
Il s’agirait d’abord et avant tout d’élaborer des règles communautaires claires et prévisibles, ainsi que des politiques prenant en compte les coûts de l’union énergétique. 
Une telle démarche faciliterait l’accomplissement d’un autre objectif critique pour l’UE : la projection d’une image plus unifiée aux yeux du monde. 
Les dernières conclusions du Conseil reconnaissent cet impératif, la nouvelle structure de la Commission se révélant également propice à une cohérence des politiques. 
Il appartient désormais aux États de s’aligner sur cette démarche. 
Une importante mise à l’épreuve aura lieu à l’occasion de la conférence des Nations Unies sur le changement climatique (COP21) qui se tiendra l’an prochain à Paris. 
La conférence 2009 de Copenhague s’était révélée un véritable désastre, en ce que l’approche européenne consistant à « conduire la démarche par l’exemple » avait échoué à susciter l’implication. 
L’UE ne peut ni se permettre de s’isoler, ni de mécomprendre une fois de plus la nature des forces géopolitiques en présence. 
Fort heureusement, le Conseil semble avoir intégré cet enseignement, se ménageant la possibilité de reconsidérer ses engagements à l’issue de la COP21. 
D’ici là, il lui reste toutefois beaucoup à accomplir, non seulement dans la conception d’une approche unifiée, mais également dans la transcription de cette approche en tactiques abouties, ainsi qu’en un message clair lors de la COP21. 
Une réussite à l’occasion de cet événement poserait plus largement les bases solides de la feuille de route énergétique de l’UE. 
Si l’UE entend résoudre les problématiques clés de sécurité énergétique, de compétitivité des prix, et de durabilité, il lui faudra élaborer une approche politique unifiée, globale, et convaincante. 
Les fondations d’une telle approche émergent d’ores et déjà – marché intérieur de l’énergie, cadre de l’union énergétique, et projection d’une image de cohésion. Il incombe désormais à l’Europe de mener à bien la démarche, et de faire en sorte qu’elle fonctionne. 


La réglementation financière européenne ne prend pas le bon chemin 
LONDON – La crise mondiale des systèmes financiers a mis en évidence l’échec massif des réglementations et on en appelle à surveiller plus et mieux. 
Le sommet du G20 de Pittsburgh s’est encore fait l’écho de ces invocations, auxquelles l’Union européenne répond, à l’instant, en projetant de créer un organe de surveillance paneuropéen. 
Dans un système financier globalisé, le juste équilibre entre la juridiction d’origine et celle du pays hôte, et entre la surveillance nationale et supranationale, est essentiel. 
Prenez l’Europe. 
Ses institutions et ses marchés de capitaux ignorent les frontières comme jamais auparavant, mais ses autorités de tutelle se cantonnent toujours à un champ d'intervention local. 
Il serait utile de régler le problème au niveau européen pour trouver des réponses au niveau planétaire. 
Le système de “passeport unique” en vigueur dans l’UE, sous la responsabilité exclusive du superviseur du pays d’origine, a échoué lamentablement. 
Les économies baltes sont sans doute les plus sacrifiées, mais les dégâts s’étendent du Centre à l’Est de l’Europe, en passant par les Balkans. 
Après l’impact dévastateur que la crise a eu sur leur économie, les pays qui ont hébergé des branches ou des filiales bancaires de l’Ouest sont fondés à ne pas accepter le statu quo. 
Mais il est à redouter que les nouveaux organes de surveillance européens ne soient pas à la hauteur. 
Le nouveau Conseil européen du risque systémique (European Systemic Risk Council, ESRC) n’a pour fonction que de contrôler. 
Les trois nouveaux comités européens de surveillance – banque, assurance et valeurs mobilières – harmoniseront le système existant des régulateurs nationaux, mais n’auront aucun pouvoir d’intervention, et les gouvernements nationaux sont déjà à l’affût de la première occasion d’écorner leur autorité et leur volume financier. 
Il est grand temps d’envisager le plan B, pour le cas où cette refonte serait insuffisante à protéger les pays hôtes. 
Les pays récalcitrants – essentiellement le Royaume-Uni, pour l’Europe – doivent comprendre que l’absence de solution européenne impliquera un renforcement radical de la réglementation du pays hôte. 
Les pays qui ne sont pas astreints, comme le sont les membres de UE, à des solutions nationales – avant tout la Chine et l’Inde, dont les frontières n’ont été ouvertes aux investissements directs étrangers du secteur financier que récemment – tout autant. 
Des décennies d’intégration financière en Europe sont en jeu. 
Contrairement à d’autres régions du monde, l’Europe a vu les capitaux aller des pays riches aux pays pauvres – essentiellement de l’Ouest à l’Est et au Sud. 
Et en Europe de l’Est, le capital s’est fixé sur les pays dont la croissance était la plus rapide, suivant en cela la logique des marchés émergents. 
D’une manière générale, l’intégration financière a bien profité à la croissance économique de l’Europe de l’Est. 
Les industries qui dépendent fortement de financements étrangers ont connu une croissance plus rapide dans les pays où affluaient de gros capitaux que dans les pays qui attiraient des capitaux plus modestes. 
Mais la dilatation du crédit, créée par les intermédiaires financiers étrangers utilisant divers instruments (prêt direct ou via des filiales bancaires, et crédit-bail) a provoqué la hausse des actifs et accru la vulnérabilité au risque lié au change. 
En l’absence d’une réglementation efficace, l’intégration financière a fragilisé cette région, face à la réduction brutale et massive de l’afflux de capitaux. 
Les propositions actuelles laissent en grande partie le principe de l’autorité du pays d’origine intact. 
Il a pourtant visiblement échoué à protéger les pays hôtes contre le risque systémique d’afflux de capitaux excessifs. 
Donner davantage de pouvoir aux pays hôtes qu’à des sociétés mères installées en dehors de leur juridiction, est problématique. 
La plupart des pays hôtes n’ont pas de quoi s’attaquer aux structures complexes que sont les groupes financiers tentaculaires, et leur capacité à faire appliquer la réglementation et le contrôle est limitée. 
La proposition par l’Union européenne d’institutionnaliser un “collège de superviseurs,” même s’il vient suppléer un Conseil européen du risque systémique, n’est qu’une solution incomplète, parce qu’elle cautionne l’autorité du régulateur du pays d’origine et qu’elle ne pourra pas régler le conflit d’intérêts potentiel entre régulateurs du pays d’origine et du pays hôte. 
Les pays hôtes pourraient subvenir à leurs besoins en adoptant une solution radicale qui imposerait unilatéralement des contrôles de capitaux et d’autres mesures pour protéger leurs marchés intérieurs. 
Naturellement, il se peut très bien que ceci annule une bonne partie de ce qui a été accompli en termes d’intégration financière. 
L’alternative que nous proposons consiste en une série de normes communes, composant une “juridiction fondée sur des effets.” 
C’est à dire que lorsque les effets des activités d’une institution financière sont suffisamment importants, le pays touché devrait pouvoir être investi d’un pouvoir de régulation, quelle que soit la domiciliation de l’institution. 
Ce type de juridiction, fondée sur des effets, s’ancre dans une longue tradition, relativement aux lois antitrust à la fois des Etats-Unis et de l’Europe, de leur application extraterritoriale. 
Cela permettrait aux pays hôtes d’imposer des restrictions à l’égard de la dilatation du crédit, quelle que soit la façon dont une institution financière choisit d’acheminer les capitaux sur ses marchés, et cela renforcerait le droit des pays hôtes à réclamer des régulateurs des pays d’origine qu’ils leur fournissent des informations. 
Au sein de l’UE, il se peut qu’une juridiction fondée sur des effets suscite des inquiétudes sur la libre circulation des capitaux. 
Mais le traité de l’UE admet des exceptions en matière politique publique. 
De plus, plusieurs directives de l’UE reconnaissent l’intérêt du pays dans lequel les transactions financières (telles que des contrats d’assurance-vie) s’exécutent, en lui octroyant une juridiction sur de telles transactions. 
Au niveau européen, la meilleure manière de protéger l’intégration bancaire et financière transfrontalière, serait de mettre en place un véritable régulateur et superviseur, ou mieux, une institution globale qui pourrait contrôler les relations entre pays d’origine et pays hôte. 
Mais sans avancées suffisantes dans cette direction, les pays hôtes devront être assurés d’une meilleure protection. 
Nous pensons qu’une approche fondée sur des effets, fondée sur des accords concernant les seuils, serait de nature à réduire les conséquences négatives dues à la plus grande intervention des pays hôtes dans la réglementation et la supervision. 

La politique étrangère de l’Europe, après la Lybie 
LISBON/RIGA – S’il y a un message positif à tirer de la création d’une coalition internationale pour protéger la population civile en Lybie, c’est que l’Europe compte encore sur la scène mondiale. 
Le leadership de la France et du Royaume-Uni a fourni une impulsion déterminante au rassemblement d’une alliance de soutien incluant la Ligue arabe et les Etats-Unis, ainsi qu’au dépassement des divisions qui empoisonnent souvent les tentatives de l’Europe pour affirmer son poids sur la scène mondiale (Allemagne, nous te visons). 
L’intervention en Lybie représente aussi un confluent de plusieurs tendances de plus long terme. 
Le European Council on Foreign Relations (ECFR, Conseil européen des relations étrangères, ndt) vient de publier sa première European Foreign Policy Scorecard annuelle (note d’évaluation de la politique étrangère européenne, ndt). Il y identifie ces tendances au moyen de l’analyse de 80 décisions de politique étrangère. 
Dans leur ensemble, ces tendances suggèrent que, malgré une tendance au repli sur soi en 2010, l’Europe est en train de trouver les moyens de devenir un acteur de politique étrangère qui compte. 
Premièrement, la campagne franco-britannique pour une intervention est le dernier exemple en date de politique étrangère européenne menée par un petit nombre d’états membres très actifs. 
Peu importe le sujet, obtenir un accord est compliqué dans une Europe à 27. 
Par contre, il est beaucoup plus facile d’obtenir un accord viable une fois qu’un leadership a été démontré. 
En effet, comme le montre la Scorecard du ECFR, un petit cour de pays meneurs a été vital pour assurer l’approche multilatérale dans des dossiers tels que la prolifération iranienne (emmené par l’UE-3 de l’Allemagne, le Royaume-Uni et la France) et la réanimation des négociations internationales sur le changement climatique à Cancún, après la débâcle du sommet de Copenhague en 2009. 
Deuxièmement, les leaders européens n’ont pas eu besoin d’attendre les Etats-Unis. Le monde d’aujourd’hui, avec ses puissances globales montantes (telles que l’Inde, le Brésil et la Chine) et ses puissances régionales en expansion (telles que la Turquie et le Mexique), est de plus en plus post-américain. 
Les expériences en Iraq et en Afghanistan, en particulier, ont fait réfléchir l’ancienne hyperpuissance, qui est maintenant considérée comme première du groupe (et non en-dehors de celui-ci). 
La France et le Royaume-Uni ont poussé pour une intervention en Lybie, après quoi seulement les Etats-Unis se sont conformés à la décision. 
Et, lorsque l’intervention a commencé, le Président américain Barack Obama a été content de laisser les Européens (et l’OTAN) prendre le rôle principal. 
Troisièmement, dans un monde post-américain, ceux qui ont pris l’initiative de l’intervention étaient conscients du besoin d’agir de manière multilatérale. 
Une coalition of the willing (coalition de bonnes volontés, ndt) qui intervient dans un pays arabe ne peut être composée uniquement de puissances européennes ; l’accord de la Ligue arabe à travers les Etats-Unis était vital, tout comme assurer un vote du Conseil de Sécurité des Nations Unies. 
Les négociations sur le changement climatique et la prolifération iranienne sont d’autres exemples d’action européenne constructive dans une logique multilatérale. 
A ce jeu-là, certains membres de l’Union Européenne sont meilleurs que d’autres – la Suède, par exemple, compte plus que son poids, alors que d’autres fragilisent cette approche en y allant seuls. 
Quatrièmement, l’Allemagne ne sera pas toujours d’accord de coopérer. 
Son abstention sur la Résolution 1973 du Conseil de Sécurité – qui l’a rangée dans le même camp que les pays BRIC (Brésil, Russie, Inde et Chine) – était un signe que sa politique étrangère est à présent influencée davantage par des soucis commerciaux que par une solidarité européenne. 
Comme beaucoup de pays européens, la Scorecard du ECFR observe que les efforts de l’Allemagne pour gérer la crise économique ont laissé peu de place aux les affaires extérieures. 
Au contraire, sa politique étrangère a été dominée par des intérêts économiques. 
Cependant, la réticence allemande n’a pas paralysé l’Europe. 
La Scorecard a malgré tout identifié la division européenne comme une cause principale des échecs européens sur la scène mondiale – par exemple, dans ses relations avec la Turquie et la Chine. 
Mais la leçon de l’intervention libyenne est que les divisions peuvent être surpassées si la volonté existe. 
L’Europe n’est pas un monolithe, mais il peut malgré tout agir de manière cohérente dans de nombreux domaines, même en l’absence d’accord complet. 
La division n’est pas nécessairement fatale, que le membre récalcitrant soit l’Allemagne ou un autre état. 
Bien sûr, rien de ceci ne signifie que l’intervention internationale en Libye sera un succès ; la situation en Libye est bien trop compliquée pour en prédire l’issue. 
Par contre, ce que ceci signifie clairement est que l’Europe est en train de trouver une manière de fonctionner dans le domaine de la politique étrangère. 
Comme la Scorecard du ECFR le suggère, l’Europe reste en échec dans beaucoup de domaines. En particulier, elle enregistre ses plus piètres performances dans ses relations avec ses voisins immédiats (la Turquie étant un exemple notoire) et dans la défense des valeurs telles que les droits humains. 
Mais il existe de bonnes raisons d’être optimiste. 
Bien que l’Europe ait passé l’an dernier à se préoccuper de la crise financière, le Traité de Lisbonne de l’UE a commencé à fournir les fondations institutionnelles nécessaires à une politique étrangère de l’UE efficace. 
Le European External Action Service (qui tient le rôle de ministère des affaires étrangères et de corps diplomatique de l’UE) est encore en construction, et les divisions entre les états membres ont affecté la capacité de la Haute Représentante Catherine Ashton de parler au nom de l’Europe à propos de la Libye. 
Cependant, lorsque ces institutions arriveront à maturité, une politique étrangère de l’UE plus cohérente devrait émerger. 
Dans un monde post-américain – aujourd’hui catalysé par les crises en bordure de son sud – il existe un besoin pressant de leadership et d’engagement en faveur du multilatéralisme de la part de l’Europe. Sa politique étrangère doit grandir a plus vite. 




Trois voies possibles pour le futur de la zone euro 
WASHINGTON, DC – Après une année tumultueuse, la situation politique semble se stabiliser dans toute l'Europe. 
Bien que le parti d’extrême droite Alternative fürDeutschland (Afd) ait obtenu près de 13% des voix aux récentes élections fédérales en Allemagne, il ne représente pas une menace sérieuse pour la direction de la chancelière Angela Merkel. 
En France – l'autre pilier du projet européen – le Président Emmanuel Macron peut compter sur une majorité parlementaire solide. 
Et, en dépit de l'incertitude qui entoure les détails du Brexit, il y a peu de doute que, quels que soient les plans futurs de l'Union européenne, le Royaume-Uni n’en fait plus partie en tant que membre. 
Dès lors, la question est de savoir comment l'Union européenne et, en particulier, la zone euro, va maintenant avancer. 
Il y a trois possibilités. 
La première option est « une union plus unie », comme l’a décrite le Président de la Commission européenne, Jean-Claude Juncker, dans son discours sur l’état de l'union le mois dernier. 
La vision de Juncker rejette une Europe à plusieurs vitesses, en faveur de mesures uniformes prises par tous les membres de l'UE. 
Cela signifierait, pour commencer, l'élargissement de l'espace Schengen de voyage sans frontière pour inclure la Bulgarie et la Roumanie. 
Juncker a également appelé à des progrès vers une Union européenne des normes sociales, qui exprimerait une compréhension commune des droits aux aides sociales dans le marché unique. 
Quant à l'euro, Juncker a souligné qu'il est censé être la devise de l'ensemble de l’UE, et non pas seulement de quelques pays sélectionnés. 
Dans cet esprit, l'UE devrait poursuivre la création d'une union bancaire complète, au sein de laquelle les règles bancaires et la supervision sont uniformes dans tous les États membres. 
Le commissaire aux affaires économiques et financières devrait devenir un ministre européen des Finances, et le mécanisme européen de stabilisation devrait devenir le Fonds monétaire européen. 
Il y a un an, un tel intégrationnisme « pur et dur » aurait manqué de crédibilité; après tout, le Royaume-Uni ne l’aurait jamais soutenu. 
Mais, puisque le Brexit est apparemment chose acquise, la vision de Juncker a acquis une certaine crédibilité. 
Néanmoins, l'approche de l'intégration « à une vitesse » de Juncker reste très controversée. 
Ainsi, Macron a exposé sa propre vision ambitieuse pour l’Europe, qui fait écho à de nombreuses propositions de M. Juncker, mais semble permettre une plus grande différenciation au sein de l'UE, au moins à moyen terme. 
Par exemple, si la Pologne ne veut pas adopter l'euro, elle ne devrait pas être obligée de le faire, et cette décision ne devrait pas empêcher d'autres pays de la zone euro de poursuivre leur intégration. 
Voilà pourquoi Macron veut un parlement de la zone euro distinct, qui décidera sur des questions qui ne se rapportent pas à tous les membres du Parlement européen. 
Les différences dans le niveau d'intégration que les pays décident de mener aujourd'hui n'empêcheraient personne de rejoindre ultérieurement le « noyau » profondément intégré de l'UE. 
La troisième voie – qui semble aussi la plus probable – serait de ne rien changer à la zone euro. 
La crise économique qui a longtemps alimenté les appels à une plus grande intégration – et, dans certains cas, à une plus grande fragmentation – s’est atténuée, avec une croissance du PIB de la zone euro dépassant maintenant 2% et un chômage ayant diminué de manière significative. 
Même la Grèce – le seul pays qui reste, dans une certaine mesure, en situation de crise – continue à avancer tant bien que mal. 
Dans ce contexte, les décideurs pourraient bien décider, comme ils l'ont fait tant de fois auparavant, de mettre les réformes ambitieuses de la zone euro en veilleuse, décidant que les réformes menées au cours de la crise sont suffisantes. 
Cela leur laisserait plus d'espace pour se concentrer sur d'autres domaines – tels que l'énergie, la régulation numérique et la migration – qui, dans le contexte actuel, peuvent sembler nécessiter une attention plus urgente. 
Si les décideurs suivent cette voie, il y a des risques graves. 
Certes, la zone euro fonctionne à présent, et d’autres domaines ont besoin de réformes fondamentales. 
Mais l'union monétaire conserve un défaut fondamental: l'absence de mécanismes capables de prévenir les divergences de coûts entre les pays qui ont perdu la capacité de se livrer à l'ajustement des taux de change. 
Un tel mécanisme serait une plus grande mobilité de la main-d'œuvre dans les services. 
Mais, même si les pays de la zone euro, s’accordaient pour poursuivre la libéralisation du marché du travail, les travailleurs resteraient confrontés à d’importantes barrières culturelles et linguistiques. 
Dans tous les cas, sans aucun mécanisme de la sorte, les tendances qui ont abouti à la dernière crise économique pourraient bien conduire à une autre. 
Après l'expérience de la crise, si des signes de divergences de coûts de plus en plus importantes commencent à émerger à l'avenir, les écarts de taux d'intérêt entre les pays de la zone euro vont augmenter beaucoup plus vite qu'ils ne l’ont fait avant la dernière crise, fournissant un signal d'avertissement plus tôt. 
Cependant, étant donné qu'une grande partie du surendettement demeure et que beaucoup de munitions de sauvetage ont été dépensées, un autre choc pourrait être dévastateur. 
Comme le rapporte Martin Wolf, l'économiste Adam Lerrick propose un système dans lequel les bénéficiaires de changements soudains d’écarts de taux d'intérêt transféreraient la moitié de leurs gains dans un « compte de financement des coûts de stabilisation », qui leur serait remboursé à la fin du choc de taux d'intérêt. 
Mais, comme d'autres réformes de la zone euro, un tel système nécessiterait l’accord de tous les membres de la zone euro. 
Alors que Merkel est encore en train de former son nouveau gouvernement de coalition, il est impossible de dire avec certitude quelle approche suivra l'intégration en Europe dans les années à venir. 
Mais, compte tenu de la probabilité que sa coalition comprenne les démocrates libres eurosceptiques et les Verts pro-intégration, avec son propre parti démocrate-chrétien entre les deux, la poursuite rapide des objectifs ambitieux d'intégration pour l'ensemble de l'UE semble peu probable. 
Une option plus réaliste est un effort à plusieurs vitesses dans lequel les pays de la zone euro peuvent aller de l'avant, tandis que d'autres sont autorisés à attendre. 
Le résultat ne serait pas parfait, mais il serait mieux – beaucoup mieux – que le statu quo. 

Comment renouveler le projet européen 
BERLIN – Les élections présidentielles et législatives françaises de cette année ont fait naître un nouvel espoir autour du projet d’intégration européenne, en laissant entrevoir la perspective d’une plus profonde coopération franco-allemande. 
Certaines formes de coopération, telles qu’un éventuel mécanisme de partage des responsabilités, constitueraient néanmoins une erreur. 
Dans la mesure où les États membres jouissent d’une souveraineté sur leur politique budgétaire et économique, il appartient à la France et à l’Allemagne de concentrer leurs efforts sur une plus grande résilience de la zone euro elle-même. 
Le président français Emmanuel Macron a débuté la mise en œuvre de réformes urgentes, nécessaires pour dynamiser la croissance économique, et il est crucial que ces efforts aboutissent. 
La France souffre en effet d’un fort chômage structurel ainsi que d’un faible potentiel de croissance, et ses finances publiques ne sont pas tenables à moyen terme. 
L’amélioration de cette situation exigera une réforme du marché des facteurs et des produits, ainsi que d’importantes réductions des déficits du secteur public. 
Du point de vue de la France, le moment est idéal pour appliquer des réformes économiques. 
Bien que la zone euro montre des signes de solide reprise économique, une pression croissante s’exerce sur la Banque centrale européenne pour que celle-ci atténue ses politiques monétaires ultra-expansionnistes. 
Le gouvernement Macron n’a donc pas de temps à perdre, d’autant plus que les réformes économiques peuvent nécessiter du temps pour produire des résultats, et que les prochaines élections ne sont jamais très lointaines. 
Étant donné l’étroitesse de cette fenêtre d’opportunité, la France a besoin de tout sauf d’un nouveau programme d’investissement, comme certains le proposent. 
La croissance économique ne nécessite pas seulement l’investissement de capitaux, mais également la présence d’un environnement au sein duquel l’innovation soit encouragée et récompensée. 
En tout état de cause, il ne serait pas judicieux pour la France de compter sur les investissements d’autres États membres. 
Comment la France pourrait-elle en effet espérer retrouver sa grandeur d’hier, si pour cela elle demande l’aide de l’Allemagne ? 
Au-delà de la mise en œuvre des réformes nationales, la France peut encore travailler aux côtés de l’Allemagne afin d’envoyer un puissant message à l’appui de l’intégration européenne. 
Mais à l’heure où les deux pays se cherchent des domaines de coopération possibles, il leur faut veiller à ne pas mettre en œuvre des politiques susceptibles de menacer la stabilité de la zone euro à long terme. 
Malheureusement, c’est précisément ce que risquent de provoquer certaines des propositions actuellement débattues. 
À ce stade, la mise en place d’un budget commun ou d’un régime d’assurance chômage au niveau de la zone euro, par exemple, sèmerait les graines de futurs conflits. 
Les dirigeants politiques nationaux, soucieux des intérêts de leur propre leur pays, n’empêcheraient en effet certainement pas ces accords de se métamorphoser en systèmes permanents de transfert asymétrique. 
Pour éviter de tels conflits liés à la répartition, qui empoisonneraient purement et simplement le projet européen, il est nécessaire que toute réforme institutionnelle proposée au nom de la coopération franco-allemande satisfasse à un rigoureux test de durabilité. 
Les dirigeants européens doivent veiller à ce qu’existe une congruence entre d’une part le pouvoir de prendre les décisions, et d’autre part les responsabilités associées aux décisions prises. 
Il serait naïf d’imaginer que les États membres ne déchargeront pas les coûts de leurs choix sur d’autres pays membres, si cette possibilité leur est donnée. 
Par ailleurs, de nombreux autres domaines peuvent faire l’objet d’un renforcement de la coopération entre la France et l’Allemagne, et conférer une nouvelle dynamique à l’intégration européenne. 
Pour déterminer les cibles de leurs efforts, il est important que les dirigeants français et allemands gardent à l’esprit trois principes connexes. 
Premièrement, tout effort commun doit respecter la diversité. 
La principale force du projet européen réside en ce qu’il unit des États membres dans la poursuite de la paix et de la prospérité. Il n’en demeure pas moins que ce projet exige un vaste réservoir d’idées, plutôt qu’une seule approche unifiée. 
Le deuxième principe est celui de la subsidiarité, qui implique que le processus décisionnel soit décentralisé dès lors que cela est possible. 
Grâce à ce principe, les préférences locales et régionales peuvent être considérées parallèlement aux effets d’une harmonisation au niveau de la zone euro, ainsi que des économies d’échelle. 
Le dernier principe est celui de la congruence, en vertu duquel les dirigeants politiques doivent rendre des comptes s’agissant des résultats produits par leurs décisions. Par conséquent, aussi longtemps que les électorats européens insisteront pour conserver une souveraineté sur la politique budgétaire et économique, le partage des responsabilités demeurera un projet utopique. 
Fortes de ces principes, France et Allemagne pourraient agir conjointement face à diverses problématiques, telles que le changement climatique, la crise des réfugiés, ou encore la lutte contre le terrorisme. 
Sur ces fronts, la coordination de leurs efforts permettrait de revitaliser le processus d’intégration, tout en contribuant à la stabilité et prospérité de l’Europe à long terme. 
En matière de politique économique, il est nécessaire que la France et l’Allemagne trouvent les moyens de fortifier la zone euro, et d’achever le marché unique. 
Le privilège conféré aux dettes publiques en vertu des réglementations bancaires actuelles doit être aboli, et un régulateur bancaire indépendant, distinct de la Banque centrale européenne, être établi au sein de la zone euro. 
Au-delà, l’heure est venue d’introduire progressivement un système viable d’insolvabilité souveraine pour le bloc. 
Toutes ces initiatives pourraient être mises en œuvre en même temps que les réformes nationales appliquées en France. 
Le risque existe néanmoins de voir ces réformes passer au second plan d’autres propositions, telles que les mécanismes de partage des responsabilités. 
Pour éviter cet écueil, les dirigeants politiques doivent songer aux causes profondes du faible potentiel de croissance de la zone euro, qui résulte non pas d’une solidarité insuffisante, mais d’une situation dans laquelle les États membres renoncent dans leur individualité à leurs responsabilités nationales. 
Loin de constituer un remède à ces maux, le partage des responsabilités serait synonyme d’aggravation. 
Les partisans de cette proposition considèrent qu’une responsabilité davantage partagée pourrait poser les bases d’une responsabilité individuelle. Cela n’est qu’illusion. 
Une fois mis en place, un mécanisme de partage des responsabilités réduirait toute motivation en direction de réformes structurelles. 
Et du côté des électeurs allemands, rien ne pourrait davantage mettre à mal l’envie de soutenir le projet européen qu’une nouvelle vague de promesses rompues. 

De combien d’Europe ont besoin les Européens ? 
BERLIN – Lors de son dernier discours devant le Parlement européen, en 1995, le président français François Mitterrand, dont tous pouvaient percevoir que la santé chancelait, trouva des mots indélébiles pour mettre en garde l’Europe contre son grand fléau : « Le Nationalisme, c’est la guerre ! » 
Le nationalisme et la guerre avaient été les expériences fondatrices de la carrière politique de François Mitterrand. 
Mais il n’évoquait pas seulement les horreurs passées – la première moitié du XXe siècle, avec ses deux guerres mondiales, ses dictatures et la Shoah. 
Il voyait dans le nationalisme la plus grande menace qui pèserait, à l’avenir, sur la paix, la démocratie et la sécurité en Europe. 
La guerre nationaliste mettait alors en pièces la Yougoslavie. Bien peu parmi ceux qui écoutaient ce jour-là Mitterrand à Strasbourg auraient pourtant imaginé que vingt-et-un ans plus tard, le nationalisme connaîtrait en Europe un regain général. 
Mais des politiciens nationalistes, dont le but affiché est de détruire l’unité et l’intégration pacifique européennes, ont aujourd’hui remporté des élections majeures et des référendums. 
La décision prise en juin par le Royaume-Uni de quitter l’Union européenne a marqué l’apex momentané de cette résurgence nationaliste, dont on peut également voir la marche en Hongrie, en Pologne, en France, où le parti d’extrême-droite de Marine le Pen, le Front national, se renforce à l’approche de l’élection présidentielle de l’année prochaine. 
Comment avons-nous pu en arriver là, alors même que l’Europe connaît d’expérience la puissance destructrice du nationalisme, qui, au XXe siècle, a dévasté tout le continent et y a fait des millions de morts. 
Rappelons pour commencer que la crise financière de 2008 et la récession qui l’a suivie sont largement, et à juste titre, considérés comme un échec flagrant de l’« ordre établi ». 
Le sentiment anti-élites continue de saper la solidarité intra-européenne et la confiance mutuelle, tandis que l’UE semble embourbée dans une phase de croissance atone et de chômage qui s’éternise. 
Partout en Occident, un sentiment général de déclin s’est installé, imputable au déplacement vers l’Asie de la richesse et de la puissance mondiales. 
Les États-Unis sont en retrait sur le plan géopolitique, alors que la Russie renoue avec ses ambitions de grande puissance et défie l’hégémonie et les valeurs occidentales. 
Dans le monde entier se fait sentir un mécontentement croissant envers la globalisation, l’informatisation et le libre-échange, s’accompagnant d’un lent glissement vers le protectionnisme. 
Les Européens, en particulier, semblent avoir oublié que protectionnisme et nationalisme sont inextricablement liés – qu’ils ne vont pas l’un sans l’autre. 
Enfin, une peur générale de l’inconnu s’est répandue dans de nombreux pays, confrontés au problème de l’afflux de ressortissants étrangers – réfugiés ou migrants – et aux changements internes engendrés par l’autonomisation accrue des femmes et des minorités. 
Ces évolutions, qui ont coïncidé avec les transformations à grande échelle et les ruptures qu’a connues l’Europe après 1989, ont engendré des peurs auxquelles ni les partis politiques établis ni les institutions démocratiques n’ont su répondre. 
Comme toujours, lorsque la peur commence à envahir l’Europe, les gens cherchent leur salut dans le nationalisme, dans l��isolationnisme, dans l’homogénéité ethnique et dans la nostalgie – le « bon vieux temps » où tout allait pour le mieux dans le meilleur des mondes. 
Peu importe que le passé, sanglant et chaotique, n’ait rien d’un conte. 
Les dirigeants nationalistes et leurs partisans vivent désormais dans une réalité « post-empirique », où la vérité et l’expérience n’ont plus cours. 
Tout cela traduit un changement profond dans la façon dont les Européens se perçoivent eux-mêmes. 
Après deux guerres mondiales et durant la guerre froide, l’intégration européenne était une évidence. 
Mais la compréhension partagée de l’unité comme facteur de paix, de prospérité et de démocratie s’est émoussée avec le temps et sous les assauts de crises répétées ; elle pourrait bel et bien se perdre si un message tourné vers l’avenir ne vient la renforcer. 
Il est absurde de penser que les États-nations historiques européens pourraient apporter une réponse aux réalités politiques, économiques et technologique mondialisées du XXIe siècle. 
Si les Européens le pensent vraiment, ils doivent être prêts à payer le prix d’une moindre intégration, sous la forme de perspectives dégradées et de nouvelles allégeances. 
Les grandes décisions du siècle à venir ne se prendront pas démocratiquement en Europe, mais unilatéralement, en Chine ou ailleurs. 
Les langues et les cultures de l’Europe ont une longue histoire. 
Mais, au cas où nous l’oublierions, ses États-nations sont de création plus récente, surtout hors d’Europe occidentale. 
Ce serait une faute grave de penser qu’ils sont pour l’Europe la « fin de l’histoire ». 
Tout au contraire, si le modèle de l’État-nation triomphe sur celui de l’intégration, les Européens le paieront en ce siècle au prix fort. 
À la question du rang que tiendront à l’avenir les pays européens, la réponse ne peut être que collective ; elle ne peut se fonder sur des intérêts nationaux définis séparément au XIXe siècle. 
De plus, avec la proximité de la Russie, de la Turquie, du Moyen-Orient et de l’Afrique, l’Europe vit dans un voisinage difficile et exigeant. 
Elle n’a pas le luxe de voir, comme l’Amérique, sa sécurité garantie par sa géographie. C’est par l’action politique qu’elle doit constamment défendre sa sûreté et sa prospérité, et cette action ne peut procéder que d’un effort commun. 
La question centrale pour l’avenir de l’Europe est celle de la puissance dont l’UE doit se doter pour garantir la paix et la sécurité à ses citoyens. 
Cette question, elle aussi, n’a d’autre réponse que collective. 
Il est déjà certain que les Européens n’auront pas seulement besoin de plus d’Europe mais d’une Europe différente et plus forte. 



L’Europe et la défense de l’Afrique 
WASHINGTON, DC – L’Union européenne affronte déjà des risques considérables en ce qui concerne sa structure, une relance économique incertaine, les déséquilibres entre le Nord et le Sud et l’hésitation des Britanniques à s’y joindre. 
Ces risques sont augmentés par son exposition aux dangers multiples de sécurité en Afrique. 
La grande partie de l’Afrique au nord de l’Équateur continue d’être le théâtre d’évènements violents et potentiellement explosifs. 
Les giboulées du printemps arabe n’ont pas donné une récolte intéressante de dirigeants, encore moins de vendanges démocratiques. 
L’anarchie, le banditisme et le terrorisme des affiliés et des aspirants recrues d’Al-Qaïda, qui sont le lot des champs gaziers d’Algérie et du Mali, peuvent dégénérer en une menace encore plus dangereuse. 
Les États-Unis sont de plus en plus réticents à jouer le rôle de gendarme international, car le pays réexamine, réduit et réoriente ses engagements stratégiques. Les pays européens – surtout le Royaume-Uni et la France, vu le retrait de l’Allemagne d’un engagement militaire – devront régler seuls les problèmes de sécurité africaine. 
Heureusement, les puissances européennes ont clairement démontré une certaine volonté de le faire, surtout dans l’intervention en Libye et au Mali. 
Cela va de soi, car même si les États-Unis ont encore un intérêt marqué et des responsabilités envers l’Afrique du Nord-Est (en raison des liens de la région avec le Moyen-Orient), l’Europe est plus directement touchée par les évènements dans le reste de l’Afrique que le sont les États-Unis. 
L’Europe dépend des importations d’énergie du Maghreb et sa proximité géographique et son passé colonial en font une destination, pas toujours accueillante, de l’immigration africaine. 
Les mêmes facteurs rendent l’Europe plus vulnérable aux activités terroristes émanant de l’Afrique. 
La Grande-Bretagne et la France (avec l’aide de l’Italie et d’autres pays) avaient besoin du soutien des Américains pour l’intervention en Libye ; la France y a fait appel et l’a utilisé au Mali. 
Mais les États-Unis concentrent davantage leurs ressources dans la région d’Asie-Pacifique, ce qui signifie que les puissances européennes, agissant dans un cadre approprié, doivent prendre les devants et assurer les premières lignes des opérations militaires des conflits en Afrique. 
Les États-Unis ont un rôle de soutien à jouer, mais quel organisme devrait prendre la relève ? 
Une possibilité serait la politique européenne commune de défense et de sécurité de l’UE. Mais les groupements tactiques de l’UE (troupes de la taille d’un bataillon de 1 500 soldats) qui y sont affectés par divers pays d’Europe ont pour mission principale l’aide humanitaire et le maintien de l’ordre. 
La force d’intervention d’urgence de 60 000 membres proposée par l’UE qui aurait pu se voir confier un rôle réel de pacification (par intervention armée) demeure une idée qui n’existe encore que sur papier. 
En pratique, même les groupes tactiques auraient probablement besoin de l’appui de l’OTAN (en fait celui des États-Unis). 
En effet, quel que soit le rôle de la coopération bilatérale, le seul organisme supranational en mesure de soutenir des opérations militaires est l’OTAN. 
La coalition qui peut fonder les assises d’un appui américain aux Européens, comme en Libye. 
L’appui américain en Afrique prendra probablement la forme d’un pont aérien, d’un soutien logistique, de ravitaillements en vol, de services de renseignements, de communications de commandement et de contrôle, et de surveillance (notamment l’emploi de satellites et de drones). 
Ce matériel est beaucoup moins répandu au sein des appareils militaires européens. 
Cela dit, ces capacités militaires américaines très utilisées, mais peu accessibles sont mises à rude épreuve, particulièrement en Afghanistan, au Moyen-Orient et dans le Golfe persique. Aussi tout arrangement avec les pays européens (vraisemblablement la France et le Royaume-Uni) qui sont préparés à prendre l’initiative en Afrique devrait comporter un engagement de leur part pour se doter davantage de ce genre d’équipements. 
Les États-Unis sont en train de réduire leurs dépenses militaires et de retirer leurs troupes terrestres de l’Afghanistan et éviteront fort probablement les engagements fermes de leur force militaire en Afrique. 
Le caractère subsidiaire du rôle de soutien militaire des Américains en Afrique exige qu’ils renoncent à leur prédominance politique et militaire quant aux prises de décision concernant les opérations de l’alliance, cédant sciemment la direction du dossier africain (sauf dans la partie nord-est du continent). 
Pourtant, puisque les capacités de soutien américain seraient cruciales à la nature et à l’étendue de certaines opérations, en pratique les États-Unis auraient une voix importante si elle participait. 
Les opérations militaires alliées en Libye sont un assez bon exemple de ce modèle. 
Une coalition effective au sein de l’Europe, ainsi qu’entre l’Europe et les États-Unis, pour terrasser l’extrémisme et le terrorisme en Afrique du Nord et au Sahel pourrait donner aux alliés un esprit de corps et un modèle d’intervention commune. 
L’Europe doit prendre les devants, comme elle l’a fait au Mali et en Libye. L’Europe devra ensuite transférer les opérations non armées de pacification aux forces africaines de sécurité existantes et se mettre à la tâche à plus long terme de reconstruction du pays après l’intervention. 





Les nouvelles lignes de front politiques en Europe 
PARIS – Le président français Emmanuel Macron veut faire des élections parlementaires européennes de mai 2019 un duel non pas entre les traditionnelles droite et gauche, mais entre les populistes et les progressistes pro-européens auxquels il appartient. 
Le Premier ministre grec Alexis Tsipras a récemment formulé un discours similaire, en affirmant que « toutes les forces progressistes, démocratiques et pro-européennes [avaient] le devoir de se tenir ensemble du même côté de l’histoire ». 
Ce réalignement politique fondamental au niveau européen – comparable à celui qui a porté Macron au pouvoir en France l’an dernier – peut-il réellement porter ses fruits ? 
Le Parti populaire européen (PPE) à droite et l’Alliance progressiste des socialistes et démocrates (S&D) à gauche se partagent depuis longtemps le contrôle du Parlement européen, où ils gouvernent par compromis. 
Seulement voilà, au fil du temps, cette situation a conduit à une sorte d’homogénéisation politique en Europe, engendrant une abstention de masse. Quant à ceux qui votent, ils sont de plus en plus nombreux à soutenir les partis antisystème, qui défendent bien souvent des points de vue extrêmes. 
Résultat, alors que le PPE et le S&D contrôlaient 61 % du Parlement européen en 2009, ils n’ont remporté que 54 % des votes en 2014, ce qui signifie que la domination de l’institution par les partis extrémistes n’était pas une perspective très lointaine. 
Il faut s’attendre à ce que les élections de 2019 aboutissent à encore davantage de recul pour les partis de l’establishment, qui d’après les prévisions devraient remporter seulement 45 % des sièges. 
En l’état actuel des choses, il est peu probable que quiconque envisage de faire campagne sur la base des divisions gauche-droite – d’autant plus qu’interviennent de profondes fissures au sein même des partis. 
À droite, le PPE est divisé entre les libéraux pro-européens et les eurosceptiques conservateurs, bien que le parti soutienne Manfred Weber, de l’Union chrétienne-sociale allemande, en tant que Spitzenkandidat du PPE. 
Lors du récent congrès du PPE à Helsinki, le président du Conseil européen Donald Tusk s’est montré explicite : violer l’État de droit est incompatible avec une appartenance à la famille chrétienne-démocrate – un message clairement destiné au Premier ministre hongrois Viktor Orbán. 
Au Parlement européen, le PPE a même voté pour faire valoir l’article 7 du traité de Lisbonne contre la Hongrie, une décision qui imposerait des sanctions en réponse aux violations systématiques commises par le gouvernement Orbán contre l’indépendance de la justice, la liberté d’expression, ainsi que les droits des minorités et des migrants. 
Ce vote du PPE était toutefois largement motivé par la volonté du parti de préserver ses chances de rester le plus grand parti de l’UE, et de veiller à ce que Weber devienne le prochain leader de la Commission européenne. 
Plus largement, une forte pression politique est venue forcer la main du PPE ; dans des circonstances différentes, le parti aurait probablement laissé volontiers Orbán continuer de violer librement les principes démocratiques, afin de préserver sa propre hégémonie au Parlement européen. 
Mais en refusant de clarifier sa position concernant Orbán, voire de l’exclure, le PPE prend un risque considérable. 
Si le Conseil européen choisit Weber comme prochain président de la Commission européenne, il est possible que les démocrates et libéraux du Parlement européen refusent de voter pour un candidat issu d’un parti qui maintient Orbán parmi ses rangs. 
C’est la raison pour laquelle Macron, qui a tout intérêt à diviser le PPE et à séduire son aile libérale pour qu’elle se rallie à lui, s’oppose précisément au système du Spitzenkandidat. 
Interviennent trois alternatives. 
Premièrement, le Conseil européen pourrait choisir un candidat PPE moins ambigu sur la question de la Hongrie. 
Le négociateur en chef du Brexit, Michel Barnier, pourrait être un sérieux substitut à Weber – et probablement le seul au sein du PPE. 
Une deuxième alternative consisterait à soutenir Frans Timmermans du Parti travailliste néerlandais, qui a très fermement pris position contre Orbán, et que pourraient accepter la chancelière allemande Angela Merkel ainsi que les libéraux du PPE. 
Certes, Merkel préférerait sans doute Weber. Mais si le Conseil européen se retrouvait dans l’impasse, et que le Parlement européen s’opposait à son choix, la chancelière pourrait soutenir un autre candidat. 
Le déclin du S&D rend par ailleurs peu plausible le soutien du parti à Weber. 
Une troisième option pourrait résider dans un candidat soutenu par l’Alliance des démocrates et libéraux pour l’Europe (ADLE), tel que Margrethe Vestager, commissaire européenne à la concurrence. 
Certains observateurs affirment que le gouvernement danois ne proposera jamais Vestager en tant que candidate. 
En revanche, le président Macron, qui soutient vivement Vestager, pourrait en faire sa candidate pour la France – une démarche sans précédent qui accélérerait l’européanisation de la politique continentale. 
Dans l’ensemble, les forces populistes pourraient bien obtenir une majorité au Parlement européen, même si elles n’opéreront pas en tant que force unifiée sous une seule bannière politique. 
Dans un tel scénario, il s’agirait pour Macron de bâtir des coalitions politiques soit avec le PPE, soit avec le S&D, lesquels s’inscrivent largement en phase avec sa propre vision de la réforme de l’UE – et, plus important encore, de la zone euro. 
En effet, à l’instar de l’État de droit, la réforme de la zone euro constitue une ligne de fracture le long de laquelle les alliances politiques seront construites. 
Macron rassemble d’ores et déjà des soutiens parmi les leaders de centre-droit d’Espagne et des Pays-Bas, qui sont plus favorables à sa vision de l’intégration européenne. 
Le président français a établi une bonne relation avec le Premier ministre néerlandais Mark Rutte, bien que celui-ci s’oppose aux réformes de la zone euro défendues par Macron. 
Deux autres problématiques clés façonneront l’issue des élections européennes. 
Premièrement, les dirigeants européens devront répondre à la nécessité de renforcer les frontières extérieures de l’UE, notamment via le déploiement d’une police européenne des frontières, impératif de longue date. 
Une telle proposition déplaira certainement aux populistes nationalistes, qui s’opposeront au déploiement d’une force européenne, alors même qu’ils s’élèvent contre les migrations. 
Deuxièmement, les dirigeants européens devront s’engager dans la lutte contre l’évasion et l’évitement fiscal de la part des grandes entreprises, notamment des sociétés Big Tech. 
Il s’agit d’une problématique aux enjeux élevés, dans la mesure où elle déterminera la capacité des États à demeurer budgétairement solvables dans des économies de plus en plus numériques. 
Certaines avancées ont d’ores et déjà été accomplies sur ce front, en grande partie grâce à Vestager. Une action plus forte n’en demeure pas moins nécessaire, d’autant plus à l’heure où les États de l’UE continuent d’accorder des abattements d’impôt sur les sociétés. 
L’Allemagne reconsidérant par ailleurs son soutien au plan défendu par la France pour l’imposition des bénéfices des grandes sociétés technologiques au niveau de l’UE, d’autres avancées sont loin d’être garanties. 
Peut-être l’actuel réalignement politique de l’Europe permettra-t-il la réalisation de la vision macronienne d’une Europe plus forte et plus intégrée. 
Bien que plusieurs défis récents – notamment la bataille budgétaire opposant l’Italie à la Commission européenne – indiquent qu’une telle issue n’est absolument pas garantie, elle demeure le contrepoids le plus crédible à la montée du populisme. 

Le conflit des générations de l'Europe 
LONDRES – Alors que la crise financière de l'Europe est passée d'un état aigu à un état chronique, le débat pour désigner un responsable qui en assume les coûts suscite une nouvelle génération de mouvements politiques. 
A la soi-disant périphérie, des arrivistes politiques promettent aux citoyens une alternative à l'austérité. 
Dans les pays du « cœur » de la zone euro, ils visent à protéger les contribuables contre les demandes incessantes pour soulager le pays débiteur. 
La réponse des dirigeants européens face à ces nouveaux challengers politiques déterminera si l'union monétaire se stabilise ou se brise. 
La majorité de l'élite politique européenne s'est montrée fortement intégrationniste. 
Étant donné que ces personnes appartiennent en grande partie à la génération qui a suivi la Seconde Guerre mondiale, ils sont parfaitement conscients des bienfaits d'une Europe pacifique. 
Dans les années 1990, plusieurs visions de l'intégration européenne ont conduit à un compromis problématique. 
Afin d'assurer le soutien de la France en faveur de la réunification allemande, l'Allemagne a décidé de créer une union monétaire, mais pas une union fiscale. 
A présent, l'Europe subit les conséquences de ce pacte avec le diable. 
Dans le même temps, les dirigeants européens subissent la pression d'une nouvelle génération d'électeurs, qui ont grandi dans l'ombre de l'effondrement du mur de Berlin. 
La chute du rideau de fer a offert à l'Ouest une large offre de main-d'œuvre bon marché en Europe de l'Est. 
L'apparition de la Chine a d'autant plus renforcé cette offre, qui a culminé avec l'entrée de la Chine dans l'Organisation Mondiale du Commerce en 2001. 
En conséquence, plusieurs économies de l'Europe ont commencé à sombrer. 
Les dirigeants européens ont espéré que l'Union monétaire aiderait les économies les moins compétitives de l'Europe à rattraper les riches pays du Nord. 
Et au cours de sa première décennie, l'euro a apparemment obtenu de bons résultats. 
Au moment même où le financement bon marché du crédit hypothécaire a comblé les lacunes de l'inégalité croissante des revenus aux Etats-Unis, le capital bon marché du Nord a accéléré une apparente convergence économique de l'Europe. 
La génération post-mur de Berlin paraissait préservée, du moins pour un certain temps. 
Mais les inégalités de revenus se détérioraient progressivement dans tous les pays membres, avec les citoyens les mieux formés bénéficiant du secteur des services en plein essor, tandis que les moins formés souffraient des délocalisations vers des pays moins chers. 
Puis la crise financière mondiale a frappé, les inégalités de revenus ont brusquement augmenté et la génération post-mur de Berlin en Europe du Sud a souffert de la plus forte baisse du niveau de vie depuis la fin de la Seconde Guerre mondiale. 
Contrairement aux États-Unis fondés sur une cause politique (l'opposition au colonialisme britannique) qui ont façonné une identité nationale commune, les pays qui ont rejoint l'Union européenne ont simplement cherché à éviter une nouvelle guerre sur le continent. 
Bien que louable, cette cause a été insuffisante pour promouvoir une identité européenne commune. 
Au contraire, elle a permis à l'identité nationale de s'épanouir. 
La génération post-mur de Berlin, dont les membres ont moins de 40 ans et sont donc éloignés de la Seconde Guerre mondiale, tient très peu compte de cette cause. 
Pour cette génération, les objectifs économiques des pays débiteurs et créanciers, de plus en plus divergents, ont beaucoup plus d'importance. 
Les citoyens des pays débiteurs, qui ont grandi dans l'insouciance de la convergence économique, ont perdu leur force économique et dans bien des cas ont perdu aussi tout espoir. 
Pendant ce temps, les citoyens des pays créanciers visent à protéger les bénéfices réalisés avant la crise : après tout, c'est leur épargne qui a financé les dépenses inconsidérées de leurs voisins. 
Dans l'ensemble de la zone euro, l'augmentation des inégalités de revenus a créé une sous-classe de plus en plus méfiante à l'égard de l'union monétaire. 
Comme la génération d'après-guerre vieillit (avec la plupart de ses membres maintenant âgés d'au moins 60 ans et occupant des postes à responsabilité ou d'hommes d'État) le reste des forces disponibles pour l'intégration s'affaiblit. 
De nombreux électeurs post-mur de Berlin se tiennent à la marge des partis établis ou fondent de nouveaux partis, alors qu'un groupe plus pragmatique est tiraillé entre l'ordre ancien et de nouveaux mouvements. 
La réponse confuse et réactive à la crise de l'euro reflète les compromis que les partis politiques traditionnels ont fait pour rester au pouvoir, pendant que les différences entre les générations se sont de plus en plus radicalisées. 
Les révolutions politiques surgissent rarement de brèves périodes de crise aiguë. 
Elles suivent plutôt une ou plusieurs générations de déclin chronique, quand la peur de la perte économique cède la place à une colère ciblée. C'est alors que des hommes charismatiques se font entendre pour orchestrer la réponse. 
Ce schéma s'est reproduit tout au long de l'histoire, depuis la Révolution française jusqu'à la chute du mur de Berlin. 
Bien que les marchés aient été pour l'instant intimidés et forcés à se soumettre, les fissures dans les fondations politiques de la zone euro commencent à apparaître. 
Pour l'instant, il manque à la génération post-mur de Berlin une orientation claire à sa colère. 
Les nouveaux partis populistes en Italie, en Grèce et en Allemagne reflètent la direction politique de ces pays, mais pas leur destination finale. 
Leur capacité à gagner le soutien de la gauche et de la droite suggère une aspiration commune à reconstruire des barrières nationales de protection que la génération d'après-guerre a démoli. 
Dans ce contexte, la plupart des dirigeants européens craignent que leurs électeurs rejettent tout ce qui semble impliquer une plus grande intégration. 
C'est le classique dilemme du prisonnier : tous les pays sont mieux lotis s'ils contribuent à une cause commune, mais la pression des élections nationales entrave la capacité des politiciens à défendre cette cause. 
Le test ultime du leadership sera un engagement en faveur de la réforme des traités de l'UE, avec toutes les négociations épineuses et les référendums que cela comporte. 
Les dirigeants politiques de la génération d'après-guerre doivent répondre rapidement et efficacement aux défis posés par les mouvements politiques émergents tant que ces derniers sont immatures. 
S'ils attendent trop longtemps, les vieux murs seront restaurés et les gardiens de l'euro seront laissés pour compte. 

Une politique européenne à visage islamique ? 
LONDRES – L'appel de Donald Trump visant à interdire l'entrée des musulmans sur le territoire des États-Unis a provoqué l'échange suivant avec deux jeunes amis à moi : « Si vous aviez le choix entre l'immigration musulmane et la préservation des valeurs morales libérales, que choisiriez-vous ? » leur ai-je demandé. 
Ils ont tous les deux renié les prémisses de la question. 
Les immigrés eux-mêmes, ont-ils suggéré, peuvent avoir des codes moraux réactionnaires, mais leurs enfants, qui vont grandir en Grande-Bretagne, en Amérique ou en Europe continentale aujourd'hui, seront tout à fait différents. 
Mais est-ce bien vrai ? 
Ma question ne portait pas en particulier sur le terrorisme islamiste (le fondement manifeste de l'éclat de Trump), mais sur la menace constituée par l'immigration musulmane à grande échelle à l'encontre du code de conduite morale que mes jeunes amis, comme la plupart des Européens instruits, acceptent à présent sans discussion. 
Terrorisme mis à part, ne s'inquiéteraient-ils pas si l'Islam devait acquérir une influence croissante sur la loi et la politique britanniques ? 
Ce n'est pas une pure hypothèse. 
La population musulmane en Europe était de 44,1 millions en 2010, soit 6% du total. 
Il y avait 2,7 millions de musulmans au Royaume-Uni en 2011 (4,8% de la population), contre 1,6 million en 2001. 
Étant donné les récentes tendances de l'immigration et surtout le taux de fertilité supérieur à la moyenne des musulmans (trois enfants par famille contre une moyenne britannique de 1,8), la part musulmane de la population britannique va nécessairement se développer dans les décennies à venir. 
La plus grande partie de l'Europe suit la même trajectoire démographique. 
Naturellement la démographie n'est pas une science exacte : de nombreux aspects dépendent d'hypothèses sur les profils d'âge, les modes de vie, les inégalités et ainsi de suite. 
D'ici là, la population musulmane aura augmenté rapidement : de 10% à 20% du total au Royaume-Uni. 
La question qui nous intéresse concerne les conséquences de ce phénomène. 
Les libéraux ne se sont pas inquiétés de la démographie ethnique, parce qu'ils supposaient que les individus finissent par s'identifier par la suite avec les normes de la société d'accueil. 
L'argument standard est que les immigrés enrichissent la société d'accueil, en laissant toutes leurs caractéristiques incompatibles derrière eux dans leur pays d'origine. 
En particulier, leur comportement politique est censé s'aligner sur celui de la population générale. 
Si cela est exact, l'impact sociopolitique d'un changement dans la composition ethnique d'une population est neutre, voire même salutaire. 
Les immigrés d'Algérie, du Bangladesh, du Pakistan ou de la Turquie, au cours d'une génération ou deux, deviennent européens dans leurs perspectives, comme en politique. 
Leur religion deviendra pour eux une question privée, comme elle l'est maintenant pour la plupart des Européens. Ils seront alors intégrés à tous les égards significatifs. 
Mais ce modèle historique, selon moi, dépendait de manière essentielle de la petite taille de la population immigrée et de sa proximité culturelle avec la population d'accueil. 
(Néanmoins, le processus d'assimilation était loin de se produire sans heurts.) 
L'expérience historique offre peu de précédents sur les conséquences sociales et politiques de nombres beaucoup plus importants et de différences culturelles plus prononcées en jeu dans les migrations d'après-guerre vers l'Europe, en particulier en provenance du monde musulman. 
Les incompatibilités sont bien plus grandes. 
Le cœur du problème tient à ce que la civilisation européenne contemporaine est laïque, tandis que la civilisation musulmane est religieuse. 
En Europe, la religion a perdu son autorité sur la loi, la législation, l'éducation, la morale et le monde des affaires. 
Le monde islamique n'a connu aucun processus comparable. 
Il n'y a aucune séparation systématique de la foi et de l'État. La famille (et non pas l'individu), reste l'unité sociale de base. 
Les éléments essentiels de la vie politique européenne moderne (différents droits et devoirs et la responsabilité du gouvernement envers les gouvernés), sont inexistants, en particulier dans le Moyen-Orient arabe. 
Malgré des efforts de laïcisation, l'écart entre les perspectives musulmanes et occidentales s'est au contraire développé ces dernières années, alors que la religion a repris son ascendant dans la plupart des pays musulmans. 
La loi religieuse de la charia (dont certaines versions extrêmes considèrent certaines conduites dépénalisées en Occident, par exemple l'adultère et l'homosexualité, comme étant punissables de mort), influence leurs codes juridiques. 
En outre, dans de nombreux pays, d'importantes majorités de musulmans déclarent que la charia doit être la loi officielle. 
En Europe, l'Islam est la religion à la croissance la plus rapide et la charia opère une percée au sein des systèmes juridiques européens. 
Au Royaume-Uni, cent tribunaux appliquant la charia prononcent des divorces et d'autres affaires de famille, ce qui a poussé la Secrétaire d'État à l'Intérieur Theresa May à promettre un examen des tribunaux appliquant la charia « pour déterminer s'ils sont conformes aux valeurs britanniques. » 
La laïcisation n'est pas inévitable. 
Comme le soutient le philosophe politique Larry Siedentop, la « laïcisation est le cadeau du christianisme au monde. » 
Selon Siedentop, certaines dispositions spécifiques du christianisme ont conduit à l'individualisme libéral. Mais ces dispositions sont absentes des autres grandes religions du monde. 
Le grand cadeau de la laïcisation a été, en son temps, celui de la tolérance. 
En dépit de sa terrifiante retombée au XXème siècle en Europe, la laïcisation a servi à émousser le tranchant de la bigoterie, parce que le raisonnement laïc, à la différence de la révélation divine, n'est jamais concluant. 
Les économistes considèrent les migrations comme des mouvements d'individus à la recherche d'une vie meilleure et plaident pour davantage d'immigration pour compenser le vieillissement de la population ou pour fournir des ouvriers pour faire « les sales boulots. » 
Mais de telles évocations de « l'homme économique » négligent une dimension essentielle de ces migrations : les gens emportent leur culture avec eux à travers les frontières politiques. 
Nous ne devrions pas supposer que la réussite économique mène automatiquement à la convergence culturelle. 
Ceci nous ramène à Trump. 
Quoi qu'il arrive aux États-Unis, l'immigration musulmane en l'Europe va continuer et même augmenter dans les années à venir. 
La catastrophe en Syrie à elle seule nous en assure. 
Tout ce que le dialogue et l'éducation peuvent faire pour combler l'écart entre les migrants et les communautés d'accueil doit être fait. 
Mais il n'est peut-être pas possible d'empêcher un retour à la politique religieuse et ni conflit que la bigoterie apporte. 
Si nous devons éviter d'avancer les yeux fermés vers un avenir extrêmement troublé, nous devons identifier cet échec d'intégration et non pas le terrorisme, comme le danger principal auquel nous faisons face. 

La double opportunité de l’Europe 
WASHINGTON, DC – L'Europe a une décision à prendre. 
Elle peut rester sans rien faire pendant que le nationalisme et l'autoritarisme se développent des États-Unis (avec l'approche « America First » de Donald Trump) jusqu’à la Chine (qui est en train d’évoluer d'un système à parti unique vers un régime à chef unique). 
Alternativement, elle peut mener une redynamisation des valeurs démocratiques et de la coopération internationale, à un moment où les changements rapides liés à la technologie exigent des réformes politiques, économiques et sociales importantes. 
Certains voient dans la montée du populisme dans l'Union européenne – essentiellement à la droite du spectre politique – un signe que, loin d'être prête à jouer un rôle de chef de file, l'UE pourrait se désintégrer. 
Pourtant, la situation de l'UE est beaucoup plus compliquée que ce qui est présenté par les pessimistes – et loin d'être aussi sombre. 
L’automne dernier, l'enquête Eurobaromètre spécial 467 a montré que 75% des répondants jugent l'UE positivement. 
Bien que la majorité des personnes interrogées pensent que la vie de leurs enfants sera plus difficile que la leur, les deux tiers estiment que l'UE offre un espoir pour les jeunes européens – soit une augmentation de six points de pourcentage par rapport à 2016. 
Les jeunes semblent être d'accord. 
La part des jeunes répondants (âgés entre 15 et 39 ans) qui considèrent l'UE positivement est particulièrement élevée. 
Et, en dépit des inquiétudes au sujet du « déficit démocratique » de l'UE, cette cohorte semble apprécier le potentiel de participation politique. 
La foi dans l'avenir de l'UE a été revivifiée en mai dernier par l'élection du président français Emmanuel Macron. 
Si Macron peut obtenir la coopération de l'Allemagne sur son programme de réformes européennes, les perspectives pour l'UE seront encore renforcées. 
Bien que les dernières élections fédérales allemandes de septembre n’aient pas produit un résultat aussi clair en faveur de l’UE – le parti d'extrême-droite Alternative pour l'Allemagne est maintenant le plus grand parti d'opposition, avec de 13% des voix – ce sont malgré tout les principaux partis modérés qui ont gagné, obtenant plus de 60% des voix. 
Le nouveau gouvernement de coalition de l'Allemagne est au moins aussi pro-européen que celui qui l'a précédé, et une Europe plus forte pourrait représenter un héritage recherché par la chancelière Angela Merkel. 
Les élections récentes en Italie – lors desquelles le parti anti-immigration de la Ligue (qui a sa base électorale dans le nord) et le mouvement populiste de gauche Cinq étoiles (dont le soutien est concentré dans le sud) ont obtenu ensemble plus de 50% des voix – sont plus inquiétantes. 
Cependant, étant donné l'antagonisme entre les deux partis, il est probable que toute coalition gouvernementale durable devra inclure le Parti démocratique qui est pro-européen. 
En fin de compte, quels que soient les obstacles que l’Italie, avec son économie criblée de dettes, posera à une plus grande intégration de l'UE, ils ne seront probablement pas insurmontables si la France et l'Allemagne exercent un leadership décisif. 
Bien sûr, le Brexit ne facilitera pas les choses. 
Mais, dans l'ensemble, l'Europe ne semble plus être un continent en crise. 
Même en Grèce, qui a renoué avec la croissance de son PIB, la majorité des participants à l’enquête de l’Eurobaromètre déclarent maintenant soutenir l'UE. 
Dans ce contexte, l'Union européenne pourrait disposer de deux opportunités étroitement liées. 
En interne, elle peut adopter des réformes qui renforcent l'efficacité institutionnelle et font progresser l'intégration. 
A l’extérieur, elle peut promouvoir fermement la coopération internationale, les droits de l'homme et une société ouverte. 
L'Europe doit se saisir de la première occasion si elle entend avancer sur la seconde, et cela implique un renforcement de la zone euro. 
Sur ce front, Macron a déjà offert des propositions ambitieuses: un budget distinct pour la zone euro, un ministre des Finances de la zone euro et un parlement de la zone euro (composé de membres du Parlement européen et de parlementaires nationaux) pour contrôler le ministre des Finances. 
Avant même que le nouveau gouvernement de coalition de l'Allemagne soit formé, un groupe de travail franco-allemand a été créé pour examiner les propositions de Macron. 
Maintenant que la nouvelle administration de Merkel est en place, nous découvrirons à quel point l'Allemagne est prête à soutenir une plus grande cohésion de la zone euro. 
À court terme, il semble peu probable que le nouveau gouvernement sera favorable aux propositions de Macron dans leur forme actuelle. 
Mais il pourrait soutenir l'achèvement de l'union bancaire et un mécanisme pour assurer une meilleure coordination des politiques économiques de la zone euro. 
À plus long terme, certaines des réformes de Macron pourraient être possibles, surtout si les pays de la zone euro sont autorisés à aller de l'avant sans l'approbation unanime de l’ensemble des 27 pays membres de l'UE. 
De tels changements – combinés à une plus grande coopération militaire et du renseignement – insuffleront un nouveau dynamisme au projet européen, ce qui stimulera un plus grand enthousiasme et sentiment de sécurité parmi les citoyens européens. 
Une UE plus intégrée et plus sûre serait bien placée pour s’affirmer plus efficacement sur la scène internationale. 
Alors que le marché unique européen dispose encore d’un PIB supérieur à la Chine ou aux États-Unis, l'UE peut agir comme troisième « pôle » dans un nouvel ordre mondial. 
Son modèle d'ouverture économique, de cohésion sociale et d’institutions fortes peut proposer une alternative aux tendances isolationnistes et nationalistes qui menacent la coopération mondiale. 
Et ne vous trompez pas: dans des domaines tels que le commerce, les changements climatiques, la réglementation du secteur financier, la politique de la concurrence et la cybersécurité, la coopération internationale reste fondamentale. 
Et elle deviendra indispensable lorsque les progrès de l'intelligence artificielle et de la biotechnologie soulèveront des questions éthiques épineuses qui ne pourront être traitées efficacement qu'au niveau international. 
L'ordre mondial libéral qui a surgi des ruines de la Seconde Guerre mondiale pour aider à prévenir de futures catastrophes est confronté au test le plus difficile de son histoire. 
Nous devons réaffirmer l'importance de l'internationalisme, de l'ouverture et de la démocratie dans cette nouvelle ère numérique, tout en adaptant nos politiques et nos règles aux nouvelles réalités. 
L'Europe, grâce à son expérience unique de création d’un modèle démocratique de gouvernance supranationale, devrait ouvrir la voie. Le monde – en particulier ses jeunes – compte sur elle. 



Une Sociale Démocratie européenne au pouvoir impuissant 
A première vue, l’actualité politique en Europe donne l’impression d’une crise de la Sociale Démocratie. 
Effondrement de Gordon Brown en Grande-Bretagne, choc brutal de la crise économique en Espagne, difficultés de renouvellement du leadership socialiste en France, éclatement de la coalition de Centre gauche en Italie, conflits internes véhéments au SPD allemand : tout cela confirme apparemment que cette grande force internationale n’est pas au mieux de sa forme et ne semble pas prête à profiter de l’occasion qu’en principe devrait lui donner la crise financière en cours pour reconquérir plus d’influence qu’elle n’en a aujourd’hui. 
Je crois cependant que cette simultanéité dans les difficultés visibles n’a pas une vraie valeur de causalité. 
Les maladresses ou les fautes dans l’art de gouverner ne se trouvent pas qu’à gauche : la Belgique est totalement paralysée par une menace d’éclatement, l’Autriche est toujours à la recherche d’un ciment pour son improbable coalition conservatrice, la Pologne a du mal à trouver un centre de gravité stable pour ses multiples pulsions réactionnaires, le Président français accumule les records d’impopularité. 
Deux éléments me paraissent porteurs de signification pour déchiffrer l’incertitude européenne actuelle. C’est d’abord la crise économico-financière dans laquelle nous nous enfonçons lentement, et c’est ensuite la façon dont les médias la représentent. 
Je ressens le combiné des deux comme fondateur de cette impression d’impuissance qui affecte aujourd’hui toute l’Europe et paraît marquer spécialement la sociale démocratie. 
Dans leurs comptes-rendus de la crise, les médias ont trop centré leurs analyses sur la seule finance et pas assez sur le ralentissement profond de la croissance économique, lequel rend l’ensemble des pays développés moins résistant aux chocs financiers provoqués d’abord par les subprimes puis par les paquets de créances mélangées, ensuite fabriqués pour diluer les risques liés aux subprimes. 
C’est en effet la combinaison des incertitudes bancaires avec le fléchissement de la croissance et l’aggravation des risques de sous emploi et de travail précaire qui ouvre ces situations de fragilité politique repérables en Grande-Bretagne, en Espagne, en Italie et ailleurs. 
Il y a là un vrai problème idéologique. 
La deuxième moitié du XXème siècle a vu la victoire de l’économie de marché sur l’économie administrée. 
Toute la gauche qui avait autrefois rencontré Marx y a perdu tous ses repères. 
Même la sociale démocratie, qui avait fait, notamment en Scandinavie, de l’excellente régulation capitaliste, s’est trouvée sans voix pour intervenir dans la controverse entre keynésiens et monétaristes. Et les monétaristes ont gagné dans la totalité du monde développé. 
La croyance dominante aujourd’hui acceptée veut que l’équilibre des marchés soit optimal en tout état de causes, et que par conséquent aucune intervention ou régulation publique ne soit ni efficace ni souhaitable. 
La crise dans laquelle nous sommes entrés sanctionne, gravement, l’immense erreur intellectuelle ainsi commise. 
Non seulement l’affaissement des régulations sociales et financières jusqu’ici acceptées rend compte de la baisse relative mais importante des revenus salariaux dans le PIB de tous les pays développés ces trente dernières années, donc du ralentissement de la consommation, mais en outre le démantèlement délibéré des contrôles permet à la profession bancaire de faire ce que bon lui semble. 
Pourtant, à en juger par la couverture médiatique, les deux crises cumulées des subprimes et des packages qui paralysent la finance mondiale ont pour cause exclusive l’« immoralité » des banquiers, et en rien une panne de système. 
Mais la dérégulation, la privatisation, l’affaiblissement des services publics, le retour du profit comme paradigme majeur, tout cela arrange trop de monde. 
Par conséquent, la bataille politique pour rétablir le sens de l’intérêt général, celui de la règle et celui de l’équilibre ne peut être que longue et dure. 
Ses aspects sociaux et politiques sont évidents. Il est tout aussi clair, même si c’est moins reconnu, que la priorité dans cette bataille va à son aspect intellectuel : il faut relégitimer le principe d’une règle du jeu et celui d’une puissance publique régulatrice. 
Ce devrait être le rôle des sociaux-démocrates, or c’est là que le bât blesse. 
Nous, sociaux-démocrates, ne pouvons plus mener de telles batailles, car le problème est idéologique mais aussi culturel. 
Le système médiatique n’est plus un commentateur mais un acteur qui a pris le commandement par l’image. 
Il ne laisse mener ou ne sait mener que les batailles qui font le plus beau spectacle : affrontements de charismes, violence et répression, identité nationale, attitudes morales et sexuelles. 
Pour les médias contemporains, les controverses techniques sur l’art de faire marcher la société n’ont aucun intérêt, elles ne rapportent pas assez d’audience. 
Dans la préparation de son prochain Congrès, le Parti Socialiste de France vient de succomber à cette réalité. 
On sait déjà qu’on y verra un superbe ballet médiatique mais qu’on n’y entendra guère parler de régulation économique. 
Le cas espagnol est analogue : un gouvernement homogène compétent et respecté se trouve frappé de plein fouet par une crise financière venue d’ailleurs. 
Au lieu de ne s’occuper que de cela, le voilà rattrapé par la Saint‑Guy médiatique. 
Tout ce qui menace la stabilité du pouvoir fait vendre du papier et de l’espace, tout en compliquant la solution des problèmes sous-jacents. 
Dans un système où les médias se comportent de cette façon, c’est purement et simplement la démocratie qui est menacée, en plus de l’économie. 

L'Europe confrontée à la réalité 
BERLIN – Jusqu'à il y a quelques semaines, l'Europe pensait vivre dans une sorte de sanctuaire, isolée des conflits du monde actuel. 
Bien que terrifiée par les actualités et images de migrants morts en mer, l'Europe considérait encore comme lointaine la tragédie observée au sud de l'Italie, en Grèce et à Malte. 
La violente guerre civile de Syrie, pays en proie aux destructions depuis des années, lui apparaissait encore plus éloignée. 
Rappelons que dans cette guerre, le président syrien Bachar el-Assad a usé de gaz de combat et autres bombes barils – truffés de clous et fragments métalliques – contre sa propre population d'insoumis. 
Ceux qui ont échappé aux troupes d'Assad se sont retrouvés confrontés à la terreur de l'État islamique. 
Plusieurs centaines de milliers d'entre eux y ont perdu la vie, et plusieurs millions de Syriens ont fui, vivant pour la plupart dans des camps de Jordanie, du Liban ou de Turquie depuis des années, dans des conditions effroyables ne présentant aucun espoir d'amélioration. 
C'est ainsi qu'au cours de l'été, une fois évanouie la dernière lueur d'espoir de retour en Syrie, et face désormais à l'irréalisme d'une alternative à Assad et à l'État islamique, ces populations ont commencé à prendre la direction de l'Europe, qui semblait promettre un avenir de paix, de liberté et de sécurité. 
Ces réfugiés sont arrivés par la Turquie, la Grèce et les Balkans, ou via la Méditerranée après avoir fui un chaos similaire en Érythrée, en Libye, en Somalie ou au Soudan. 
Au mois d'août, plusieurs milliers de réfugiés se sont retrouvés bloqués pendant des jours à la gare de Budapest-Keleti, à cause d'un gouvernement contrarié et incompétent bien décidé à laisser s'aggraver la situation. 
Finalement, des milliers d'hommes, de femmes et d'enfants – ainsi que de personnes âgées et handicapées – ont commencé à marcher vers la frontière autrichienne. 
À ce stade, confrontée à un exode d'ampleur biblique, l'Europe n'était plus en mesure d'ignorer le défi et les conséquences des crises affectant sa région voisine. 
L'Europe allait désormais devoir faire face aux réalités difficiles dont elle se pensait auparavant isolée. 
Sans surprise, le continent n'y était pas préparé. 
L'Union européenne manquait des outils civiques, diplomatiques et militaires nécessaires à la maîtrise – sans même parler de la résolution – des crises et conflits affectant son voisinage. 
Une fois les migrants en marche vers l'Europe, la politique commune de l'UE en matière de droit d'asile a manifestement échoué, le fameux Règlement Dublin III ne prévoyant aucun mécanisme efficace de répartition des demandeurs d'asile dans les différents États membres après une première entrée de ces réfugiés au sein des États frontaliers de l'UE (notamment en Grèce et en Italie). 
Les appels du Premier ministre italien Matteo Renzi en faveur d'une solidarité européenne sont par ailleurs restés sans réponse. 
Lorsque plusieurs milliers de réfugiés sont arrivés à Budapest, sur le chemin de l'Allemagne et des pays scandinaves, la perspective d'une véritable désastre humanitaire s'est alors annoncée, confrontant désormais la chancelière allemande Angela Merkel à un choix : soit laisser rentrer les réfugiés en Allemagne, soit risquer une nouvelle escalade de la crise à Budapest. 
L'Allemagne n'aurait sans doute pas pu rester inactive pendant même un jour ou deux. 
Merkel a pris la décision courageuse et judicieuse de laisser les réfugiés pénétrer en Allemagne. 
La chancelière mérite à ce titre le plus profond respect et le plus fervent soutien, et cela d'autant plus au regard des réactions glaciales de nombreux acteurs au sein de son propre parti. 
La chancelière n'a cependant pas été la seule à incarner les valeurs humaines en cette période décisive. 
En Allemagne, en Autriche et ailleurs, les groupes de la société civile se sont en effet mobilisés dans une mesure sans précédent afin de répondre – aux côtés des autorités publiques – au défi considérable que représentent les migrations actuelles. 
Sans cette vive empathie de la part de l'opinion publique, les autorités n'auraient pas pu gérer la situation. 
En s'appuyant sur le soutien de telles coalitions de circonstance, l'Europe doit faire tout le nécessaire pour veiller à l'intégration réussie des réfugiés. 
Les migrations amorcées aux cours de l'« été des réfugiés » sont vouées à transformer l'Allemagne et l'Europe. 
L'UE ne sera en mesure de répondre au défi de l'intégration des nouveaux arrivants – et de saisir l'opportunité qu'ils représentent – qu'à condition d'œuvrer de concert, dans un esprit de solidarité européenne. 
Si l'unité venait à se fracturer au cours de cette crise, les conséquences seraient extrêmement sérieuses pour toutes les parties concernées – et en premier lieur pour les réfugiés. 
Priorité absolue, un système nouveau et efficace de sécurisation des frontières extérieures de l'Europe doit être mis en place au rapidement que possible. 
Ceci doit impliquer une procédure conjointe de traitement des demandes d'asile, ainsi qu'un mécanisme de juste répartition des réfugiés dans les États de l'UE. 
Par ailleurs, si l'UE entend préserver ses valeurs essentielles, parmi lesquelles l'abolition des frontières en son sein, il lui faudra concentrer ses efforts sur la stabilisation de ses voisins pays du Moyen-Orient, d'Afrique du Nord et d'Europe de l'Est, au moyen de fonds, d'engagements, ainsi qu'en usant de toute sa puissance dure et douce. 
La mise en œuvre d'une approche unifiée se révélera à cet égard cruciale. 
L'Europe devra pour autant éviter d'adopter le genre de sombre realpolitik susceptible de lui faire oublier ses valeurs fondamentales en d'autres régions du monde. 
Il y aurait par exemple une grave erreur à trahir les intérêts de l'Ukraine en levant les sanctions imposées à la Russie, sur la base d'une conception erronée selon laquelle l'assistance du Kremlin serait indispensable en Syrie. 
La coopération de la Russie, bien qu'utile et souhaitable, ne doit pas être obtenue au détriment d'acteurs tiers, ni aux dépens des intérêts et de l'unité de l'Occident. 
Les efforts de réparation des erreurs passées ne sauraient signifier en commettre de plus graves encore. 
Le risque existe bien entendu de voir la crise des réfugiés renforcer les partis nationalistes et populistes des États membres de l'UE. 
Pour autant, la renationalisation des politiques de l'UE suscitaient déjà l'adhésion bien avant l'été 2015, et elle n'est pas le fruit de cette crise des réfugiés. 
Au cœur du repli national réside un profond conflit autour de l'avenir de l'Europe : retour à un continent composé d'États-nations, ou avancée en direction d'une communauté de valeurs partagées ? 
Les Européens convaincus devront ici mobiliser toutes leurs forces – et faire preuve du plus grand sang froid – pour les années à venir. 

Quand l'Europe perd la raison 
NEW YORK – L'économie américaine montre enfin des signes de redémarrage après la crise qui a éclaté à la fin du mandat du président W. Bush, lorsque la quasi implosion du système financier américain a envoyé des ondes de choc à travers le monde. 
Mais ce redémarrage n'est pas franc ; au mieux le fossé entre l'état actuel de l'économie et ce qu'il aurait été sans la crise ne se creuse plus. 
S'il diminue, c'est très lentement et les dommages engendrés sont là pour longtemps. 
Cela aurait pu être pire. 
De l'autre coté de l'Atlantique la reprise est beaucoup plus incertaine : le fossé entre l'état actuel de l'Europe et ce qu'il aurait été en l'absence de crise continue à se creuser. 
Dans la plupart des pays de l'UE, le PIB par habitant est inférieur à ce qu'il était avant la crise. 
La demi-décennie perdue se transforme sous nos yeux en une décennie entière. 
Derrière le froid des statistiques des vies humaines sont brisées, des rêves sont étouffés et des familles éclatent (ou ne se forment pas) en raison de la stagnation qui se prolonge (voire de la dépression dans certains pays). 
L'UE n'est pas en manque d'individus qualifiés et talentueux. 
Les pays membres disposent d'un cadre juridique solide et de sociétés fonctionnelles. 
Avant la crise l'économie de nombre d'entre eux était relativement florissante. 
La productivité ou le taux de croissance de certains d'entre eux était parmi les plus élevés de la planète. 
Mais l'Europe n'est pas une victime. 
Certes la politique économique américaine a été désastreuse, mais les USA n'ont aucunement cherché à faire porter le fardeau de la crise à l'Europe. 
Le malaise de l'UE est auto-infligé en raison d'une succession sans précédent de mauvaises décisions économiques - à commencer par la création de l'euro. 
Destiné à unir l'Europe, l'euro l'a finalement divisée. Et en l'absence de volonté politique de créer les institutions nécessaires à une monnaie unique, les dommages ne vont pas disparaître. 
Le désordre actuel tient en partie à l'adhésion à la croyance discréditée de longue date selon laquelle les marchés fonctionnent parfaitement et ne sont pas affectés par les imperfections de l'information et de la concurrence. 
L'orgueil démesuré joue aussi un rôle. 
Sinon comment expliquer que les prévisions des dirigeants européens quant aux résultats de leur politique soient régulièrement démenties par les faits année après année ? 
Ces prévisions sont erronées non parce que les pays de l'UE n'appliquent pas la politique prescrite, mais parce que les modèles sur lesquels elle repose sont viciés. 
En Grèce par exemple les mesures destinées à alléger le fardeau de la dette ont en réalité alourdi cette dernière : le ratio dette/PIB est plus élevé qu'en 2010 en raison des conséquences néfastes de l'austérité budgétaire sur la production. 
Au moins le FMI reconnaît-il ses échecs, qu'ils soient intellectuels ou politiques. 
Les dirigeants européens restent convaincus qu'ils doivent donner la priorité aux réformes structurelles. 
Or les problèmes qu'ils mettent maintenant en avant étaient apparents bien avant la crise et pour autant ils n'ont alors pas mis un coup d'arrêt à la croissance. 
Plutôt que de réformes structurelles internes dans chacun de ses pays membres, l'UE a besoin de modifier la structure même de la zone euro et d'inverser la politique d'austérité qui a échoué à réamorcer la croissance. 
Ceux qui pensaient que l'euro ne survivrait pas se sont trompés. 
Mais les critiques ont eu raison sur un point : relancer l'économie européenne exige de réformer la zone euro et d'abandonner l'austérité. 
Le drame de l'Europe est loin d'être terminé. 
La vitalité de ses démocraties constitue l'une de ses forces. 
Mais notamment dans les pays en crise, l'euro empêche les citoyens d'avoir leur mot à dire sur l'avenir de l'économie. 
Les électeurs mécontents de la direction prise par l'économie chassent les gouvernements en place - pour les remplacer par d'autres qui suivent la même politique dictée par Bruxelles, Francfort et Berlin. 
Cela va-t-il durer encore longtemps ? 
Comment les électeurs vont-ils réagir ? 
Nous voyons à travers l'UE la montée inquiétante des partis nationalistes extrémistes qui s'opposent aux valeurs des Lumières qui ont fait la grandeur de l'Europe. 
Dans certains pays les mouvements séparatistes gagnent du terrain. 
La Grèce constitue maintenant un nouveau test pour l'Europe. 
La baisse du PIB grec depuis 2010 est bien pire que celle à laquelle ont été confrontés les Américains durant la Grande dépression des années 1930. 
Le chômage des jeunes dépasse 50%, le gouvernement du Premier ministre Antonis Samara a échoué. 
Le Parlement n'ayant pas réussi à choisir un nouveau président pour la Grèce, des élections législatives anticipées auront lieu le 25 janvier. 
Les sondages donnent en tête le parti d'opposition de gauche Syriza qui s'est engagé à renégocier les conditions de l'aide de l'UE à la Grèce. 
Si ce parti arrive en tête sans parvenir au pouvoir, cela tiendra sans doute à la crainte de la réaction de l'UE. 
Or la crainte n'est pas la plus noble des émotions, elle ne suscitera pas le genre de consensus national dont la Grèce a besoin pour continuer à avancer. 
Le problème ce n'est pas la Grèce, c'est l'Europe. 
Si l'Union européenne ne change pas de politique - si elle ne réforme pas la zone euro et ne renonce pas à l'austérité - une réaction populiste sera inévitable. 
La Grèce pourrait maintenir le cap cette fois-ci. 
La folie économique ne peut durer éternellement, la démocratie ne le permettra pas. 
Mais combien l'Europe devra-t-elle encore souffrir avant que raison revienne ? 






Une Europe plurielle ? 
BRUXELLES – Les crises économiques qui ont secoué l'UE au cours des cinq dernières années ont creusé un fossé entre les pays créanciers du nord et ceux endettés du sud. 
Et maintenant, avec la crise des migrants apparaît un clivage est/ouest entre les pays qui s'ouvrent au flux de réfugiés et ceux qui ferment leurs frontières ou ne veulent pratiquement rien faire. 
Ajoutons à cela les divergences politiques de plus en plus marquées entre pays membres et l'ont peut se demander si l'UE n'est pas en train de se désagréger. 
La fracture entre pays créditeurs et débiteurs est apparue au grand jour cet été, lors des négociations sur le troisième plan de sauvetage pour la Grèce. 
On a alors accusé l'Allemagne, principal partisan de l'austérité et créancier le plus influent, de manquer de flexibilité et de solidarité ; quant à la Grèce, on l'a critiquée pour ne pas appliquer les réformes auxquelles elle s'était engagée à l'occasion des deux premiers plans de secours. 
C'est la France qui n'est ni tout à fait du nord ni tout à fait du sud qui a finalement joué le rôle crucial d'intermédiaire pour parvenir à l'accord final. 
L'Allemagne essaye d'avoir également le rôle principal dans la crise des migrants, mais cette fois par générosité. 
La chancelière Angela Merkel s'est engagée à accueillir plus de 800 000 réfugiés cette année ; les Allemands sont allés en masse dans les rues et dans les gares pour offrir de l'eau, de la nourriture et des vêtements à des migrants épuisés, dont beaucoup avaient parcouru des centaines de kilomètres à pied et risqué leur vie pour trouver un lieu où ils seraient en sécurité. 
Alors que la chancelière a affirmé sans ambages que l'islam a toute sa place en Allemagne, certains pays d'Europe de l'Est ont déclaré qu'ils n'accepteraient qu'un petit nombre de réfugiés - et seulement des chrétiens. 
Cette attitude fait le jeu des islamistes extrémistes. 
La crise des réfugiés constitue un problème d'autant plus délicat pour l'UE qu'elle suscite des divisions internes au sein des pays membres. 
Alors que tout en faisant preuve de vigilance, la gauche est favorable à l'accueil des réfugiés, plus on regarde vers la droite, plus l'attitude est négative. 
Même la CSU (l'union sociale-chrétienne, le parti jumeau bavarois de l'Union démocrate-chrétienne de Merkel) exprime des réserves. 
Il existe encore un autre clivage, celui entre le Royaume-Uni et le reste de l'UE. 
Compte tenu de son importance aux cotés de la France comme force principale de la défense européenne et de son rôle sur la scène internationale, notamment en matière de climat et de développement, l'UE devrait se préoccuper sérieusement d'une possible sortie du Royaume-Uni. 
Ces clivages ne favorisent pas la mise en œuvre des réformes nécessaires pour stimuler la croissance et pourraient briser le rêve d'une union toujours plus étroite en Europe, basée sur un système de gouvernance commun pour faciliter les prises de décision. 
Néanmoins, il est encore trop tôt pour conclure à la fin de l'intégration européenne. 
Et en terme de cohésion de l'UE, il vaut mieux de multiples petites fractures qu'une seule. 
Quand seules des considérations économiques dominaient le débat, les pays du nord de l'Europe obsédés par l'austérité, oublieux de toute considération keynésienne s'opposaient frontalement à ceux du sud en difficulté financière, désespérément à la recherche d'un minimum de marge budgétaire pour relancer la demande et accomplir quelques réformes structurelles permettant de créer des emplois. 
La situation est devenue si tendue que quelques observateurs respectés ont même proposé la création d'un euro du nord pour l'Allemagne et les pays voisins, et d'un euro du sud pour ceux du bassin méditerranéen (le classement de la France n'était pas clair). 
Dans une telle zone euro, la Banque centrale européenne éclaterait elle aussi et l'euro du nord s'apprécierait. 
Les incertitudes liées aux taux de change réapparaîtraient, pas seulement entre les deux euros, mais aussi entre le nord et le sud - ceci assez rapidement, en raison de la disparition de la confiance en l'idée même d'une union monétaire. 
Au nord, l'Allemagne jouerait un rôle encore plus disproportionné qu'aujourd'hui, une situation propre à exacerber de nouvelles tensions. 
De la même manière, une fracture entre l'ouest favorable à l'accueil des réfugiés et l'est qui se referme signerait la fin des accords de Schengen car le désaccord politique donnerait naissance à des barrières physiques qui empêcheraient la libre circulation des personnes dans l'UE. 
Cela serait aussi dommageable pour la cohésion européenne qu'une division de la zone euro. 
Mais on peut aussi envisager un autre scénario dans lequel des pays qui s'opposent sur un sujet donné sont d'accord sur un autre. 
Imaginons que l'Allemagne, l'Italie, l'Espagne et la Suède soient du même avis sur les questions d'immigration, tandis que la Grèce, la France, l'Italie et le Portugal seraient d'accord sur la politique macroéconomique de la zone euro. 
La France, la Pologne et le Royaume-Uni sont peut-être d'accord pour augmenter le budget de la défense, mais pas l'Allemagne. 
Imaginons aussi que cette dernière, avec les pays scandinaves et le Royaume-Uni soient en pointe dans la lutte contre le réchauffement climatique. 
Complétons ce tableau avec les familles politiques à l'échelle européenne (les démocrates chrétiens, les sociaux-démocrates et d'autres) qui peuvent être du même avis sur certaines questions et s'opposer sur d'autres, transcendant ainsi les frontières nationales et régionales et allant dans le sens d'une politique pan-européenne. Enfin, ajoutons-y un Parlement européen qui participerait plus intensément au débat démocratique et accroîtrait son rôle de contrôle. 
Une Europe fracturée nord/sud et est/ouest progressera sans doute plus difficilement qu'une Europe dans laquelle on ne peut classer définitivement les Etats membres dans des catégories données et qui forment des coalitions variables au gré des problèmes. 
Certes, reste le problème du renforcement des institutions afin qu'elles puissent gérer cette hétérogénéité et la concilier avec l'efficacité politique. 
Il est crucial d'accorder davantage d'importance à la pondération des votes et aux votes à la majorité qualifiée. 
Mais dans une société véritablement démocratique, le défi que représente la conciliation d'intérêts divergents reste toujours présent. 





Les Barbares de l’Europe, de ce côté de la porte 
BERLIN – J’ai entamé un voyage de deux semaines en Europe, à un moment qui pourrait générer aussi bien un pessimisme extrême qu’un optimisme constructif à propos des perspectives pour le continent. 
Commençons par les mauvaises nouvelles : Paris est d’humeur sombre, sinon déprimée, après les attaques terroristes effroyables d’il y a quinze jours. 
La croissance économique de la France reste anémique, les chômeurs et beaucoup de musulmans sont mécontents et le parti d'extrême-droite Front National de Marine Le Pen réalisera probablement un score important lors des prochaines élections régionales. 
À Bruxelles, qui était à moitié déserte et verrouillée en raison du risque d'attaques terroristes, les institutions de l'Union européenne ne sont pas encore parvenues à mettre au point une stratégie unifiée pour gérer l'afflux de migrants et de réfugiés, sans parler de s’attaquer à l'instabilité et à la violence dans le voisinage immédiat de l'UE. 
En dehors de la zone euro, à Londres, on est préoccupé par les retombées financières et économiques négatives de l'union monétaire. 
De plus, la crise de la migration et les récents attentats terroristes signifient qu'un référendum sur la poursuite de l’adhésion à l'UE – qui aura probablement lieu l'année prochaine – pourrait conduire à la sortie du Royaume-Uni. 
Celle-ci serait vraisemblablement suivie par l'éclatement du Royaume-Uni lui-même, parce qu’un « Brexit » conduirait les Ecossais à déclarer leur indépendance. 
A Berlin, en attendant, le leadership de la chancelière allemande Angela Merkel est soumis à une pression croissante. 
Sa décision de maintenir la Grèce dans la zone euro, son choix courageux mais impopulaire d’accueillir un million de réfugiés, le scandale Volkswagen et l’essoufflement de la croissance économique (en raison du ralentissement de la Chine et des marchés émergents) l'ont exposée à la critique même au sein de son propre parti. 
Francfort est une ville divisée, en ce qui concerne la politique : la Bundesbank s’oppose à la poursuite de l’assouplissement quantitatif et des taux directeurs négatifs, tandis que la Banque centrale européenne se dit prête à faire plus. 
Cependant, les épargnants diligents de l'Allemagne – ménages, banques et compagnies d'assurance – sont furieux au sujet des politiques de la BCE qui les taxent (ainsi que dans d’autres pays dans le noyau de la zone euro) pour subventionner les débiteurs présumés dépensiers et irresponsables de la périphérie de la zone euro. 
Dans cet environnement, une union économique, bancaire, fiscale et politique complète, qui est nécessaire à terme pour assurer la stabilité de l'union monétaire, n’est pas viable : le noyau de la zone euro s’oppose à un plus large partage des risques, une plus grande solidarité et une intégration plus rapide. 
En outre, les partis populistes de droite et de gauche – anti-UE, anti-euro, anti-migrant, anti-commerce, et anti-marché – sont de plus en plus forts dans toute l'Europe. 
Mais de tous les problèmes auxquels l'Europe est confrontée, c’est la crise migratoire qui pourrait devenir existentielle. 
Au Moyen-Orient, en Afrique du Nord et dans la région allant du Sahel à la Corne de l'Afrique, il y a environ 20 millions de personnes déplacées; les guerres civiles, la violence généralisée et les États défaillants sont devenus la norme. 
Si l'Europe a du mal à absorber un million de réfugiés, comment pourrait-elle en gérer 20 millions? 
Si l'Europe ne peut défendre ses frontières extérieures, l'accord de Schengen s’effondrera et les frontières intérieures feront leur grand retour, mettant fin à la liberté de mouvement – un principe clé de l'intégration européenne – dans la plupart de l'UE. 
Néanmoins, la solution proposée par certains – fermer les portes aux réfugiés – ne ferait qu'aggraver le problème, en déstabilisant des pays comme la Turquie, le Liban et la Jordanie qui en ont déjà absorbés plusieurs millions. 
De plus, rétribuer la Turquie et d'autres pays pour retenir les réfugiés serait à la fois coûteux et insoutenable. 
Les problèmes du grand Moyen-Orient (y compris l'Afghanistan et le Pakistan) et de l'Afrique ne peuvent être résolus par les seuls moyens militaires et diplomatiques. 
Les facteurs économiques qui ont conduit à ces conflits (parmi d'autres) ne feront qu'empirer : le changement climatique mondial accélère la désertification et l'appauvrissement des ressources en eau, avec des effets désastreux sur l'agriculture et d'autres activités économiques, qui déclenchent à leur tour de la violence selon des clivages ethniques, religieux, sociaux et autres. 
Ce n’est rien de moins qu’une injection massive de ressources financières similaire à un Plan Marshall, notamment pour reconstruire le Moyen-Orient, qui est nécessaire pour assurer une stabilité à long terme. 
L'Europe sera-t-elle capable et désireuse d’en payer sa part ? 
Si des solutions économiques ne sont pas trouvées, les conflits de ces régions finiront par déstabiliser l'Europe, lorsque des millions d'autres personnes désespérées finiront par se radicaliser et blâmer l'Occident pour leur misère. 
Même un improbable mur autour de l'Europe n’empêcherait pas un grand nombre d’entre elles de trouver un moyen d’entrer – et certaines pourraient terroriser l'Europe pour les décennies à venir. 
Voilà pourquoi certains commentateurs, enflammant les tensions, parlent de barbares massés aux portes de l’Europe et comparent la situation actuelle au début de la fin de l'Empire romain. 
Pourtant, l'Europe n’est pas vouée à l'effondrement. 
Les crises qu'elle connait aujourd'hui pourraient conduire à davantage de solidarité, de partage des risques et d’intégration institutionnelle. 
L’Allemagne pourrait absorber plus de réfugiés (mais pas au rythme d'un million par an). 
La France et l'Allemagne pourraient fournir et financer une intervention militaire contre l'État islamique. 
L’ensemble de l'Europe et le reste du monde – les Etats-Unis, les pays riches du Golfe – pourraient fournir des quantités massives d’aide financière pour le soutien aux réfugiés, la reconstruction les États en déliquescence et la création d’opportunités économiques pour des centaines de millions de musulmans et Africains. 
Cela aurait un coût important pour l'Europe et le monde – et les objectifs budgétaires actuels devraient être assouplis en conséquence dans la zone euro et au niveau mondial. 
Mais l'alternative est le chaos mondial, ou pire, comme le Pape François a mis en garde, le début d’une troisième guerre mondiale. 
De plus, il y a de la lumière au bout du tunnel pour la zone euro. 
Une reprise cyclique est en cours, soutenue par un assouplissement monétaire pour plusieurs années à venir et des règles budgétaires de plus en plus flexibles. 
Un plus grand partage des risques va commencer dans le secteur bancaire (grâce à la future assurance-dépôts à l'échelle européenne), et bientôt des propositions plus ambitieuses pour une union budgétaire seront adoptées. 
Les réformes structurelles vont se poursuivre – bien que lentement – et augmenteront progressivement la croissance potentielle et réelle. 
Le thème récurrent en Europe a été que les crises conduisent – bien que lentement - à plus d'intégration et de partage des risques. 
Aujourd'hui, alors que la survie aussi bien de zone euro (en commençant par la Grèce) que de l'Union européenne elle-même (en commençant par un Brexit) est en péril, il faudra des dirigeants européens éclairés pour maintenir la tendance vers une unification plus profonde. 
Dans un monde de grandes puissances existantes et en croissance (les États-Unis, la Chine et l'Inde), ainsi que de pouvoirs révisionnistes les plus faibles (comme la Russie et l'Iran), une Europe divisée est un nain géopolitique. 
Heureusement, des dirigeants éclairés à Berlin – et il y en a plus que quelques-uns, malgré la perception contraire – savent que l'avenir de l'Allemagne dépend d'une Europe forte et plus intégrée. 
Ceux-ci, ainsi que plusieurs dirigeants européens plus sages d’autres pays, comprennent que cela nécessitera des formes adaptées de solidarité, y compris une politique étrangère unifiée capable de résoudre les problèmes dans le voisinage de l'Europe. 
Cependant, la solidarité commence à la maison. 
Cela signifie refouler les barbares populistes et nationalistes qui se trouvent à l’intérieur de l’Europe barbares, en soutenant la demande globale et en accélérant les réformes qui assurent une reprise plus durable des emplois et des revenus. 

La direction européenne est en crise 
BRUXELLES – La liste des crises qui secouent l’Union européenne ne cesse de s’allonger. Mais au-delà du vote pour le Brexit au Royaume-Uni, de l’imbroglio autour du tribunal constitutionnel polonais, de l’expansionnisme russe, des migrants et des réfugiés et de la résurgence des nationalismes, la plus grande menace pesant sur l’UE vient de l’intérieur : une crise de sa direction politique qui paralyse ses institutions. 
Comme pour le prouver, les dirigeants des États membres se sont récemment réunis à Bratislava, en Slovaquie (à l’exception de la Première ministre britannique, Theresa May), dans l’espoir de démontrer leur solidarité et de relancer le processus de réformes d’après-Brexit. 
Les participants ont fait quelques progrès vers la création d’une Union européenne de la défense, qui serait la bienvenue, et vers la reconnaissance des défauts du cadre organisationnel actuel, qui n’est plus viable. En revanche, il fut peu question de réforme institutionnelle ou économique de quelque importance. 
S’il en était besoin, le refus du Premier ministre italien Matteo Renzi d’apparaître, en conclusion du sommet, à la conférence de presse donnée conjointement par le président français François Hollande et la chancelière allemande Angela Merkel confirme les craintes qu’une direction à la dérive alimente un dysfonctionnement institutionnel. 
Un sommet censé afficher l’unité ne révèle que des dissensions plus vives. 
Les dirigeants de l’UE, face à cet ultime échec, doivent prendre leurs responsabilités. 
Tout d’abord, ils doivent en finir avec les déclarations creuses. 
L’impuissance institutionnelle de l’UE saute aux yeux, et surtout à ceux de ses ennemis. Or elle est aujourd’hui placée devant un choix difficile : un bond en avant vers l’unification ou son inévitable désintégration. 
Peu d’Européens acceptent ce choix. 
Nombreux sont les responsables politiques qui craignent de payer un trop lourd tribut sur le plan intérieur s’ils défendent un programme de réformes de l’UE. Il serait, à les en croire, irresponsable de plaider, dans le climat actuel, pour une intégration renforcée, et l’UE devrait plutôt s’efforcer d’en faire moins, mais mieux. 
Ce n’est qu’un faux compromis : l’UE pourrait tout à fait construire un modèle de gouvernance économique plus intégré, pour augmenter les investissements et créer de l’emploi, tout en simplifiant son fonctionnement, de sorte qu’elle réponde aux critiques généralisées contre sa bureaucratie et ses anomalies. 
Peu de dirigeants européens semblent comprendre que le véritable risque, pour l’UE – mais aussi pour leur propre avenir politique –, est dans le statu quo. 
D’autant qu’avec les rouées qu’infligent dans les sondages les mouvements populistes aux partis traditionnels, le créneau favorable pour de vrais changements est en train de se refermer. 
Il ne doit pas en être ainsi. 
Trop de dirigeants reprennent, même du bout des lèvres, les refrains nationalistes ou populistes entendu chez eux dans l’espoir chimérique de se maintenir dans les sondages, alors qu’ils devraient faire preuve d’une vraie autorité et se battre pour le bien commun. 
Les prochaines élections nationales en France et en Allemagne donneront le ton de ce que sera la direction de l’Europe dans les années à venir. 
Lors des récentes élections régionales allemandes, l’Union chrétienne démocrate (CDU) de Mme Merkel et son partenaire de gouvernement, le Parti social-démocrate (SPD), ont enregistré des pertes importantes, qui pourraient signifier que la grande coalition au pouvoir aujourd’hui est en danger. 
Pendant ce temps, la popularité du parti d’extrême-droite Alternative pour l’Allemagne (AfD) continue de croître. 
Merkel a deux possibilités : elle peut se droitiser comme l’a fait l’ancien président français Nicolas Sarkozy lors de sa dernière tentative de réélection, ou elle peut se battre pour tenir le centre en s’attaquant frontalement aux arguments simplistes de l’AfD. 
Le choix est clair : elle doit faire face et combattre, tout en proposant une vision nouvelle pour moderniser l’UE. 
S’ils veulent vaincre le populisme, les dirigeants devront se pencher sur ceux que la mondialisation laisse à la traîne, mais aussi en finir avec le mythe d’une solution rapide ou d’un retour en arrière. 
Contrairement à ce que prétendent les populistes, le protectionnisme ne réduira pas le chômage des jeunes ou les inégalités de revenus. 
Si les pays de l’UE rejettent les accords commerciaux actuellement en cours de négociation ou d’agrément, notamment le Partenariat transatlantique de commerce et d’investissement (PTCI-TTIP) avec les États-Unis et l’Accord économique et commercial global (AECG-CETA) avec le Canada, la part de l’UE dans le commerce mondial diminuera et l’économie européenne en souffrira. 
De même, si la zone euro ne parvient pas à une intégration plus étroite en renforçant ses structures de gouvernance économique, la crise financière que connaît aujourd’hui l’Europe se poursuivra inéluctablement, freinant la mobilité sociale et sapant la justice sociale. 
Il est grand temps que les dirigeants de l’UE fassent valoir ces arguments avec plus d’efficacité. 
La crise financière de 2008 a ouvert en Occident un conflit qui n’a cessé de s’étendre. 
De bataille pour la responsabilité politique et les réformes, il s’est mué en un choc entre deux conceptions de la société, ouverte ou fermée, entre le consensus global et des politiques qui fonctionnent encore au niveau national, local, ou même tribal. 
Si l’UE veut calmer la révolte contre la mondialisation, le libre-échange et la société ouverte, il lui faut plus de dirigeants et moins de gestionnaires. 
Les dirigeants européens, franchement, ont mieux à faire que de rejeter sur les institutions de l’UE, les accords commerciaux encore dans les limbes ou les réfugiés, la faute de leur propre incapacité à endiguer le chômage et à réduire les inégalités. 
Le manuel de gestion de crise de l’UE est pris en défaut. 
Nous pouvons nous cacher la tête dans le sable tandis que meurt doucement le projet européen, mais nous pouvons aussi nous servir de cette crise pour le relancer, le réformer, le faire renaître. 
Là encore, le bon choix ne laisse guère de doutes : les dirigeants de l’UE doivent proposer aux Européens un nouveau contrat social, fondé sur la conviction que les craintes légitimes de leurs concitoyens face à la mondialisation doivent trouver une réponse européenne, solidaire et progressiste. 
L’UE, et seule l’UE, qui a été l’une des grandes forces de la mondialisation, a le pouvoir d’en maîtriser les conséquences. 
Les dirigeants européens doivent expliquer à leurs électeurs pourquoi le nationalisme en est incapable. 





L'avenir de l'Europe : la démocratie ou la désintégration 
BERLIN – L'Europeva se démocratiser ou se désintégrer ! 
Cette devise est bien plus que celle du manifeste du Mouvement pour la démocratie en Europe – DiEM25, le mouvement que j'ai contribué à lancer à Berlin. 
Elle énonce un simple fait dont on n'a pas toujours pleinement conscience. 
La désintégration de l'Europe est en cours. 
De nouvelles fractures apparaissent de tous les cotés : le long des frontières, à l'intérieur de nos sociétés, dans nos économies et dans l'esprit des citoyens européens. 
Cet éclatement est devenu cruellement évident lors du dernier épisode de la crise des réfugiés. 
Les dirigeants européens ont appelé le président turc Erdogan à ouvrir ses frontières aux réfugiés d'Alep, l'une des villes de Syrie déchirées par la guerre. Et dans le même mouvement ils ont critiqué la Grèce pour laisser ces réfugiés entrer en territoire "européen", allant jusqu'à menacer de dresser une clôture le long de la frontière grecque avec le reste de l'Europe. 
On observe la même désintégration dans le domaine financier. 
Si un Américain gagnait le gros lot, il n'attacherait aucune importance au fait de déposer son gain dans une banque du Nevada ou à New-York. 
Ce ne serait pas le cas dans la zone euro. 
La valeur "attendue" d'une même somme en euro varie beaucoup selon qu'elle est sur un compte au Portugal, en Italie, en Grèce, en Hollande ou en Allemagne, parce que les banques des Etats les plus faibles dépendent pour leur survie des plans de secours de pays qui sont déjà en difficulté financière. 
C'est le signe évident de la désintégration de la monnaie unique. 
Les mêmes fractures se multiplient au cœur même de l'Union européenne. 
Le Royaume-Uni se demande s'il va en sortir – ce qui traduit la réticence continue de sa classe politique à défendre l'UE et à se confronter à son autoritarisme. 
En conséquence de quoi, son électorat est prompt à accuser l'UE des maux dont il souffre, tout en n'étant pas disposé à demander davantage de démocratie au sein de l'Union ou à quitter le marché unique européen. 
Plus inquiétant encore, le moteur de l'intégration européenne, l'axe franco-allemand, se fracture. 
Emmanuel Macron, le ministre français de l'économie n'aurait pu le formuler de manière plus effrayante lorsqu'il a dit que les deux pays se dirigent vers une version moderne de la guerre de Trente ans entre catholiques et protestants. 
Quant aux pays du sud du continent, ils restent embourbés dans une récession permanente dont ils font porter la responsabilité aux pays du nord. 
Et comme si cela ne suffisait pas, une autre fracture menace le long de l'ancien Rideau de fer, les anciens pays communistes s'en prenant ouvertement à l'esprit de solidarité qui caractérisait (au moins en théorie) le projet européen. 
Pourquoi l'Europe se désintègre-t-elle ? 
Que peut-on y faire ? 
La réponse se trouve dans l'origine de l'UE. 
L'Union a commencé à prendre forme quand un cartel de l'industrie lourde a décidé de manipuler les prix et de redistribuer les profits du monopole par l'intermédiaire d'une bureaucratie installée à Bruxelles. 
Pour stabiliser les variations de prix en Europe, il fallait stabiliser les taux de change. 
A l'époque des accords de Bretton Woods, ce sont les USA qui fournissaient ce "service". Lorsqu'ils ont abandonné ces accords durant l'été 1971, les administrateurs du cartel basé à Bruxelles ont conçu un système destiné à stabiliser les taux de change au sein de l'Europe. 
Après une série d'échecs (souvent spectaculaires), c'était la naissance de l'euro pour fixer définitivement les taux de change. 
De même que les dirigeants de cartel, les technocrates de l'UE considéraient une véritable démocratie pan-européenne comme une menace. 
Patiemment, méthodiquement, un processus de dépolitisation se mettait en place. 
Les dirigeants des différents pays étaient grassement récompensés pour leur accord, tandis que quiconque s'opposait à l'approche technocratique des cartels se trouvait qualifié de "non européen" et rejeté. 
Les pays européens restaient démocratiques, mais ils transféraient une partie de leur souveraineté aux institutions européennes qui elles ne l'étaient pas. 
Ainsi que Margaret Thatcher l'a expliqué lors de sa dernière déclaration devant le Parlement en tant que Premier ministre, celui qui contrôle la monnaie et les taux d'intérêt contrôle la politique européenne. 
Confier la politique monétaire et la politique européenne à une administration de type cartel annonçait la fin de la démocratie européenne et alimentait un cercle vicieux d'autoritarisme et de mauvais résultats économiques. 
Plus l'establishment européen étouffe la démocratie, plus les institutions européennes perdent en légitimité. 
Cela conduit les dirigeants européenne à redoubler d'autoritarisme pour maintenir une politique qui ne peut qu'échouer quand la récession se fait plus forte. 
C'est ce qui explique que l'économie européenne est la seule de toute la planète à ne pas avoir redémarré depuis 2008. 
A la faveur de la crise européenne, ce cercle vicieux fait que les différents pays européens se replient sur eux-mêmes et s'opposent les uns aux autres - ce qui accroît la xénophobie et le chauvinisme latent. C'est à cause de cela que l'Europe est incapable de faire face à des chocs externes – comme l'arrivée massive de réfugiés au cours de l'été dernier. 
Nous devrions faire maintenant ce que les démocrates auraient dû faire en 1930 pour éviter une catastrophe qui une fois de plus s'annonce. 
Nous devons construire une coalition pan-européenne constituée des démocrates de divers horizons (les radicaux, les verts, les libéraux, les partis sociaux) pour réinjecter de la démocratie dans nos démocraties et s'opposer à l'establishment européen qui voit dans le pouvoir du peuple une menace à son autorité. 
C'est la raison d'être de DiEM25. 
Sommes-nous des utopistes ? 
Peut-être. 
Mais nous sommes plus réalistes que l'establishment européen qui s'accroche à une union européenne de type cartel, anti-démocratique, en voie de désintégration. 
Si notre projet est utopique, il constitue la seule alternative à une catastrophe qui se prépare. 
Le véritable danger n'est pas que nous visions trop haut, mais que les Européens fixent leurs yeux vers les abysses et finissent par y tomber. 

Relance européenne: le grand pari 
PARIS – En juillet, les dirigeants européens se sont mis d’accord pour emprunter 750 milliards d’euros et ainsi financer 390 milliards de transferts et 360 milliards de prêts aux États membres, en vue de les aider à se relever de la commotion économique induite par la pandémie. 
Ce programme de relance, appelé Next Generation EU, a été salué à juste titre comme une avancée majeure : l’Union n’avait jamais emprunté pour financer des dépenses, encore moins pour opérer des transferts vers les États. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Ce programme, et en particulier la Facilité pour la reprise et la résilience, qui distribuera l’essentiel des fonds, représente un véritable pari. Si le plan est un succès, il ouvrira la voie à de nouvelles initiatives, peut-être même à une union budgétaire qui complètera l’union monétaire mise en place il y a vingt ans. 
Mais si les objectifs ne sont pas atteints, et si le clientélisme politique prend le pas sur les nécessités économiques, les aspirations fédérales seront douchées pour une génération au moins. 
La première interrogation concerne l’ampleur du programme. 
Pour impressionnant que soit un montant de 390 milliards, cela ne représente que moins de 3% du PIB européen, à débourser sur une période de plusieurs années. 
Jason Furman, l’ancien président des conseillers économiques de Barack Obama, a calculé que la réponse du gouvernement américain à la crise financière de 2008 avait mobilisé 1600 milliards de dollars, soit environ 10% du PIB : trois à quatre fois plus, en réponse à un choc économique bien plus faible. 
Dans l’ensemble, par conséquent, la responsabilité de corriger les effets dévastateurs du choc de l’épidémie continue de relever des États nationaux. 
D’ailleurs, l’effort budgétaire d’ores et déjà consenti par les principaux membres de l’UE représente 7 à 12% de leur PIB – et d’autres dépenses conséquentes ont déjà été annoncées. 
Néanmoins, les transferts européens pourraient avoir un effet déterminant dans certains pays qui n’avaient pas fini de se remettre de la crise des dettes souveraines lorsque la Covid est arrivée. Les transferts nets des contributions futures au remboursement de la dette pourraient représenter 4% du PIB pour l’Espagne, 5% pour le Portugal et 8% pour la Grèce, d’après les calculs de la Banque centrale européenne. 
C’est nettement plus que les 2.6% du PIB octroyés par les Etats-Unis à l’Europe dans le cadre du Plan Marshall après la Seconde guerre mondiale. Investies de manière judicieuse, ces sommes pourraient changer le destin économique des pays qui en bénéficieront. 
Le défi suivant est celui du rythme. 
Au printemps dernier, les économies européennes ont plongé. 
Elles sont en train de repartir mais elles tournent toujours à quelque 95% de leurs capacités. 
Avec la nouvelle vague de l’épidémie et l’augmentation du chômage, l’enjeu immédiat est de savoir si le mouvement de rétablissement des économies va se poursuivre ou marquer le pas. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Si la reprise économique européenne devait fléchir, un cercle vicieux d’épargne de précaution et d’anticipations négatives s’enclencherait, avec le risque d’une rechute dans la récession. La stratégie adaptée est donc de rendre le soutien budgétaire contingent au rythme du rétablissement économique. 
Pour cela, les fonds devraient être disponibles dès maintenant et être décaissés rapidement si que le besoin s’en fait sentir. 
Avant que les fonds puissent être décaissés, l’Union va devoir trouver un accord sur les priorités, les procédures et les conditionnalités, ce qui, inévitablement, prendra du temps. Moins de 10% des 390 milliards seront décaissés en 2021, et 15% en 2022, d’après la BCE. 
Dans l’état actuel des choses, par conséquent, la responsabilité de soutenir l’activité continue d’appartenir aux États. Même en 2022, il sera trop tôt pour passer le relais à l’UE et replier l’effort national de stimulation budgétaire. 
Plutôt que de miser sur une relance keynésienne par la demande, l’objectif du programme européen « Nouvelle Génération » est en réalité structurel : son but est d’engager un nouveau cycle de développement. 
Le projet vise à renforcer la résilience économique, à soutenir la transition vers une économie décarbonée, à accélérer la transition numérique et à amortir les effets sociaux et territoriaux de la crise sanitaire. 
Ce qui nous amène à la troisième question : celle de savoir non pas quand l’argent européen arrivera en Europe du Sud, mais s’il permettra de porter remède aux handicaps traditionnels de ces pays, comme la faiblesse de la productivité, le chômage structurel, les inégalités et la dépendance aux technologies intensives en carbone. 
L’Union européenne est claire sur ce point et la Commission a précisé récemment le type d’investissement et de programme de réforme que les Etats membres devront présenter pour accéder au fonds de soutien. 
Bien qu’il revienne aux gouvernements nationaux d’initier les programmes, ceux-ci devront revoir leur copie si l’Union juge que les projets sont trop vagues ou trop légers pour être efficaces. 
Ceci pourrait se révéler politiquement explosif dans des pays comme l’Italie dont le chef du gouvernement, Giuseppe Conte, a lutté jour et nuit lors du sommet de juillet contre les efforts des pays du Nord pour imposer, en contrepartie des aides financières, une série de réformes prédéfinies. 
Le compromis trouvé est raisonnable mais fragile. Les plans des Etats membres seront notés en fonction de leur apport à des objectifs déterminés comme la croissance, la création d’emplois et la résilience, tandis que les déboursements seront conditionnés à la capacité des États récipiendaires à atteindre des cibles et objectifs intermédiaires. 
Cet arrangement évite aussi bien la conditionnalité politique (« réformez d’abord votre système de retraite, nous discuterons ensuite ») que le blanc-seing (« voici l’argent, merci de nous indiquer comment vous allez le dépenser »). 
Il s’agit plutôt de mettre en place un contrat au gré duquel l’apport européen vise à concourir à une série d’objectifs, et où l’Union vérifie donc que les conditions requises pour atteindre ces objectifs sont bien en place. 
D’intenses controverses sont cependant à prévoir si la Commission fait son travail, rejette les programmes inefficaces et retarde les déboursements si les objectifs intermédiaires ne sont pas atteints. 
Le risque est que les procédures débouchent sur des disputes bureaucratiques indéchiffrables pour le grand public, mais facilement exploitables par les populistes. 
Pour éviter de tomber dans ce piège, l’Union européenne va devoir trouver le bon équilibre entre l’indulgence et l’ingérence. Pour chaque programme, elle va devoir définir des objectifs et des critères simples, bien définis et presque indiscutables. 
Elle devra également suivre de près l’acheminement des fonds et tirer rapidement le signal d’alarme en cas de détournement. Comme l’a écrit Guntram Wolff, du think tank Bruegel, des phénomènes de corruption seraient mortels pour les grandes ambitions européennes[1]. 
Thomas Edison a dit un jour que le génie consistait en 1% d’inspiration et 99% de transpiration. 
Le moment d’inspiration a été le sommet européen de juillet. 
Maintenant, il va falloir transpirer. 
Pour la bonne cause. 
Jean Pisani-Ferry, chargé de recherche principal au groupe de réflexion Bruegel basé à Bruxelles, chercheur principal non résident au Peterson Institute for International Economics, titulaire de la chaire Tommaso Padoa-Schioppa à l'Institut universitaire européen. 

Un New Deal européen ? 
BRUXELLES – Pour beaucoup d'observateurs, la récente proposition franco-allemande d'un plan de relance européen financé au moyen d'obligations émises par l'UE pourrait être le "moment hamiltonien" de l'Union. 
Cette expression fait référence à l'accord de 1790 conclu sous les auspices d'Alexander Hamilton, le premier secrétaire au Trésor des USA, décidant de la reprise par le gouvernement fédéral des dettes contractées par les 13 Etats du nouveau pays lors de la guerre d'Indépendance. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
A première vue, cette analogie laisse à penser que les eurobonds sont pour très bientôt. 
Mais à y regarder de plus près, l'analogie entre le moment hamiltonien et l'émission d'eurobonds ne tient pas, ceci pour trois raisons : 
- Les Etats américains se sont endettés pour une cause commune, la guerre contre la Grande-Bretagne, ce qui n'est pas le cas des Etats membres de l'UE. Certes, on pourrait dire qu'ils combattent un ennemi commun, le Covid-19, mais cette analogie est trompeuse. 
En raison de leurs dépenses non programmées lors de la pandémie, la plupart des Etats membres connaîtront un supplément de dette ; il sera de grande ampleur, mais ne représentera qu'une fraction de leur dette totale. Supposons par exemple que l'Italie dépense 15% de son PIB pour combattre la récession déclenchée par la pandémie. 
- Le gouvernement fédéral américain n'a pas remboursé entièrement la dette de guerre des Etats américains, car avant même qu'il ne la prenne en charge, la part de la dette due aux créanciers privés avait été substantiellement restructurée (ce que l'on appelle aujourd'hui la participation du secteur privé à l'effort de redressement). 
Mais aujourd'hui il est hors de question de restructurer la dette préexistante des Etats membres de l'UE. 
- La reprise par le gouvernement fédéral de la dette des Etats pouvait alors sembler inévitable, notamment parce qu'il bénéficiait du transfert à son profit de leur principale source de revenus, les taxes douanières avec l'étranger. 
De la même manière, l'introduction d'eurobonds à grande échelle nécessiterait de transférer à l'UE une partie importante des revenus des pays membres, tout en limitant leur marge de manœuvre budgétaire (ce qu'a bien souligné le président de la Société Générale, Lorenzo Bini Smaghi). 
Or très peu de pays européens sont disposés à abandonner toute une partie de leur souveraineté budgétaire. 
Pour toutes ces raisons, la situation actuelle de l'UE ne ressemble pas à celle des USA à la fin du 18° siècle et l'on ne peut pas dire que le moment est venu de partager à grande échelle les risques liés à la dette publique des pays européens. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
On a comparé le plan de relance européen à l'aide américaine à la reconstruction de l'Europe occidentale en 1948 après la guerre (le Plan Marshall). 
Mais ici aussi les différences dépassent largement les points communs, d'autant que le problème actuel tient à la quasi mise à l'arrêt brutal des ressources productives existantes et non la destruction des infrastructures matérielles. 
Le meilleur parallèle historique que l'on puisse trouver est sans doute le New Deal des années 1930 sous la présidence de Franklin D. Roosevelt. 
A cette époque les USA entraient dans la Grande Dépression alors que leur système bancaire était fragmenté et différent d'un Etat à l'autre et que ces derniers avaient la responsabilité des indemnités chômage et de la lutte contre la pauvreté. 
Le New Deal a changé tout cela, mais la plus grande partie de ce programme a fait face à de nombreuses résistances. 
Dès 1933, La création de la Federal Deposit Insurance Corporation a permis d'unifier rapidement le systéme bancaire, mais la mise en œuvre de la politique budgétaire et la réorganisation de l'assurance-chômage se sont avérées bien plus difficiles. 
Ainsi la Cour suprême a bloqué à plusieurs reprises le New Deal en décrétant que certains de ses éléments essentiels étaient anticonstitutionnels, car ne relevant pas de la compétence de l'Etat fédéral. 
Mais la Cour a changé d'avis, quand après sa brillante réélection en 1936, Franklin D. Roosevelt a menacé de nommer 6 juges supplémentaires favorables à sa politique en plus des 9 déjà en place. L'un des membres de la Cour a alors changé de position (the switch in time that saved nine), permettant la mise en œuvre de l'essentiel du New Deal. 
De même qu'aujourd'hui, chômage et pauvreté étaient les problèmes majeurs. 
Le New Deal ne s'est pas limité à intervenir dans ces domaines qui relevaient des Etats, mais il leur a attribué (ainsi qu'aux municipalités) des fonds fédéraux pour financer les travaux publics et les indemnités chômage. 
Un peu à l'image du New Deal, les 750 milliards d'euros du fonds de relance Next Generation EU proposé par la Commission européenne dans le cadre de l'initiative franco-allemande seront acheminés par l'intermédiaire des Etats membres et des régions. 
Un autre instrument de la Commission n'est pas sans rappeler le New Deal, l'instrument SURE qui est déjà entériné. Il est doté de 100 milliards d'euros pour aider les travailleurs à maintenir leurs revenus et soutenir les entreprises en difficulté dans les pays les plus durement frappés. 
L'absence d'assurance chômage au niveau européen n'est pas surprenant. 
Aux USA, ce type d'assurance reste organisé au niveau des Etats, le gouvernement fédéral intervenant en cas de récession. 
Ainsi grâce au plan d'aide à l'économie de 2 200 milliards de dollars adopté par le Congrès en mars, le montant de l'aide fédérale en faveur des chômeurs est bien plus élevé que lors des dernières crises. 
Le New Deal a résisté à l'épreuve du temps, il est maintenant reconnu comme un part essentielle de ce que l'on pourrait appeler "la constitution économique des USA". 
Le défi à long terme pour l'UE est d'adopter une politique économique pour l'après-pandémie qui puisse comme le New Deal jouer le rôle de stabilisateur quand viendra le retour à la normale. 



L'UE se tient aux côtés des Nations unies 
BRUXELLES – En temps normal, je me trouverais actuellement à New York pour l'ouverture de l'Assemblée générale annuelle des Nations unies (AGNU). 
C’est l'événement qui concentre le plus grand nombre de décideurs politiques mondiaux en un seul lieu et le temps fort du calendrier diplomatique. 
Mais cette année est loin d'être normale, et la "semaine de l'Assemblée générale des Nations unies" se tient de façon virtuelle, les débats se déroulant en ligne, exercice auquel nous avons tous été rompus ces derniers mois. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
C’est regrettable pour plusieurs raisons. L'ONU célèbre cette année son 75e anniversaire, et l'on aurait souhaité meilleure façon de marquer un tel anniversaire. 
En outre, dans l'état actuel du monde le système multilatéral, dont les Nations unies constituent le coeur, est plus contesté que jamais. Juste au moment pourtant où nous en avons le plus besoin. 
En effet, jamais l'offre de solutions multilatérales n'a été si limitée, et la demande si forte. 
Chaque jour nous montre à quel point le nationalisme étroit et les rivalités stratégiques, en particulier celle qui oppose les États-Unis et la Chine, paralysent le Conseil de sécurité des Nations unies et, plus largement, l’ensemble du système international. 
Depuis le changement climatique et la maîtrise des armements jusqu’à la sécurité maritime en passant par les droits humains, et au-delà, la coopération mondiale est affaiblie, les accords internationaux abandonnés et le droit international mis à mal ou appliqué de manière très sélective. 
Pour les Européens, cet état de fait est profondément préoccupant. 
Mais la crise actuelle du multilatéralisme est un problème qui ne concerne pas uniquement les Européens: ce sont la sécurité et les droits de tous qui sont menacés. 
Certes, des formules telles que le "système multilatéral" et l'"ordre international fondé sur des règles" peuvent sembler vagues et ne sonnent pas autant que "America first" ou "Take back control]# 
". 
Mais elles représentent quelque chose de très concret et bien réel: le choix entre la paix et la guerre, entre des sociétés ouvertes et fermées, ou encore entre une économie fondée sur le développement durable et une économie qui contribue au creusement des inégalités et à un changement climatique incontrôlable. 
Un monde régi par des règles définies d'un commun accord constitue la base même de notre sécurité, de nos libertés et de notre prospérité. 
Un ordre international fondé sur des règles rend les États plus sûrs, préserve la liberté des citoyens, incite les entreprises à investir et permet de protéger l'environnement. 
L'alternative – "la loi du plus fort" – a été mise en oeuvre durant la plus grande partie de l'histoire de l'humanité, et son terrible bilan est le meilleur argument en faveur d’un système multilatéral. 
Malheureusement, on y recourt à nouveau de plus en plus souvent, avec les résultats que chacun peut constater. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Telle n'est pas l'approche de l'UE. Nous continuerons à croire dans les Nations unies et à les soutenir. 
Et ce pas uniquement dans les discours: nous les soutenons également sur les plans politique et financier, ainsi que sur le terrain diplomatique, en essayant de jouer un rôle de passerelle au sein du Conseil de sécurité. 
Tandis que d'autres tentaient de démanteler l'Organisation mondiale de la santé au plus fort de la pandémie de COVID-19, c'est l'UE qui a mené les négociations qui ont abouti à un accord en faveur d’une enquête indépendante sur les origines du coronavirus. 
Nous sommes en outre le principal donateur pour le mécanisme en faveur d’un accès mondial aux vaccins contre la COVID-19 (COVAX), mis en place afin que le monde entier puisse obtenir un vaccin fiable le plus vite possible et que celui-ci soit traité comme un bien public mondial. 
L'UE contribue à hauteur du quart du budget des Nations unies. 
On dit souvent que l'Europe ne pèse pas de tout son poids géopolitique. Mais, en termes d'engagement multilatéral, elle finance bien au-delà de son poids. 
Dans nos opérations de gestion de crise, nous agissons main dans la main avec les Nations unies en matière de stabilisation et de reconstruction dans de nombreuses zones de conflit, du Sahel à la Corne de l'Afrique, des Balkans au Proche-Orient. 
Dans les pires zones de guerre et les plus grandes crises humanitaires, l'UE et les Nations unies œuvrent de concert. 
Les Européens se sont battus aussi pour obtenir un accord international sur le climat, et nous faisons de notre mieux pour le préserver. 
Nous nous employons sans relâche à protéger la biodiversité, l'accès à l'eau potable ainsi que les autres ressources naturelles. 
Pour nous, ces contributions sont des investissements dans la sécurité et la prospérité au niveau mondial, et, partant, dans notre propre sécurité et notre propre prospérité. Nous savons que notre sécurité et notre santé ne peuvent être assurées que si celles de nos voisins le sont également. 
Même si nous faisons face à de forts vents contraires, l'UE gardera le cap pour trouver des solutions communes. 
Cela s'avère souvent difficile et éprouvant, mais nous sommes toujours prêts à discuter des moyens de rendre le système multilatéral plus efficace, plus légitime et plus adapté aux enjeux, tant avec les partenaires qui partagent les mêmes valeurs que nous qu'avec ceux avec lesquels nous sommes en désaccord. 
Le multilatéralisme d'aujourd'hui doit être différent de celui du vingtième siècle: les rapports de force ont évolué et les défis ne sont plus les mêmes. 
Une grande partie de ce qui façonnera notre avenir, qu’il s’agisse de la gestion des données dans le cyberespace, de l'intelligence artificielle, de la biogénétique, des véhicules autonomes, et de bien d'autres choses encore, se déploie dans un grand vide réglementaire. 
Nous devons combler ce dernier par la définition en commun de règles et de normes, tout en veillant à ce que celles-ci soient effectivement appliquées, y compris dans des contextes où les principaux acteurs concernés ne sont pas des gouvernements. 
Au bout du compte ce qui importe pour l’UE, c’est que la réforme du multilatéralisme doit se faire par le biais d’une construction et non par sa destruction. 
Nous devons revitaliser le système, et non l'abandonner. 
Dès lors, cette semaine et au-delà, nous maintiendrons l'esprit de l'Assemblée générale des Nations unies et défendrons le multilatéralisme dont tous les pays ont tant besoin. 
Un monde sans Nations unies nous mettrait tous en danger. 


Une Europe des citoyens 
MADRID – Le mois dernier a de nouveau été cruel pour l’Europe, avec en point culminant les terribles attentats terroristes de Bruxelles le 22 mars. 
Ces événements ont donné lieu à un nouvel examen de conscience, les Européens se livrant à une profonde réflexion autour des échecs institutionnels et de l’incompétence pure et simple de l’Union européenne, sans parler du défi existentiel auquel est actuellement confrontée l’Union. 
Les considérations de ce type semblent aujourd’hui survenir fréquemment, à l’heure où l’Europe connaît une séquence semble-t-il interminable de situations d’urgence, allant de la crise grecque à l’afflux de réfugiés. 
Et pourtant, la suffisance demeure bel et bien à l’ordre du jour, les dirigeants de l’UE adoptant une mentalité de réponse aux crises, consistant à privilégier la réaction sur l’action, approche qui ne cesse de perpétuer le cycle de déstabilisation. 
Le fait que les crises soient devenues la nouvelle norme au sein de l’UE vient renforcer l’idée, d’ores et déjà omniprésente parmi les europhiles et les eurocrates, selon laquelle nous allons tout simplement devoir continuer de faire au mieux. 
Or, il s’agit d’une approche à la fois mal avisée et périlleuse. 
À l’heure actuelle, l’unité européenne connaît une désintégration rapide. Le référendum qui vient de s’achever aux Pays-Bas, à l’issue duquel les électeurs hollandais ont rejeté en masse l’idée d’un accord d’association entre l’UE et l’Ukraine, n’en constitue que l’exemple le plus récent. 
Si l’UE entend survivre à cette lente sortie de route, sans parler de sa prospérité à long terme, il est urgent qu’elle entreprenne une action audacieuse – en lieu et place d’un noble discours. 
L’heure est venue de décider si l’UE constitue véritablement une entité transnationale, ou simplement la plateforme de divers arrangements intergouvernementaux. Si cette deuxième réponse doit être formulée, alors appelons un chat un chat. 
Mais dans ce cas, il va nous falloir admettre que nous nous résignons bel et bien – l’UE aussi bien que les États dans leur individualité – à une insignifiance vouée à s’accentuer. 
Car le choix consistant à ne soutenir que du bout des lèvres une approche commune dans des domaines critiques laisse les problèmes sans solution, et ne permet pas d’explorer les opportunités. 
En d’autres termes, lorsqu’est privilégiée l’approche du chacun pour soi, chacun est condamné à sombrer. 
C’est pourquoi il est plus judicieux de faire le choix d’une entité transnationale. 
Mais cette option est également la plus difficile, puisqu’elle exige des changements profonds et fondamentaux quant à la manière d’aborder l’intégration européenne. 
Le péché originel du projet européen réside en ce que, malgré la présence de Bruxelles, il n’existe aucun électorat européen. 
Les événements, les politiques et les problématiques sont systématiquement observés sous un prisme national. 
C’est ce qu’a clairement mis en lumière la crise des réfugiés, bien que chaque situation de tension exercée sur le système européen propulse au premier plan les perspectives nationalistes. 
Et comment pourrait-on espérer qu’il en soit autrement ? 
Après tout, le lien de responsabilité politique – sans parler de l’argent issu des impôts – circule entre les citoyens et leur capitale nationale. 
La prétendue division entre l’UE et les gouvernements nationaux n’en demeure pas moins une idée fausse. 
La subsidiarité, correctement appliquée et comprise comme un pouvoir décisionnel au niveau de gouvernance adapté, constitue et doit demeurer un principe guide de l’action européenne. 
Pour autant, il est des moments où l’action collective est nécessaire. Pour qu’une telle action soit efficace, le niveau de l’UE ne peut être un lieu de simple bavardage ou de recherche de boucs émissaires. 
Les acteurs politiques nationaux ne peuvent continuer de blâmer systématiquement Bruxelles ou la Commission européenne comme la source de toutes leurs difficultés, ni poursuivre la mise en œuvre de mesures nombrilistes de courte vue, qui en fin de compte ne font qu’aggraver les crises. 
De leur côté, les dirigeants de l’UE ne peuvent continuer de hausser les épaules et de tenir les dirigeants politiques nationaux pour responsables des échecs de mise en œuvre des mesures proposées à l’échelle de l’UE. 
L’Union a davantage besoin de pouvoir exercer une autorité réelle dans l’exécution des politiques. 
Un bon connaisseur des Institutions défendait récemment que l’UE, poussée par ses propres crises, entrait d’ores et déjà dans une nouvelle phase d’émancipation, dans laquelle ce serait bien l’Union, et non ses États membres, qui jouirait d’une véritable autorité de mise en œuvre. 
De fait, les exemples commencent à abonder dans le cadre desquels l’UE endosse une forme de position exécutive ; étant notamment prévu que l’UE joue un rôle de leader dans la mise en œuvre de son récent accord conclu avec la Turquie pour remédier à la crise des réfugiés. 
Néanmoins, une réorientation véritable et légitime, en direction d’une UE à l’autorité exécutive effective, exige une plus grande proximité entre les populations et leurs représentants. 
Autrement dit, il nous faut créer un électorat transnational. 
Rien de nouveau. 
Certains soutiennent depuis bien longtemps l’idée d’une citoyenneté européenne, et les traités de l’UE incluent plusieurs dispositions qui pourraient servir de fondements à cet égard. Pour autant, les progrès limités en la matière reflètent le sentiment populaire. 
En cinq ans depuis la création de l’Eurobaromètre, qui interroge les participants aux sondages sur la question de savoir s’ils se sentent citoyens de l’UE, le nombre de participants ayant répondu par l’affirmative a seulement augmenté de 2 % (passant de 62 % en 2010 à 64 % en 2015). 
L’approfondissement des liens politiques entre les européens exige une réforme institutionnelle fondée sur l’action, la conscience et l’appartenance communes. 
Les premières propositions dans le cadre d’un tel effort commencent à apparaître, qu’il s’agisse de remplacer le système des Spitzenkandidaten, certes élaboré mais pour autant affaibli, par des élections directes à l’échelle de l’UE pour la désignation du président de la Commission européenne, ou qu’il s’agisse d’envisager un système européen d’imposition directe mais limitée visant à instaurer une ligne de responsabilité claire. 
Les démarches de ce type sont clairement vouées à rencontrer de forts vents contraires au niveau politique, tant le système actuel se révèle après tout confortable pour beaucoup. Or, le processus de renouveau est d’ores et déjà en marche. 
Seule une conscience de la citoyenneté européenne peut affaiblir les forces centrifuges qui émergent de chaque crise, dans la mesure où seule une telle citoyenneté peut assurer une responsabilisation au niveau de l’UE, contraindre les dirigeants à formuler et à exécuter une politique efficace, et ainsi rompre ce cercle d’accusations mutuelles qui s’ancre aujourd’hui si profondément dans le processus décisionnel européen. Il faudra du temps pour faire naître cette conscience, qui n’en demeure pas moins essentielle. 
En cette période de défis difficiles, la démarche consistant à renforcer le transnationalisme peut apparaître risquée et irréalisable. 
Mais à moins que nous admettions les véritables raisons pour lesquelles nous continuons de souffrir face aux crises, nous serons condamnés à ne pouvoir que nous contenter de faire au mieux, jusqu’à ce qu’il n’y ait plus aucune UE à sauver. 

Les amendes de l'Europe contre Google dépassent la mesure 
PARIS – Les instances réglementaires de l'Union européenne semblent être particulièrement hostiles envers Google. 
En juin 2017, le Commission européenne a adressé une amende de 2,42 milliards € (2,75 milliards de dollars) à cette entreprise, pour avoir enfreint les règles anti-trust de l'UE, après avoir conclu que « Google a abusé de sa position dominante sur le marché en tant que moteur de recherche, en donnant un avantage illégal à un autre produit de Google, son service de comparaison d'achats. » 
Suite à cela, le mois dernier, la Commission a à nouveau poursuivi Google, en lui infligeant une amende de 4,34 milliards d'euros (4,94 milliards de dollars) pour « pratiques illégales relatives aux dispositifs mobiles Androïd. » 
Google avait passé des accords avec des fabricants de dispositifs mobiles et des exploitants de réseau pour « préinstaller l'appli de recherche Google et l'appli de navigateur (Chrome). » 
En outre, il semble que le Parlement européen et plusieurs États membres de l'UE veuillent démanteler Google en séparant son moteur de recherche d'autres sources possibles de revenus. 
Il ne fait aucun doute que Google occupe une position unique sur Internet. 
En termes d'activité de recherche, cette entreprise a contrôlé près de 90 % du marché pendant plus d'une décennie, ce qui a conduit un grand nombre de soi-disant défenseurs de la concurrence à la dénoncer pour « abus » de sa « position dominante. » 
Mais la plupart de ces attaques sont motivées par un mélange d'idées fausses et de revendications douteuses sur les dommages subis par les concurrents de Google. 
Les critiques de Google souhaitent définir un monopole comme une entreprise qui détient une part de marché de 100 %, ou du moins une part assez grande pour faire que la concurrence crédible paraisse impossible. 
La théorie économique traditionnelle prétend qu'un monopole peut tirer profit des consommateurs en imposant des prix plus élevés que ceux autrement possibles dans des conditions « de concurrence pure et parfaite. » 
Par ce raisonnement simple, les législateurs et les juges doivent refréner les « pillards » monopolistiques en leur infligeant de lourdes amendes, ou en les détruisant, comme cela s'est produit à maintes reprises au cours de l'histoire. 
Mais si l'on persiste dans cette ligne de pensée, on ignore alors nécessairement une distinction fondamentale entre deux genres de monopoles : ceux qui émergent du fonctionnement libre du marché ; et ceux qui sont le résultat d'une coercition de l'État. 
Traditionnellement, on emploie le terme de « concurrence pure et parfaite » pour signifier que de nombreuses entreprises produisent la même marchandise par les mêmes techniques. 
Mais cette définition adopte une approche statique, en mesurant des produits du marché à un moment donné, bien que l'économie elle-même soit dynamique. 
Imaginez le cas d'une entreprise qui lance un produit innovant. 
Par définition, sa part de marché sera de 100 %, au moins pendant un moment. 
La société doit sa « position dominante » au mérite et au fait que les consommateurs apprécient son produit. 
Comme le démontre ce scénario, la concurrence ne doit pas être définie par un certain nombre arbitraire de producteurs, mais par le fait de savoir si d'autres entreprises sont libres d'accéder au marché. 
En fin de compte, l'entrée sur le marché est le principal prérequis de l'innovation. 
Si l'État impose des contraintes à cette liberté de façon à établir ou à maintenir la prédominance publique du marché par un seul producteur privé ou public, alors il a créé un monopole dangereux, qui limite sévèrement les opportunités d'innovation. 
Dans le cas de Google, personne n'a empêché d'autres entreprises d'entrer sur le marché de la recherche sur Internet. 
Google doit ainsi sa réputation dans ce secteur au talent et à l'ingéniosité. 
Quand cette entreprise est entrée sur le marché, elle n'était pas le premier moteur de recherche et n'importe quelle entreprise dans le monde était libre d'exploiter cette même opportunité. 
L'entreprise Google l'a emporté parce qu'elle a fourni un meilleur service que n'importe quel autre de ses concurrents - et parce qu'elle y est parvenue rapidement. 
Il ne faut pas punir Google pour cette réussite. 
En l'absence de coercition d'État, le mot « dominant » n'a aucun fondement et les plaintes des concurrents potentiels de Google n'ont aucune légitimité. Ils auraient dû agir quand ils en ont eu l'occasion. 
Aujourd'hui, Google rend disponibles gratuitement des services importants comme l'email, la traduction, l'hébergement vidéo, etc. Cette entreprise en est capable parce qu'elle fait des bénéfices sur d'autres activités, à savoir la publicité en ligne liée à son service de recherche. 
En démantelant Google, on risque de saper ses moyens de survie et d'imposer des coûts élevés aux consommateurs. 
Revenons aux actions récentes de l'UE. 
La Commission a prélevé son amende de juin 2017 parce que Google a donné la priorité à son « service de comparaison d'achats » par rapport à ceux de ses concurrents. 
Mais pourtant, tous ceux qui utilisent Google et ses divers services le font librement, pas parce que Google les y force d'une manière ou d'une autre. 
Ils pourraient aussi bien utiliser d'autres services, donc leur décision d'utiliser Google doit signifier que Google leur fournit le service le plus utile. 
De même, Google n'a pas employé la coercition dans l'affaire qui lui a valu une amende en juillet 2018. Elle a conclu des contrats volontaires avec des fabricants de dispositifs, qui ont accepté de préinstaller certains de ses services. 
Il n'y avait aucun « abus » de sa « position puissante sur le marché. » Il y avait seulement une innovation dans le contexte de contrats libres et de marchés libres. 
En fait, s'il y a eu un « abus de la position dominante de quelqu'un », cet abus a été commis par l'UE. Par la coercition, l'État contraint des individus et des entreprises à prendre leurs propres décisions sur le marché et des entreprises innovantes sont punies en conséquence. 

Un gouvernement européen pour sauver l'Europe ! 
BERLIN – La zone euro est au coeur de la crise financière mondiale parce que c'est seulement là, dans la zone monétaire la plus importante après celle du dollar, que la crise frappe une "structure" faible et non un Etat doté d'un pouvoir réel. 
Cette structure perd la confiance des citoyens et des marchés quant à sa capacité à résoudre les conflits et pousse le système financier au bord du précipice. 
Autrement dit la crise financière reflète une crise politique au sein de la zone euro – une crise qui remet en question l'existence même du projet européen. 
Si l'union monétaire européenne se désagrège, il ne restera pas grand chose du marché commun, ainsi que des institutions et traités européens. 
Nous devrons alors tirer un trait sur 60 ans de succès d'intégration européenne, ce qui aura des conséquences imprévisibles. 
Cet échec coïnciderait avec l'émergence d'un nouvel ordre mondial marqué par la fin de deux siècles de prépondérance occidentale. 
Le pouvoir et la richesse basculent vers l'Asie de l'Est et les autres pays émergents, tandis que l'Amérique se recentre sur ses propres problèmes, tout en délaissant l'Atlantique au profit du Pacifique. 
Si les Européens ne défendent pas dès à présent leur propre intérêt, personne ne le fera pour eux. 
Si l'Europe ne prend pas en mains sa propre destinée, elle deviendra une marionnette entre les mains des nouvelles grandes puissances. 
La crise européenne ne résulte pas de 30 ans de néolibéralisme, de l'éclatement de la bulle des actifs alimentée par la spéculation, de la violation des critères du traité de Maastricht, d'une dette record ou des banques rapaces. 
Aussi importants soient ces facteurs, l'Europe se trouve en difficulté du fait de l'absence d'un gouvernement commun à l'Union européenne. 
Au début des années 1990, lorsque la majorité des membres de l'UE ont décidé de créer une union monétaire avec une monnaie commune et une banque centrale, l'idée d'un gouvernement central n'était pas en vogue. 
Aussi la phase de construction d'une union monétaire a-t-elle été ajournée, laissant un édifice imposant sans les fondations indispensables pour assurer sa stabilité en cas de crise. 
La souveraineté monétaire était devenue une cause commune, mais le pouvoir nécessaire pour la mettre en oeuvre restait éparpillé dans les capitales des différents pays membres. 
On imaginait alors que quelques règles formalisées - des limites imposées au déficit, à la dette et à l'inflation - suffiraient. 
Mais il est apparu que c'était une illusion. En l'absence d'un pouvoir pour veiller à leur respect, les principes ne résistent à l'épreuve de la réalité. 
Aujourd'hui, la zone euro - une confédération d'Etats souverains ayant une monnaie commune, ainsi que des principes et des mécanismes - ne résiste pas à l'épreuve de la réalité. 
La zone euro n'ayant pas les moyens de réagir efficacement à une crise, la confiance dans l'euro s'érode, alors que la confiance est l'atout indispensable de toute monnaie. 
Si la confédération actuelle n'évolue pas vers une fédération avec un pouvoir politique central, la zone euro – et l'ensemble de l'UE – vont se désintégrer. 
Le coût politique, économique et financier en serait énorme. Un effondrement de l'UE suscite la crainte partout dans le monde - et ce à juste titre. 
Par contre si l'Europe s'attaque dès à présent au problème du déficit politique de l'union monétaire, tout d'abord en créant une union budgétaire (un budget commun avec un passif commun), une véritable fédération politique sera alors possible. 
Soyons clair : toute solution qui n'irait pas jusqu'à l'instauration des Etats-Unis d'Europe ne permettra pas d'éviter le désastre qui s'annonce. 
Que cela plaise ou pas, la zone euro devra servir d'avant-garde à l'UE, car cette dernière, avec ses 26 pays membres, n'a ni la volonté ni la capacité d'accélérer l'unification politique. 
Malheureusement, l'accord unanime de tous ses membres pour procéder aux changements nécessaires ne pourra être obtenu. 
Alors que faire ? 
Tout à fait dans l'esprit européen, mais en dehors du champ d'application des traités européens, les Européens ont réalisé des progrès décisifs en matière d'intégration lorsqu'ils ont décidé d'ouvrir leurs frontières dans le cadre des accords de Schengen (qui fait désormais partie des traités européens). 
Tirant les leçons de ce succès, la zone euro pourrait éviter le défaut de construction de l'UE : une structure supranationale sans la légitimité démocratique voulue. 
Il faut à la zone euro un gouvernement, qui étant donné la situation actuelle, ne peut être formé pour l'instant que par les chefs d'Etat et de gouvernement - une phase qui a déjà débuté. 
Et comme il ne peut y avoir d'union budgétaire sans politique budgétaire commune, rien ne pourra être décidé sans les parlements nationaux. 
Il est donc indispensable de créer une "Chambre européenne" formée des dirigeants des divers parlements nationaux. 
Au début cette Chambre aura un rôle consultatif, les parlements nationaux conservant leurs prérogatives. Sur la base d'un traité intergouvernemental, elle sera appelée à devenir un véritable organe de contrôle et de décision formé de délégués des parlements nationaux. 
Comme un traité de ce genre signifierait un large transfert de souveraineté en faveur des institutions intergouvernementales européennes, il devra être légitimé par référendum dans tous les pays membres, particulièrement en Allemagne. 
Mais rien de tout cela ne répond à des questions importantes telle que la nécessité d'une politique commune pour garantir la stabilité et stimuler la croissance. 
La crise actuelle nous montre que la zone euro n'y réussira pas sans un cadre de travail institutionnel efficace, avec des fondations solides consistant en un authentique gouvernement, un contrôle parlementaire efficace et une véritable légitimité démocratique. 

Le gouvernement que mérite la zone euro 
ATHÈNES – Les ennuis de la Grèce vont-ils détruire l'union monétaire de l'Europe ou bien fournir un moyen de la sauver ? 
L'accord de renflouement récent, très controversé et comparé par certains au Traité de Versailles de 1919 avec la Grèce dans le rôle de l'Allemagne, est le dernier avatar de la saga existentielle de la zone euro. L'accord a provoqué une scission au sein du parti de gauche grec Syriza. 
Elle a ouvert une faille entre la Chancelière allemande Angela Merkel et son ministre des Finances intransigeant Wolfgang Schäuble. Et cela a provoqué une impulsion de la France qui tient à réaffirmer sa présence au sein de l'axe franco-allemand, qui a toujours été le « moteur » de l'intégration européenne. 
Par ailleurs, plusieurs économistes keynésiens d'Amérique du Nord, comme les prix Nobel Paul Krugman et Joseph Stiglitz, sympathisent avec la position anti-austérité de la Grèce. 
D'autres économistes, principalement en Europe, font valoir que l'Allemagne doit assumer un rôle politique digne de sa prééminence économique et doit accepter les modalités de partage de souveraineté (et de partage des responsabilités) afin d'assurer la cohésion et la pérennité de l'union monétaire. 
Humilier un petit pays en le transformant en un protectorat virtuel ne sert pas les intérêts à long terme de l'Europe. 
C'est pourtant bien ce qui est en jeu. 
La Grèce a signé l'accord après avoir été confrontée à une invitation explicite de Schäuble à quitter la zone euro (en principe temporaire) et à adopter une nouvelle monnaie. 
La position de l'Allemagne a été la première attaque lancée ouvertement par une puissance européenne de premier plan, contre l'idée selon laquelle l'union monétaire est irrévocable. 
Comme les Français (instinctivement favorables à l'argument anti-austérité et conscients de leur rôle de plus en plus mineur au sein du partenariat franco-allemand), ont été prompts à le remarquer, la position allemande a également signalé un changement potentiel d'une « Allemagne européenne » vers une « Europe allemande. » 
Cela n'a pas vraiment facilité les négociations entre la Grèce et ses créanciers et a nourri une méfiance croissante au sujet de la compétence et des intentions de Syriza. 
Des tactiques de négociation tortueuses et imprévisibles, associées à des projets secrets pour préparer (dans le cadre d'un « plan B ») une sortie de l'euro, ont sapé la crédibilité du gouvernement, conduisant même à Paul Krugman à admettre : « J'ai peut-être surestimé la compétence du gouvernement grec. » 
Cependant, à l'heure où il semble très difficile de désigner un coupable, certaines leçons peuvent en être tirées pour guider la politique future. 
Si la mauvaise conduite budgétaire de la Grèce, un pays qui ne représente pas plus de 2% du PIB de la zone euro, peut poser de graves dangers pour la survie de l'union monétaire, c'est sans aucun doute parce que quelque chose va mal. 
Mais le remède est-il dans le recours à des mesures plus sévères (comme des sanctions plus lourdes ou même l'expulsion), pour faire respecter les règles de la zone euro ? Ou bien faut-il adapter les règles pour tenir compte des différentes situations des membres ? 
Jusqu'ici, l'application de mesures plus sévères a échoué, suite à des défauts dans les principes de la zone euro. 
Premièrement, les équilibres budgétaires et les comptes courants externes doivent être maintenus sous contrôle afin d'assurer la stabilité financière et la pérennité de la devise commune. 
Deuxièmement, la suppression des déséquilibres est de la responsabilité des gouvernements nationaux dans le cadre d'un régime de sauvetage organisé par les autorités supranationales (la Commission européenne et la Banque centrale européenne), en coopération avec le Conseil de l'Europe, qui à son tour représente les gouvernements nationaux. 
La saga grecque montre que ce système ne peut pas contrôler les déséquilibres déstabilisateurs assez rapidement pour conjurer des crises majeures. 
Les déséquilibres ne sont pas seulement le résultat de mesures irresponsables. Ils peuvent refléter des faiblesses profondes dans les structures économiques, comme un manque de compétitivité ou des carences institutionnelles. 
Si l'Allemagne insiste sur la responsabilité nationale, elle risque de constater que l'application des règles devra être toujours plus sévère, pour aboutir finalement à un tel bouleversement social et politique que l'ensemble euro-édifice va s'effondrer. 
L'alternative consiste à embrasser une « union de transfert » qui assure un meilleur équilibre entre la solidarité et la responsabilité. Les États-Unis incarnent une telle solution, assurant un modèle intégré de développement dans tout le pays. 
La zone euro doit renforcer ses structures budgétaires suffisantes pour répondre à la conjoncture économique globale, tout en tenant compte des différentes situations de chaque pays membre. 
Ces structures plus fortes doivent permettre des transferts limités de ressources parmi les pays de la zone euro, soit pour mener à bien la politique anticyclique, soit pour compléter les dépenses d'équipement, en particulier en infrastructures économiques et sociales. 
Mais ceci doit inévitablement comporter la création d'un budget séparé de la zone euro, qui transfère des compétences depuis les autorités nationales, vers les autorités supranationales. 
La fiscalité et les euro-obligations communes doivent faire partie de la nouvelle structure financière et le Mécanisme Européen de Stabilité doit se doter d'un fonds de remboursement de la dette suffisamment large pour résoudre les crises de la dette souveraine. 
Dans le même temps, l'union bancaire mise en place par l'UE suite à la crise financière mondiale de 2007-2008, doit être renforcée par l'élargissement de la base de capital du Fonds Unique de Résolution et en établissant un système commun de garantie des dépôts. 
Tout cela suppose que les pouvoirs des institutions supranationales de l'UE, du Parlement européen et de la Commission européenne seront élargis de manière significative. 
La Commission doit devenir un véritable gouvernement, avec un président élu par le peuple. 
Un ministère des Finances européen doit être créé et sa direction devra présider l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro). 
Une Assemblée spéciale du Parlement européen, comprenant les membres de la zone euro, devra avoir les pouvoirs (selon le modèle d'un parlement national), de légiférer et de contrôler le pouvoir exécutif. 
Ces propositions vont susciter de nombreuses critiques, pas seulement de la part des eurosceptiques. 
Mais un mouvement vers l'intégration budgétaire et politique est le prix que l'Europe doit payer (en commençant par la zone euro), pour maintenir son unité et sa pertinence globale. 
L'autre possibilité est l'application contradictoire (voire arbitraire) des règles actuelles, induisant la division entre États membres et en fin de compte, la fragmentation. 

L’Europe encore et toujours confrontée à la dette 
MUNICH – Le Premier ministre français Manuel Valls et son homologue italien Matteo Renzi ont tous deux déclaré – ou du moins insinué – qu’ils ne se conformeraient pas au pacte budgétaire auquel tous les États membres de la zone euro ont consenti en 2012, mais qu’ils entendaient au lieu de cela contracter de nouvelles dettes. 
Cette position met en évidence une défaillance fondamentale dans la structure de l’Union monétaire européenne – défaillance qu’il appartient aux dirigeants européens d’admettre et d’appréhender avant qu’il ne soit trop tard. 
Le pacte budgétaire – officiellement baptisé Traité sur la stabilité, la coordination et la gouvernance au sein de l’Union économique et monétaire – a constitué le compromis conduisant l’Allemagne à approuver le Mécanisme européen de stabilité (MES), qui correspond pour l’essentiel à un programme collectif de renflouement. 
Ce pacte impose un plafond strict au déficit budgétaire structurel de chaque État, énonçant l’obligation de réduire les ratios de dette publique dépassant 60 % du PIB, chaque année à hauteur d’un vingtième de la différence entre le ratio actuel et le ratio cible. 
Or, le ratio dette/PIB de la France devrait grimper jusqu’à 96 % d’ici la fin de l’année, contre 91 % en 2012, tandis que celui de l’Italie devrait atteindre 135 %, en hausse par rapport aux 127 % de 2012. 
Étant donné le refus manifeste dont font preuve Valls et Renzi à l’égard du pacte budgétaire, ces ratios devraient encore augmenter au cours des prochaines années. 
Dans ce contexte, il appartient aux dirigeants de la zone euro de soulever de pénibles questions autour de la viabilité du système actuel de gestion de la dette au sein de l’UEM. 
Il va leur falloir réfléchir aux deux modèles susceptibles de permettre une stabilité et une viabilité de la dette dans l’union monétaire : modèle de mutualisation, et modèle de responsabilisation. 
L’Europe s’est jusqu’à présent cantonnée au modèle de mutualisation, en vertu duquel les dettes des États se trouvent garanties par une banque centrale commune ou un système de renflouement budgétaire, système conférant une sécurité aux investisseurs et éliminant pour l’essentiel les écarts de taux d’intérêt entre les États, indépendamment de leur niveau d’endettement. 
Afin d’empêcher que l’abaissement artificiel des taux d’intérêt n’incite les États à emprunter de manière excessive, un certain nombre de freins politiques à l’endettement sont ainsi institués. 
Dans la zone euro, cette mutualisation s’est concrétisée au travers de généreux plans de sauvetage en vertu du MES, ainsi que pour quelque 1 000 milliards € de crédit TARGET2, de la part des planches à billets nationales et en faveur des États les plus frappés par la crise. 
En outre, la Banque centrale européenne s’est gracieusement engagée à protéger ces pays contre la perspective d’un défaut, via son programme d’ « opérations monétaires sur titres » (OMT) – consistant à promettre l’achat de leur dette souveraine sur les marchés secondaires – selon un fonctionnement à peu près similaire à celui des eurobonds. 
Le prétendu renforcement du plafond de la dette de 2012 a adhéré à ce modèle. 
L’alternative possible – à savoir le modèle de responsabilisation – exige que chaque État endosse la responsabilité de sa propre dette, les créanciers supportant les coûts d’un éventuel défaut. 
En présence d’un tel risque, ces créanciers exigent de plus fort taux d’intérêt dès le départ, ou refusent d’octroyer un crédit supplémentaire, imposant ainsi une certaine discipline aux débiteurs. 
La meilleure illustration de ce modèle de responsabilisation n’est autre que l’Amérique. 
Lorsque des États américains comme la Californie, l’Illinois, ou le Minnesota se retrouvent en difficulté budgétaire, nul ne s’attend à ce que les autres États ou le gouvernement fédéral les renflouent, sans parler de la possibilité de voir la Réserve fédérale garantir ou acquérir leurs obligations. 
En effet, contrairement à la BCE, la Fed ne procède à l’achat d’aucune obligation auprès des États individuels ; les investisseurs sont contraints de supporter les coûts d’une éventuelle insolvabilité des États. 
En 1975, l’État de New York n’a eu d’autre choix que de promettre l’octroi de ses futures recettes fiscales à ses créanciers, afin de demeurer solvable. 
Bien entendu, les États-Unis ne se sont pas toujours montrés aussi stricts. 
Peu après sa création, l’Amérique s’est essayée à la mutualisation de la dette, le tout premier Secrétaire du Trésor des États-Unis, Alexander Hamilton, décrivant le programme de 1791 comme le « ciment » d’une nouvelle fédération américaine. 
Or, ce modèle de mutualisation – utilisé à nouveau en 1813 au cours de la deuxième guerre contre les Britanniques – a en réalité alimenté une bulle du crédit, qui a éclaté en 1837, plongeant neuf des 29 États et territoires américains dans la faillite. 
Ce problème non résolu de la dette exacerbera plus tard les tensions autour de la question de l’esclavage, qui provoquera la guerre de Sécession en 1861. 
En ce sens, et comme l’a relevé l’historien Harold James, la mutualisation s’est davantage révélée la dynamite que le ciment de la nouvelle fédération américaine. 
C’est seulement à l’issue de la guerre de Sécession que les États-Unis décideront de faire fonctionner la fédération sur un modèle de responsabilisation – approche qui sous-tend la stabilité et limite les niveaux d’endettement des États individuels depuis lors. 
S’agissant des dirigeants de l’Europe, le retrait de la France et de l’Italie à l’écart du pacte budgétaire ferait bien d’être considéré comme un signal clair selon lequel le modèle de mutualisation ne fonctionne pas non plus dans la zone euro. 
Selon l’exemple de la Fed, il s’agirait pour le BCE d’abroger son programme d’OMT – qui, selon la Cour constitutionnelle allemande, ne se conforme de toutes façons pas à la législation des traités de l’UE. 
Par ailleurs, il s’agirait pour la BCE de réintroduire l’exigence selon laquelle les dettes TARGET2 devraient être remboursées en or, comme cela s’est produit aux États-Unis avant 1975, afin de régler les soldes entre les districts du système de Réserve fédérale. 
Peut-être pourrait-on aller jusqu’à reconsidérer le pacte budgétaire lui-même. 
La mise en place de telles mesures permettrait de faire comprendre aux investisseurs qu’ils ne sauraient espérer être sauvés par la planche à billets en période de crise, et les conduirait ainsi à exiger de plus forts taux d’intérêt, ou les dissuaderait en premier lieu d’octroyer des crédits. 
Ceci promouvrait une plus grande discipline parmi les États endettés de la zone euro, et préserverait l’Europe d’une avalanche de dette en fin de compte susceptible de plonger des États actuellement solvables dans la faillite, et d’anéantir le projet d’intégration européenne. 

Le dilemme du désendettement pour l’Europe émergente 
LONDRES – Il fut un temps où la société serbe Tigar Corporation, fabricant privé de pneus et chambres à air automobiles, constituait une véritable une figure emblématique du remodelage des entreprises au sein des économies en transition. 
Puis apparut la nécessité du désendettement de la zone euro, projetant cette figure sur une toile de fond bien plus sombre. 
Lorsque Tigar a cédé sa division Pneumatiques au géant français Michelin, la société a investi l’intégralité des fruits de cette transaction dans de nouvelles activités. 
Bien que le montant du capital investi ait pu sembler ambitieux, il permit d’engendrer une croissance rapide des exportations. Plus de 2 000 emplois furent également créés dans la petite ville de Pirot, pour la fabrication de bottes destinées aux pêcheurs européens et aux pompiers de New York, ainsi que pour la conception de produits techniques en matière caoutchouc. 
Cette expansion fut, à défaut d’autres options, financée largement au travers de prêts à court terme. 
De nombreuses banques en Serbie ainsi que dans d’autres États européens en transition dépendent considérablement du financement alloué par leurs institutions mères de la zone euro. 
Or, depuis le début de la crise financière mondiale, les filiales des banques de la zone euro situées dans les pays européens émergents ont réduit leur exposition dans ces régions. 
En 2009-2010, l’Initiative pour la coordination des banques européennes – couramment baptisée « Initiative de Vienne » – a permis d’éviter une crise systémique des États européens en développement, en empêchant les banques mères détenues à l’étranger de se livrer à une bousculade catastrophique vers la sortie. 
Cependant, au cours de la seconde moitié de l’année 2011, les banques mères basées dans la zone euro et dominant le secteur bancaire des pays européens émergents ont vu la pression se renouveler à leur égard en faveur du désendettement. 
Beaucoup d’entre elles procèdent aujourd’hui à un refaçonnage radical de leur modèle d’entreprise afin de réduire le risque. 
L’an passé, des fonds équivalents à 4% du PIB de la région – voire à 15% pour certains États – ont été retirés. 
Les filiales de banques devront ainsi financer de plus en plus souvent les prêts locaux au moyen de dépôts et autres financements locaux. 
Sans remettre en question la nécessité du désendettement, une nouvelle incarnation de l’Initiative de Vienne – Vienne version 2.0 – vise à instaurer un certain ordre dans ce processus. 
Après tout, le désendettement excessif et chaotique de la part de ceux qui prêtent à l’Europe émergente – et la crise du crédit qui en découlerait – serait voué à déstabiliser une région économiquement et institutionnellement fragile. 
Pour Tigar, ce désendettement a entraîné la rupture soudaine des prêts accordés par les banques depuis seulement quelques années en appui de son activité – bien que la société ait toujours honoré ses dettes. 
Les prêts antérieurs sont arrivés à échéance, tandis qu’augmentaient les besoins de trésorerie. 
Malgré des marges d’exploitation satisfaisantes, des marchés en croissance, et en dépit de la présence de clients internationaux de premier plan, la société a connu une baisse de liquidité, exigeant une sérieuse restructuration du bilan. 
Il est probable que Tigar s’en sorte ; ce qui ne sera en revanche pas le cas de nombreuses sociétés prometteuses dénuées d’assise financière solide. 
Bien évidemment, après plusieurs années d’expansion de crédit sans entrave, une certaine restriction était sans doute nécessaire et souhaitable, Tigar s’étant probablement livrée à une expansion excessive. 
Cependant, un certain nombre de facteurs – pour la plupart sans rapport avec la région – poussent les banques à procéder à un désendettement plus précipité qu’efficace. 
Tout d’abord, le paquet réglementaire Bâle III en faveur de la réforme globale du secteur bancaire, de même que son équivalent UE Capital Requirements Directive IV, créent un effet dissuasif à l’égard du financement transfrontalier. 
Certes ces règles empêcheront-elles les banques de recourir à des instruments de type obligations structurées adossées à des emprunts (que les banques utilisent pour restructurer les prêts individuels en vue d’un placement sur des marchés secondaires) afin de réduire leur exposition. 
En revanche, cette nouvelle régulation pénalise également gravement le financement des filiales dans les nouveaux États membres et les pays candidats à l’UE. 
En effet, dans de nombreux États, les garanties bancaires peuvent uniquement être émises sur la base de la valeur nette de la filiale locale, sans le soutien que pourrait apporter le bilan de la société mère. 
De plus, les garanties – et notamment les actifs immobiliers – vont continuer de perdre de leur valeur. 
Les faibles résultats financiers des entreprises en 2012 continueront d’aggraver les cotes de solvabilité. 
De moins en moins de sociétés seront capables de satisfaire aux critères de risque les plus basiques. 
Bien qu’il soit possible que les gouvernements offrent un certain nombre de concours de trésorerie attractifs, les banques ne seront pas en mesure de réemployer les fonds. 
Les effets d’entraînement en provenance de Grèce continueront d’affecter les Balkans ainsi que les marchés bancaires des autres pays européens émergents. 
En effet, plusieurs groupes financiers occidentaux envisagent de se retirer partiellement ou intégralement de la région – sans prévoir de remplacement stratégique clair. 
La crise systémique potentielle menace d’accélérer encore le désendettement, ce qui aurait de graves conséquences pour les pays européens émergents. 
C’est pourquoi l’Initiative de Vienne doit devenir une « voix » véritablement efficace des pays hôtes dans le débat européen sur le règlement de la dette et l’union bancaire. 
Il est nécessaire que soient fournis tous les efforts afin d’empêcher l’apparition de nouvelles barrières au sein du système financier européen. 
Certains progrès ont été accomplis dans le sens de la préservation du système bancaire dans l’Europe émergente. 
La Banque européenne d’investissement, la Banque mondiale, ainsi que la Banque européenne pour la reconstruction et le développement se sont mises d’accord sur un nouveau Plan d’action conjoint, impliquant un investissement total de 30 milliards € (39 milliards $) dans les deux prochaines années, de même qu’un conseil en matière de politiques, afin de soutenir relance économique et croissance durable dans la région. 
Il leur appartient désormais d’obtenir des résultats. 
Il est nécessaire que la Commission européenne et les prêteurs multilatéraux aident à faciliter la réforme en cours du secteur bancaire, y compris les acquisitions bancaires et les restructurations de bilans auprès des sociétés exportatrices viables. 
En retour, les banques privées doivent satisfaire à leur responsabilité collective de facilitation du processus de désendettement et de limitation de l’impact systémique de leurs actions. 
Dans ces conditions, le désendettement pourrait alors projeter les pays européens émergents sur une trajectoire de croissance plus viable. 

Démocratiser la zone euro 
ATHENES – Comme Macbeth, les décideurs ont tendance à commettre de nouveaux péchés pour couvrir leurs anciens délits. 
Et la valeur des systèmes politiques se mesure à la rapidité avec laquelle ils mettent fin à la série d’erreurs politiques de leurs fonctionnaires qui se renforcent mutuellement. 
A l’aune de cette norme, la zone euro, comprenant 19 démocraties établies, est à la traîne par rapport aux plus grandes économies non-démocratiques du monde. 
Après le début de la récession qui a suivi la crise financière mondiale de 2008, les responsables chinois ont passé sept ans à remplacer la demande déclinante pour les exportations nettes de leur pays par une bulle d'investissement domestique, gonflée par les ventes de terrains agressives des gouvernements locaux. 
Et, quand le moment de vérité est venu cet été, les dirigeants chinois ont dépensé 200 milliards de dollars de réserves de change durement acquises pour jouer au roi Canut et tenter de retenir la marée d'une déroute boursière. 
Cependant, par rapport à l'Union européenne, les efforts du gouvernement chinois pour corriger ses erreurs – permettant finalement aux taux d'intérêt et aux valeurs boursières de chuter – ressemblent à un exemple de rapidité et d'efficacité. 
En effet, l’échec du « programme de consolidation budgétaire et de réforme » grec, et la façon dont les dirigeants de l'UE s’y sont accrochés malgré cinq années de preuves que le programme ne peut pas réussir au bout du compte, est symptomatique d'un échec de la gouvernance européenne plus large, qui a des racines historiques profondes. 
Au début des années 1990, l’effondrement traumatique du mécanisme de change européen n'a fait que renforcer la détermination des dirigeants européens à le soutenir. 
Plus le régime s’est révélé insoutenable, plus les fonctionnaires s’y sont accrochés de manière obstinée – et plus leurs récits se sont faits optimistes. 
Le « programme » grec n’est qu’une autre incarnation de l’inertie politique teintée de rose de l'Europe. 
Les cinq dernières années de politique économique dans la zone euro ont été une comédie d'erreurs remarquable. 
La liste des erreurs de politique est presque sans fin : des hausses de taux par la Banque centrale européenne en juillet 2008 puis de nouveau en avril 2011; imposer l'austérité la plus dure aux économies connaissant la pire récession; des traités autoritaires prônant des dévaluations internes concurrentielles au détriment des partenaires; et une union bancaire qui ne dispose pas d’un régime d'assurance-dépôts approprié. 
Comment les décideurs européens peuvent-ils s’en tirer avec une telle performance ? 
Après tout, leur impunité politique est en contraste frappant non seulement avec les États-Unis, où les fonctionnaires sont au moins responsables devant le Congrès, mais aussi avec la Chine, où l'on peut être remercié pour avoir pensé être moins responsable que les fonctionnaires européens. 
La réponse réside dans la nature fragmentée et délibérément informelle de l'union monétaire de l'Europe. 
Les fonctionnaires chinois ne sont certes pas tenus responsables devant un parlement ou un congrès démocratiquement élu; mais les responsables gouvernementaux disposent d'un corps unitaire – le comité permanent des sept membres du Politburo – auquel ils doivent rendre compte de leurs échecs. 
La zone euro, quant à elle, est régie par l'Eurogroupe officiellement non officiel, comprenant les ministres des Finances des Etats membres ainsi que des représentants de la BCE et, lors de l'examen « des programmes économiques dans lesquels il est impliqué », le Fonds monétaire international. 
Ce n’est que très récemment, à la suite d'intenses négociations du gouvernement grec avec ses créanciers, que les citoyens européens se sont rendu compte que la plus grande économie du monde, la zone euro, est gérée par un corps qui ne dispose pas de règles de procédure écrites, débat de questions cruciales de manière « confidentielle » (et sans rédaction de minutes), et n’est pas obligé de répondre devant tout organe élu, pas même le Parlement européen. 
Ce serait une erreur de penser que le bras de fer entre le gouvernement grec et l'Eurogroupe reflète un affrontement entre la gauche de la Grèce et le courant conservateur dominant de l'Europe. 
Notre « Printemps d’Athènes » était quelque chose de plus profond : le droit d'un petit pays européen de contester une politique ratée qui détruisait les perspectives d'une génération (ou deux), non seulement en Grèce, mais aussi ailleurs en Europe. 
Le printemps d'Athènes a été écrasé pour des raisons qui n’ont rien à voir avec les politiques de gauche du gouvernement grec. 
Proposition après proposition, l'UE a rejeté et dénigré des politiques de bon sens. 
La première pièce à conviction concerne les positions des deux parties sur la politique fiscale. 
En tant que ministre des Finances de la Grèce, j’ai proposé une réduction du taux de la taxe à l’achat, de l'impôt sur le revenu et de l’impôt des sociétés, afin d'élargir l'assiette fiscale, d'accroître les recettes et de donner un coup de pouce à l'économie brisée de la Grèce. 
Aucun adepte de Ronald Reagan ne serait en désaccord avec mon plan. 
L'UE, de son côté, a exigé – et imposé – une augmentation des trois taux d'imposition. 
Ainsi, si le bras de fer de la Grèce avec ses créanciers européens n’était pas un bras de fer gauche-droite, quelle en était la vraie nature ? 
L'économiste américain Clarence Ayres a écrit un jour quelque chose qui ressemble à une description des fonctionnaires de l'UE : « Ils offrent à la réalité le compliment de l'imputer à l'état de cérémonie, mais ils le font dans le but de valider cet état, et non pas dans le but d’atteindre l’efficacité technologique ». 
Et ils s’en tirent parce que les décideurs de la zone euro ne sont obligés de répondre devant aucun organe souverain. 
Il incombe à ceux d'entre nous qui souhaitent améliorer l'efficacité de l'Europe, et réduire ses injustices flagrantes, d’œuvrer à re-politiser la zone euro, première étape vers une démocratisation. 
Après tout, l'Europe ne mérite-t-elle pas un gouvernement qui soit au moins plus responsable que celui de la Chine communiste? 

Agir ou se taire 
NEW YORK – En matière de politique publique, de pourparlers de paix, de campagnes électorales ou de stratégie d'entreprise, exposer des intentions, des promesses et des engagements ne suffit jamais. 
Ce n'est qu'une première étape vers une fin souhaitée (et tout à fait dénuée de sens à moins que ne soient prises les deuxième, troisième mesures, ainsi que toutes les mesures nécessaires suivantes. 
En outre, prendre l'initiative de la première étape enclenche le compte à rebours de la confiance mutuelle grâce à laquelle les prochaines étapes seront effectivement entreprises par les autres. Si ce n'est pas le cas, cela risque de créer la fausse impression que l'incapacité d'atteindre un objectif particulier reflète des intentions erronées (voire non pertinentes), plutôt qu'une mauvaise exécution. 
Nous pouvons trouver des exemples de cela pratiquement partout. 
Voyons par exemple l'annonce faite en janvier par la Banque Centrale Européenne de mettre en œuvre l'assouplissement quantitatif. 
À l'époque, de nombreux dirigeants semblaient penser que ce coup de la BCE suffirait : l'annonce une fois faite et la planche à billets mise en marche, l'économie serait alors remise d'aplomb. 
Malheureusement ce n'est pas comme cela que fonctionne la politique monétaire : l'assouplissement quantitatif ne suffira pas et personne ne doit être naïf à ce sujet. 
Afin de remettre l'économie d'aplomb, l'assouplissement quantitatif est une étape utile, mais seulement dans le cadre d'un ensemble de mesures plus étendu. 
En l'absence d'autres réformes économiques, l'assouplissement quantitatif à lui seul ne peut réaliser les changements nécessaires pour relancer la croissance. Et si les réformes ne sont pas mises en œuvre et que la croissance ne se concrétise pas, les politiciens sont susceptibles de rejeter la faute sur l'assouplissement quantitatif, pas sur leur propre échec à prendre toutes les autres mesures qui doivent suivre sur la voie du redressement économique. 
Même chose pour la liberté d'expression. 
Après le massacre contre le journal satirique Charlie Hebdo à Paris le mois dernier, les dirigeants du monde se sont précipités sur les lieux, ont fait front et ont défilé pour défendre la liberté d'expression comme étant le principe fondamental des sociétés civilisées. 
La prochaine étape naturelle pour un bon nombre d'entre eux aurait dû consister à rentrer chez eux et à appliquer immédiatement ce principe. Au lieu de cela, ils sont rentrés chez eux. 
Certes, le régime militaire de l'Égypte, (dont la présence du ministre des Affaires étrangères Sameh Shoukry a fait tiquer quand il est apparu près de la tête du cortège à Paris), a fait sortir de prison le journaliste d'Al Jazeera Peter Greste et a depuis libéré sous caution deux autres journalistes, Mohamed Fahmy et Baher Mohamed. Mais qu'en est-il de la renonciation du régime au pouvoir de les avoir auparavant emprisonnés ? 
Dans un autre domaine, celui des négociations de paix, le récent accord de cessez-le-feu en Ukraine n'est que la dernière tentative de mettre fin à la guerre entre le gouvernement du pays et les séparatistes soutenus par la Russie, qui fait rage depuis une grande partie de l'année dernière dans la région du Donbass oriental. 
Tout au long du combat, les tentatives pour arrêter le massacre se sont succédé et les victimes innocentes de la guerre (sans parler d'une grande partie de la communauté internationale), ont montré leur lassitude et leur cynisme face à la situation. 
Les accords de paix les plus efficaces font partie intégrante d'un processus de paix. 
La première étape (la signature de l'accord), représente l'engagement des parties à prendre les mesures suivantes nécessaires. 
Les interlocuteurs rentrent chez eux en sachant très bien ce qu'ils sont censés faire, à quoi s'attendre de la part des autres et en connaissant les conséquences si les autres ne font pas ce qui est attendu. 
Lorsque des accords échouent, ce n'est généralement pas à cause de leur contenu, mais à cause de ce qui manque, ou à cause de ce que les signataires font en dépit de ce qu'ils ont accepté. 
Une feuille de route pour la paix n'est utile que si tout le monde la suit. 
Si ce n'est pas le cas, l'objectif est manqué. 
Les campagnes électorales sont l'exemple par excellence de ce phénomène et le monde entre à présent dans une autre « période de la première étape ». 
Au moins sept élections législatives vont avoir lieu dans les pays membres de l'Union européenne cette année (et des élections régionales auront lieu en France au mois de mars). 
La Grèce a déjà voté (en élisant un gouvernement qui semble incapable d'aller au-delà des intentions et des engagements) et dans les prochains mois des élections auront lieu en Estonie, en Finlande, au Royaume-Uni, au Danemark, au Portugal, en Pologne et en Espagne. 
Ajoutez à cela les élections présidentielles américaines l'année prochaine (précédées par une campagne qui a déjà commencé) et nous pouvons nous attendre à beaucoup de promesses. 
Comme les électeurs de ces pays croulent sous les bonnes intentions, les belles promesses et les engagements solennels, ils s'attendent à ce que les partis et les candidats y donnent effectivement suite s'ils sont élus. 
Certes les partis et les candidats tentent de convaincre les électeurs sur la base de leurs antécédents (et en contestant les antécédents de leurs adversaires). 
S'ils ne donnent pas suite à leurs intentions, à leurs promesses et à leurs engagements, avec un tel accès à l'information et aux communications instantanées, ces promesses creuses ne vont tout simplement plus convaincre personne. 
Les campagnes d'entreprises connaissent la même situation. 
Elles envoient leurs dirigeants devant les organes législatifs exprimer leur contrition pour leurs graves malversations et promettre un bon comportement à l'avenir. Pourtant les manchettes des journaux sont remplies comme à l'accoutumée d'histoires contraires à l'éthique, voire tout bonnement criminelles, sur le comportement des entreprises. 
Malheureusement trop de dirigeants d'entreprises persistent à percevoir le monde selon un modèle « nous » contre « eux », plutôt que de tenter de comprendre pourquoi en l'absence d'action déterminée personne ne leur fait confiance. 
Les débuts sont essentiels, mais ils ne sont que cela. 
Il n'y a pas de solution facile pour l'économie de la zone euro, pour la Grèce, pour l'Ukraine ou pour l'un des autres défis majeurs auxquels nous faisons face actuellement. Mais à moins que les protagonistes ne soient persuadés que les annonces, les promesses de campagne et les accords de paix donnent bien lieu à une action délibérée claire, ils doivent réfléchir à deux fois avant d'ouvrir la bouche. 

Assurer la durabilité d’une zone euro non durable 
ATHENES – Lorsque la zone euro fut établie, ses créateurs avaient envisagé un progrès graduel vers une « zone monétaire optimale », caractérisée par une intégration fiscale, la libre circulation des travailleurs et une union politique. 
Mais ce processus n'a pas eu lieu et, comme la crise grecque interminable l’a montré, la zone euro reste en proie à des faiblesses structurelles et extrêmement vulnérable à des chocs internes. 
Cela ne peut évidemment pas durer. 
Malgré les efforts déployés pour promouvoir une coordination de la politique budgétaire, les budgets des membres de la zone euro continuent de relever de la compétence d’autorités nationales distinctes ; les Européens du nord continuent de s’opposer à des transferts des pays plus riches vers les pays moins prospères, mis à part l'allocation très limitée des fonds régionaux de l'Union européenne. 
En outre, la mobilité du travail est fortement limitée par les barrières linguistiques et culturelles, ainsi que les entraves administratives. 
Enfin, une union politique « sans cesse plus étroite » a cessé d'attirer le soutien du public – si tant est qu’elle y soit jamais parvenue – et n’est donc pas réalisable aujourd'hui. 
Un nombre croissant de commentateurs – qui vont désormais au-delà du seul monde anglo-saxon – questionne la viabilité de l'union monétaire. 
Certains encouragent la Grèce à sortir de la zone euro, estimant qu'une union monétaire plus restreinte et homogène serait plus forte et plus facile à unifier. 
D'autres considèrent qu’une sortie grecque ne sera que le début du dénouement inévitable d'un régime qui ne sert pas l'objectif pour lequel il a été créé. 
La zone euro a jusqu'à présent réussi à contredire les oiseaux de mauvais augures. 
Par la seule force de la volonté politique, une suite de compromis a été atteinte, prolongeant ainsi un projet historique qui n’est pas, dans son état actuel, durable. 
La nécessité de maintenir cet engagement à l'unité européenne et de surmonter les difficultés économiques qui se posent est désormais renforcée par de nouveaux défis géopolitiques. 
Plus particulièrement, l'ambition de la Russie qui semble vouloir retrouver son influence de l'ère soviétique conteste l'ordre fondé sur des règles qui avait été créé après la Seconde Guerre mondiale. De même, une poussée de l'extrémisme religieux et politique menace les valeurs démocratiques et libérales. 
Or, les difficultés économiques continueront certainement, favorisant les doutes quant à l'avenir de l'union monétaire – doutes qui pourraient devenir auto-réalisateurs s’ils empêchent l'euro de fonctionner correctement. 
Déjà, les pressions économiques ont alimenté le sentiment anti-européen en Espagne, en Italie et même en France ; si on le laisse se développer, ce sentiment pourrait aboutir à la sécession, avec des conséquences dévastatrices pour la zone euro et l'Europe dans son ensemble. 
La première étape d’un tel processus serait probablement la division de la zone euro en sous-zones, reprenant les pays de résilience relativement égale. 
Au fur et à mesure qu’il deviendrait de plus en plus difficile de poursuivre des politiques budgétaires et monétaires cohérentes, le risque de dissolution complète de la zone euro augmenterait. 
Une sortie de la Grèce pourrait raccourcir ce délai considérablement. 
Bien qu'un tel scénario était inconcevable il y a cinq ans, le terme "Grexit" est entré dans le lexique européen peu de temps après l’éclosion de la crise grecque, lorsque celle-ci a atteint un nouveau sommet. 
Néanmoins, les dirigeants européens semblaient reconnaître les implications s’ils permettaient à un pays – même la petite Grèce en pleine crise – de quitter la zone euro. 
C’est pourquoi, cette année, une série de réunions de l'Eurogroupe ont eu lieu dans le but avoué d’empêcher une telle issue. 
Le problème est que les Européens sont devenus tellement habitués à se tirer d'affaire tant bien que mal que des solutions à long terme semblent tout simplement impossibles. 
En effet, au cours des dernières années, les autorités de la zone euro ont mis en place plusieurs politiques de lutte contre les crises financières – y compris les fonds de sauvetage garantis par les gouvernements, une union bancaire partielle, des contrôles fiscaux plus sévères et un rôle de prêteur en dernier recours pour la Banque centrale européenne. 
Or, la plupart de ces politiques – à l'exception possible de l'union bancaire – visent à gérer le risque de défaut et non pas d'éliminer les causes profondes de ce risque. 
Il est temps de retrouver la capacité qu’avaient les fondateurs de l'UE de regarder en avant et de poursuivre le rêve d'un avenir meilleur. 
Plus précisément, les dirigeants de la zone euro doivent mettre en place un mécanisme de transferts fiscaux des économies les plus fortes vers celles qui sont plus faibles. 
Dans une union monétaire, les économies individuelles ne peuvent pas modifier leurs taux de change pour tenir compte des variations de compétitivité relative. 
La rigidité des prix qui en résulte tend à retarder la stabilisation macroéconomique et l'ajustement structurel, conduisant à une hausse de la dette et du chômage dans les économies les plus faibles. 
En l’absence d’une réelle libre circulation des travailleurs, les transferts fiscaux sont la seule option de la zone euro pour faciliter le remboursement de la dette et, en stimulant l'activité économique, faire augmenter l'emploi. 
Etablir un tel mécanisme ne sera pas facile, car il nécessite une ressource qui se fait rare en Europe aujourd'hui : la confiance. 
En effet, le nord et le sud ont du mal à surmonter leurs différences culturelles et conditions économiques inégales, ce qui les empêche de regarder la situation du point de vue de l'autre. 
Rapprocher les membres de l'union pourrait s’avérer essentiel pour bâtir cette confiance. 
Une stratégie qui combine rationalité et gradualisme nécessaire pour surmonter la résistance politique serait d'augmenter le budget de l'UE de façon constante, de sorte qu'il puisse finalement jouer un rôle macro-économique, assurant la stabilité et renforçant la cohésion au sein de la zone euro. 
Ce sera difficile à vendre ; toutefois, c’est aussi indispensable. 

L'Europe après l'euro 
SAINT-PIERRE-D'ENTREMONT, FRANCE – L'Union monétaire européenne n'a jamais été une bonne idée. 
Je me souviens de ma surprise quand, jeune professeur assistant, j'ai réalisé que j'étais contre le traité de Maastricht. 
J'ai pensais alors (et je pense toujours), que l'intégration européenne est une très bonne chose. Mais le manuel d'économie que j'utilisais dans mes cours montrait tous les dégâts que l'UME pouvait causer en l'absence d'une union budgétaire et politique. 
Rien de ce qui s'est passé depuis ne m'a convaincu que mon manuel était excessivement pessimiste. Au contraire : il était bien trop optimiste. 
La vie est jonchée de peaux de banane et quand on marche sur l'une d'elles, il faut être en mesure de s'adapter. 
Mais l'union monétaire elle-même s'est avérée être une gigantesque peau de banane, qui a provoqué des mouvements de capitaux qui ont fait grimper les coûts à la périphérie de l'Europe. Et l'ajustement (c'est-à-dire, dévaluation de la monnaie), n'était pas une option. 
En outre, la plupart des manuels de l'époque ne tenaient pas compte du secteur financier. Ainsi ils ont ignoré le fait que les flux de capitaux vers la périphérie seraient acheminés par l'intermédiaire de banques et que, lorsque les capitaux auraient cessé d'affluer, des crises bancaires allaient peser sur les finances publiques des membres de la périphérie. 
Ceci à son tour devait éroder davantage les bilans des banques et contraindre la création de crédit : la boucle fatale des banques souveraines dont nous avons tant entendu parler ces dernières années. 
Il est évident depuis quelques années que « l'UME telle qu'elle existe effectivement » est un échec coûteux, aussi bien sur le plan économique que politique. 
La confiance dans les institutions européennes s'est effondrée et les partis politiques qui font part de leur scepticisme, non seulement relativement à l'euro mais également face à l'ensemble du projet européen, ont le vent en poupe. 
Et pourtant la plupart des économistes, même ceux qui n'ont jamais été enthousiastes depuis le début vis-à-vis de l'UME, sont réticents à défendre la thèse selon laquelle le moment serait venu d'abandonner une expérience qui a échoué. 
Dans un article fameux, Barry Eichengreen a fait remarquer qu'une dissolution anticipée de l'UME conduirait à la « mère de toutes les crises financières. » 
Il est difficile d'être en désaccord avec lui. 
C'est pourquoi les économistes de tous bords, qu'ils aient soutenu ou non l'introduction de la monnaie commune, ont passé les cinq dernières années à développer et à promouvoir un train de réformes institutionnelles et de changements de politiques visant à atténuer les dysfonctionnements de la zone euro. 
À court terme, la zone euro a besoin d'une politique monétaire et budgétaire beaucoup plus souple. 
Elle a besoin également d'un objectif d'inflation plus élevé (pour réduire le besoin de réduction des salaires nominaux et la baisse des prix), d'une réduction de la dette, le cas échéant, d'une union appropriée des opérations bancaires avec une butée fiscale proportionnée et centralisée et enfin de capitaux « sûrs » pour la zone euro que les banques fédérales puissent détenir, mettant ainsi un terme à la boucle fatale des banques souveraines. 
Malheureusement, les économistes ne comptent pas parmi eux de forts partisans favorables à une union budgétaire digne de ce nom. 
Même ceux qui l'estiment nécessaire d'un point de vue économique s'autocensurent, parce qu'ils la croient politiquement impossible. 
Le problème est que ce silence a encore réduit les possibilités politiques, de sorte que des propositions plus modestes ont été également abandonnées. 
Cinq ans plus tard, la zone euro manque toujours d'une union bancaire appropriée, ou même, comme la Grèce l'a démontré, d'un prêteur en dernier recours approprié. 
En outre, un objectif d'inflation plus élevé reste impensable et le gouvernement allemand fait valoir que les défauts de paiement de la dette souveraine sont illégaux au sein de la zone euro. 
L'ajustement budgétaire procyclique est toujours à l'ordre du jour. 
L'adoption tardive par la Banque Centrale Européenne de l'assouplissement quantitatif a été un pas en avant, mais la décision hautement destructrice des décideurs d'arrêter le système bancaire d'un État membre (pour des raisons apparemment politiques), est un pas bien plus grand en arrière. 
Et personne ne parle d'une véritable union fiscale et politique, même si personne ne peut imaginer que l'Union monétaire européenne survive sous le statut quo. 
Pendant ce temps, les dégâts politiques continuent : tous les autres partis contestataires ne sont pas aussi pro-européens que le parti Syriza qui dirige la Grèce. 
Et la politique intérieure est déformée par l'incapacité des politiciens centristes à répondre aux préoccupations des électeurs sur les politiques économiques de la zone euro et sur son déficit démocratique. 
On redoute qu'une action dans sens ne donne un soutien implicite aux sceptiques, ce qui est tabou. 
Ainsi en France, le Président socialiste François Hollande se fait le porte-parole de Jean-Baptiste Say, en arguant du fait que l'offre crée sa propre demande, tandis que Marine Le Pen du Front National cite quant à elle Paul Krugman et Joseph Stiglitz. 
Il n'est pas très surprenant que les électeurs de la classe ouvrière se tournent vers son parti. 
Une victoire du Front National en 2017 ou 2022, qui n'est plus du domaine de l'impensable, ruinerait le projet européen. 
Les citoyens des petits États membres de la zone euro auront remarqué la manière brutale dont la BCE s'est politisée pour réaliser les objectifs de l'Allemagne en Grèce. Et la conclusion selon laquelle la zone euro est une « union » dangereuse pour de petits pays va paraître inévitable. 
Si les partis centristes restent sur la touche, plutôt que de protester contre ce qui se produit, les politiques extrémistes risquent encore de gagner beaucoup de terrain. 
Pour les économistes comme moi, qui ont hésité avant de préconiser de mettre un terme à l'échec de l'euro et ont plaidé en faveur d'une réforme, il est peut-être temps d'admettre la défaite et de tourner la page. 
Si les anti-Européens restent les seuls à s'opposer à l'UME, le bébé de l'UE pourrait finir par être jeté avec l'eau du bain de l'euro. 
La fin de l'euro risque effectivement de provoquer une crise immense. Mais posez-vous la question suivante : pensez-vous vraiment que l'euro existera encore sous sa forme actuelle dans un siècle ? 
Dans la négative, il prendra fin et le moment de cette fin ne se produira jamais « au bon moment. » 
Mieux vaut donc prendre les devants pour éviter d'aggraver la situation. 

La fausse reprise de la zone euro 
LONDRES – A première vue, l'économie de la zone euro semble bien être sur la voie de la guérison. 
Les marchés boursiers affichent une tendance à la reprise. 
Les consommateurs reprennent confiance. 
Les prix plus bas du pétrole, près d'un euro moins cher et l'assouplissement quantitatif mis en place par la Banque Centrale Européenne sont censés stimuler la croissance. 
Le Président de la BCE Mario Draghi a déclaré « qu'une reprise durable est en train de prendre » tandis que les décideurs à Berlin et Bruxelles font grand cas des signes de vitalité en Espagne et en Irlande, pour soutenir que leur pilule amère de consolidation budgétaire et de réformes structurelles a fonctionné comme prévu. 
Pourtant à y regarder de plus près il parait évident que l'amélioration est modeste, sans doute temporaire et qu'elle ne résulte pas des mesures recommandées par l'Allemagne. 
Il est vrai que selon certaines estimations, l'économie de la zone euro va sûrement avoir un taux de croissance annuelle de 1,6% contre 0,9% sur l'année durant le quatrième trimestre de 2014. Mais ce taux est beaucoup plus faible qu'aux États-Unis et qu'en Grande-Bretagne. 
Avec une économie de la zone euro plus faible de 2% qu'il y a sept ans, le terme « reprise » ne semble pas être le mot juste, surtout quand cet apaisement risque d'être de courte durée. 
Tout d'abord, la hausse sans précédent des prix plus bas du pétrole s'est déjà dissipée. 
Après une chute de plus de la moitié entre mi-juin et mi-janvier, les prix du pétrole en euros ont depuis rebondi d'un tiers, en partie en raison de la forte dévalorisation de l'euro, qui a en général augmenté les tarifs des importations. 
L'effet de ce phénomène sur les budgets des ménages et des entreprises ne donne guère de raisons de se réjouir. 
Les responsables politiques comptent sur une monnaie plus compétitive pour stimuler la croissance. Mais ils risquent d'être déçus. 
Alors que les exportations de la zone euro sont de plus en plus tributaires des chaînes d'approvisionnement mondiales, une monnaie moins chère fournit moins de croissance qu'auparavant. 
Les exportateurs peuvent également choisir d'empocher les gains, plutôt que chercher à accroître leur part de marché. 
En 2014, les exportations de la zone euro représentaient près de 2 mille milliards ($ 2,6 mille milliards à l'époque) de plus que celles de la Chine. 
Compte tenu d'une demande mondiale inégale, une croissance rapide des exportations sera difficile à réaliser. 
Dans tous les cas, comme les exportations représentent seulement un cinquième de l'économie de la zone euro de 10 mille milliards d'euros, elles sont peu susceptibles de stimuler une forte reprise, au moment où la demande intérieure reste faible. 
Selon le modèle de la BCE, la dévalorisation de 10% de l'euro l'an dernier (en termes réels pondérés) ne pourra faire augmenter la croissance que de 0,2% cette année. 
Les avantages de l'assouplissement quantitatif risquent également de se révéler éphémères. 
La baisse des coûts d'emprunt des gouvernements a peu de chances de stimuler beaucoup la croissance, car les réglementations de l'Union européenne empêchent l'expansion budgétaire. 
Dans l'ensemble, la politique budgétaire de la zone euro est paramétrée pour être globalement neutre cette année, selon la Commission Européenne, avec toutefois quelques pressions supplémentaires en Irlande, en France et en Italie. 
L'assouplissement quantitatif améliore effectivement les conditions de financement de quelques entreprises de la zone euro assez grandes pour exploiter les marchés de capitaux. Mais même aux États-Unis et en Grande-Bretagne où les marchés financiers jouent un rôle beaucoup plus important dans le financement des entreprises, l'inflation du prix des actifs a peu fait pour encourager les consommateurs à dépenser ou les entreprises à investir. 
Au contraire, les investissements dans une économie réelle faible ont été beaucoup moins attrayants que la perspective de gagner de l'argent facile grâce à de l'ingénierie financière. 
La plupart des entreprises dans la zone euro dépendent de financements bancaires et alors que les conditions de crédit ont été quelque peu améliorées, les prêts stagnent (et continuent à chuter en Europe du Sud). 
Tant que les banques zombies sont plombées par des créances douteuses, cela risque de ne pas changer beaucoup. 
Ni la petite remontée dans la croissance de la zone euro, ni l'expansion relativement rapide en Espagne et en Irlande, ne peuvent être attribuées à la recette de consolidation budgétaire allemande, ni aux mesures visant à accroître la compétitivité des exportations. 
Rien n'est plus éloigné de la vérité. 
L'Espagne est loin d'être un exemple d'un ajustement fiscal réussi. Au contraire, sa reprise a coïncidé avec l'assouplissement de l'extrême austérité imposée en 2011-2013, qui a encouragé les ménages à dépenser plus malgré des salaires stagnants. 
Malgré cela, son économie reste de 5,7% inférieure à celle d'il y a sept ans. 
Un pourcentage énorme de 23,7% des Espagnols (et d'un jeune sur deux) sont au chômage, alors que beaucoup d'autres ne font même plus partie de la population active. 
Parallèlement, le déficit budgétaire de l'Espagne était de 5,7% du PIB l'an dernier, le taux le plus élevé de l'Union européenne. 
L'augmentation rapide de sa dette publique devrait atteindre 100% du PIB cette année. 
Comme les responsables du pays se dirigent vers une élection plus tard dans l'année, la Commission européenne a approuvé l'élargissement de son déficit structurel. 
Plutôt qu'être en pleine expansion suite à l'austérité, l'Espagne à bien des égards n'obtient qu'un simple laissez-passer. 
L'Irlande non plus (la plus forte croissance économie européenne de l'an dernier), n'a pas confirmé la pertinence des recommandations politiques de l'Allemagne. 
Après tout, l'Irlande est une économie minuscule très ouverte, dont le secteur d'exportation en plein essor bénéficie d'atouts existants (y compris de faibles taxes professionnelles, une main-d'œuvre qualifiée et une économie souple) et de conditions externes favorables, en particulier la forte reprise de ses principaux marchés, les États-Unis et la Grande-Bretagne. 
Malgré cela, l'économie est plus réduite qu'avant la crise, le taux de chômage est à deux chiffres, la demande intérieure reste déprimée et le projet de loi de renflouement bancaire de 64 milliards d'euros, injustement imposé à 2,2 millions de contribuables irlandais, occupe toujours une place importante. 
L'économie de la zone euro est censée faire un peu mieux en 2015, mais pas à cause de la politique exigée par l'Allemagne. Et le rebond risque de n'être que temporaire, et non pas le début d'une reprise soutenue. 
Pour surmonter sa récession de bilan, la zone euro a besoin d'assainir ses banques, de réduire dans la plupart des cas le surplus écrasant de la dette privée, de remédier à l'insuffisance des investissements énormes, d'éliminer les obstacles à l'entreprise et de s'attaquer à la traînée déflationniste du mercantilisme allemand. 

La zone euro donne des signes de vie 
NEW YORK – Les dernières données économiques de la zone euro suggèrent qu’une reprise pourrait être à portée de main. 
Quel en est le moteur ? 
Quels obstacles s’y opposent ? 
Et comment peut-elle être encouragée ? 
Les causes immédiates de la reprise ne sont pas difficiles à discerner. 
L'an dernier, la zone euro était sur le point de succomber à une récession à double creux. 
Quand cette dernière est récemment tombée en déflation technique, la Banque centrale européenne a finalement appuyé sur la gâchette de l’assouplissement agressif et a lancé une combinaison de mesures d'assouplissement quantitatif (y compris des achats d’obligations souveraines) et de taux directeurs négatifs. 
L'impact financier a été immédiat : en anticipation de l’assouplissement monétaire ainsi qu’après son démarrage, l'euro a chuté, les rendements obligataires dans le centre et la périphérie de la zone euro sont tombés à des niveaux très bas et les marchés boursiers ont commencé à enregistrer des performances robustes. 
Ceci, combiné avec la forte baisse des prix du pétrole, a stimulé la croissance économique. 
D'autres facteurs y contribuent également. 
L'assouplissement du crédit de la BCE revient à subventionner les prêts bancaires. 
Le frein budgétaire provoqué par l'austérité sera moindre cette année, grâce à la plus grande clémence de la Commission européenne. 
Enfin, le début d'une union bancaire aidera également ; suite aux tests de résistance et aux examens de qualité des actifs récents, les banques disposent d’une plus grande liquidité et de davantage de capital à prêter au secteur privé. 
En conséquence, la croissance de la zone euro a repris et les actions de la zone euro ont récemment surperformé les actions américaines. 
L'affaiblissement de l'euro et les mesures agressives de la BCE pourraient même stopper la pression déflationniste dans les prochains mois. 
Néanmoins, une reprise plus robuste et soutenue est toujours confrontée à de nombreux défis. 
Pour commencer, les risques politiques pourraient faire dérailler les progrès. 
La Grèce, on l’espère, restera dans la zone euro. 
Mais les négociations difficiles entre le gouvernement dirigé par Syriza et la « troïka » (la BCE, la Commission européenne et le Fonds monétaire international) pourraient provoquer un accident involontaire – baptisé « Grexident » – si aucun accord sur le financement du pays n’est atteint au cours les prochaines semaines. 
Par ailleurs, Podemos, un parti de gauche coulé dans le moule de Syriza, pourrait arriver au pouvoir en Espagne. 
Des partis populistes anti-euro de droite et de gauche sont en train de concurrencer le Premier ministre italien Matteo Renzi. 
Et Marine Le Pen, du parti d'extrême droite Front national, se place haut dans les sondages en vue des élections présidentielles françaises en 2017. 
La lenteur des créations d'emplois et de la croissance du revenu peuvent continuer à alimenter les réactions populistes contre l'austérité et la réforme. 
Même la BCE estime que le taux de chômage de la zone euro sera encore de 9,9% en 2017 – bien au-dessus de la moyenne de 7,2% avant la crise financière mondiale il y a sept ans. 
De plus, la fatigue de l'austérité et des réformes dans la périphérie de la zone euro a engendré une fatigue équivalente des plans de sauvetage dans le cœur de la zone euro, générant un large soutien en faveur d’un éventail de partis anti-euro en Allemagne, aux Pays-Bas et en Finlande. 
Un deuxième obstacle à une reprise soutenue est le mauvais voisinage de la zone euro. 
La Russie est de plus en plus autoritaire et agressif en Ukraine, dans les pays baltes et même dans les Balkans (tandis que les sanctions contre la Russie ont fait du mal à de nombreux pays européens). 
De plus, le Moyen-Orient est en feu juste à côté : les récents attentats terroristes à Paris et Copenhague, ainsi que contre des touristes étrangers en Tunisie, rappellent à l'Europe que des centaines de djihadistes originaires de leurs pays pourraient revenir des combats en Syrie, en Irak, ou ailleurs, et lancer de nouvelles attaques. 
Troisièmement, bien que les politiques de la BCE maintiennent les coûts d'emprunt à des niveaux faibles, la dette privée et publique dans les pays de la périphérie, en tant que part du PIB, est élevée et continue à augmenter, parce que le dénominateur du ratio de la dette – le PIB nominal – peine à augmenter. 
Ainsi, la soutenabilité de la dette restera un problème pour ces économies à moyen terme. 
Quatrièmement, la politique budgétaire reste restrictive, parce que l'Allemagne continue de rejeter un nombre grandissant de conseils qui lui expliquent qu’elle devrait entreprendre une relance à court terme. 
Ainsi, une hausse des dépenses allemandes ne viendra pas compenser l'impact de l'austérité supplémentaire dans la périphérie ni le manque de fonds significatif attendu par rapport au plan d'investissement de 300 milliards d’euros (325 milliards de dollars) en trois ans dévoilé par le président de la Commission européenne, Jean-Claude Juncker. 
Cinquièmement, les réformes structurelles continuent à être adoptées à un rythme extrêmement lent, ce qui freine la croissance potentielle. 
De plus, bien que les réformes structurelles soient nécessaires, certaines mesures – comme la libéralisation du marché du travail ou la réforme des retraites – pourraient stimuler le taux d'épargne de la zone euro et donc affaiblir encore plus la demande globale (tel que cela s’était produit en Allemagne après ses réformes structurelles il y a une dizaine d'années). 
Enfin, l'union monétaire de l'Europe reste incomplète. 
Sa viabilité à long terme nécessite l'évolution dans le temps vers une union bancaire, budgétaire, économique et finalement politique complète. 
Or, le processus de l'intégration européenne est au point mort. 
Si le taux de chômage de la zone euro reste trop élevé à la fin de 2016, l'inflation annuelle reste bien en dessous de l'objectif de 2% de la BCE et les politiques budgétaires ainsi que les réformes structurelles exercent un frein à court terme sur la croissance économique, la seule possibilité pourrait être un assouplissement quantitatif continu. 
Or, la faiblesse persistante de l'euro – encouragée par une telle politique – alimente la croissance de l'excédent du compte courant de la zone euro. 
En effet, avec l’affaiblissement de l'euro, les comptes externes des pays périphériques ont basculé d'une position de déficit à l'équilibre et, de plus en plus, à un excédent. 
L’Allemagne et le cœur de la zone euro connaissaient déjà d'importants excédents ; en l'absence de politiques destinées à stimuler la demande intérieure, ces excédents ont tout simplement encore augmenté. 
Ainsi, la politique monétaire de la BCE aura de plus en plus un effet protectionniste, conduisant à des tensions commerciales et de change avec les États-Unis et d'autres partenaires commerciaux. 
Pour éviter cette issue, l'Allemagne a besoin d'adopter des politiques – une relance budgétaire, une augmentation des dépenses d’infrastructures et d’investissement public et une croissance des salaires plus rapide – qui stimulent la dépense intérieure et réduisent l'excédent externe du pays. 
Si, et tant que, l'Allemagne n’emprunte pas cette direction, personne ne devrait trop miser sur une reprise de la zone euro plus robuste et durable. 


Prendre au sérieux la croissance de la zone euro 
LONDRES – J'ai quitté le monde de la finance internationale et de la prévision économique depuis plus de quatre ans. Pourtant une grande partie de ce que j'ai appris au cours de mes 30 années de travail à temps plein dans ce domaine influence encore ma manière de percevoir le monde. 
Une leçon a été de mesurer la performance économique et financière en la comparant à la fois au potentiel sous-jacent de l'entité et à la valorisation de ses performances sur le marché. 
L'application de cette approche aux principales économies donne lieu à des observations et à des possibilités étonnantes. 
Tout d'abord, contrairement à la croyance populaire, la croissance mondiale n'a pas été particulièrement décevante jusqu'à présent durant cette décennie. 
De 2010 à 2016, la production mondiale a augmenté à un taux annuel moyen de 3,4 %, selon le Fonds Monétaire International. 
Cela est peut-être inférieur à la moyenne des années 2000-2010, mais supérieur au taux de croissance dans les années 1980 et 1990 : des décennies que l'on ne tient généralement pas pour décevantes d'un point de vue économique. 
Une ventilation selon les performances de certains pays fait apparaître d'autres perspectives. 
En dépit d'importants traumatismes politiques, les États-Unis et le Royaume-Uni ont fourni les résultats attendus. 
La Chine, l'Inde et le Japon ont également eu une croissance proche de leur potentiel. 
Aucune économie majeure n'a considérablement dépassé son potentiel, ce qui est assez rare. 
Toutefois, trois économies ont sincèrement déçu : le Brésil, la Russie et la zone euro. 
Cela signifie-t-il que de nombreux observateurs, dont je fais partie, ont surestimé le potentiel de ces économies ? 
Ou bien cela traduit-il des circonstances atténuantes ? 
Si ce dernier cas se vérifie, il faudrait se demander si, contrairement aux attentes, les nouveaux développements ou les évolutions dans une ou dans toutes ces économies pourraient nous surprendre à la hausse pour le reste de la décennie. 
Quant à la zone euro, adhérer à l'idée que la croissance économique soit sur le point de décoller aurait pu suffire, du moins jusqu'à une date récente, à gagner un renvoi devant un spécialiste de la santé mentale. 
Mais dans mon ancienne vie, j'aurais encouragé mes analystes à consacrer davantage de temps à examiner seulement cette possibilité, parce que, si par miracle cette idée folle était juste, il y aurait beaucoup d'argent à gagner actuellement sur les marchés. 
Et en fait, la perspective d'une reprise de la croissance de la zone euro pourrait n'être que partiellement folle. 
De manière cyclique, la zone euro se porte bien tant par ses propres normes que relativement à d'autres. 
Au premier trimestre de cette année, la zone euro a augmenté plus fortement que les États-Unis ou le Royaume-Uni et la plupart des grands pays de la zone euro ont connu une plus forte croissance relative durant une certaine période. 
Néanmoins les perspectives structurelles à long terme de la zone euro restent sans intérêt. 
Les perspectives pour les deux principaux moteurs de croissance à long terme - la taille et la croissance de la population en âge de travailler et la productivité - semblent peu réjouissantes pour les plus grands pays de la zone euro, même pour l'Allemagne, la seule économie qui selon l'avis de la plupart des gens, s'en tire très bien d'un point de vue cyclique. 
Mais s'il fallait accorder encore un peu plus de crédit à cette idée farfelue de croissance de la zone euro - et si quelque chose changeait de manière significative de manière à renforcer ces facteurs de croissance ? 
Avec des réfugiés - dont une grande partie sont jeunes - qui continuent d'affluer vers l'Europe en provenance du Moyen-Orient et d'Afrique, cela n'est peut-être pas une perspective tout à fait fantaisiste. 
Bien sûr, exploiter le potentiel des réfugiés exige de les assimiler aux sociétés et aux économies européennes : un défi qui inquiète à juste titre de nombreux Européens. 
Mais si cette condition était satisfaite, cela atténuerait certainement le défi démographique de l'Europe, en particulier en Allemagne et en Italie. 
Il y a aussi la possibilité que de nouveaux développements permettent d'adopter une approche politique plus constructive. 
La plupart des positions budgétaires des membres de la zone euro ont connu d'importantes améliorations au cours des dernières années (même si elles sont souvent passées inaperçues), tant et si bien que le déficit budgétaire à l'échelle de la zone euro est aujourd'hui inférieur à 3 % du PIB, soit bien meilleur qu'aux États-Unis ou au Royaume-Uni. 
En outre, la flambée des recettes fiscales dans certaines parties de la zone euro - notamment en Allemagne - alimentent de forts excédents budgétaires presque gênants. 
Et si c'était à présent le moment de faire pression pour un ambitieux effort de relance franco-allemand ? 
Si le nouveau président français Emmanuel Macron parvient à obtenir suffisamment de soutien à l'Assemblée nationale aux élections du mois de juin, il pourra peut-être faire quelque chose au sujet de la réduction des dépenses publiques structurelles de la France, tout en poursuivant les réductions d'impôts et l'amélioration de la flexibilité du marché du travail. 
La réforme du marché du travail, en particulier, pourrait être essentielle non seulement pour la France elle-même, mais également pour convaincre la Chancelière allemande Angela Merkel, si elle reste au pouvoir en septembre, d'évoluer vers une plus grande intégration fiscale, notamment par la création d'un ministère des Finances de la zone euro, que préconise Macron. 
Par bien des aspects, tout ceci est probablement un pari risqué, mais bien moins risqué qu'il y a seulement quelques mois en arrière. 
Et étant donné les cours du marché, il est beaucoup plus intéressant d'explorer ces possibilités que de mettre l'accent sur bien d'autres questions qui obsèdent les analystes. 
En poussant ce scénario encore plus loin, on pourrait même imaginer des perspectives optimistes pour la balance commerciale du Royaume-Uni, avec un taux de change très compétitif qui améliorerait significativement la demande dans son marché principal, la zone euro. 
Cela pourrait plus que compenser les difficultés de la fin de l'accès au marché unique. 
Par ce dernier coup, le pays se retrouvera peut-être à court d'imagination. 

L’obsession européenne pour les investissements : une mauvaise idée. 
BRUXELLES –À Bruxelles comme partout en Europe aujourd’hui, l’idée dominante veut que l’investissement soit la clé de la reprise économique. 
Le pilier de la nouvelle stratégie économique de la Commission Européenne est un plan révélé récemment pour développer les investissements de 315 milliards d’euros (390 milliards de dollars) dans les trois années à venir. 
Mais la proposition de la Commission n’est pas une bonne idée, ni dans l’importance accordée à l’investissement, ni en terme de la structure de financement proposée. 
Le plan de la Commission, première initiative du président Jean-Claude Juncker dès sa prise de mandat, n’est pas une surprise. 
Dans la mesure où la zone euro est enferrée dans une interminable récession, l’idée selon laquelle une croissance portée par l’investissement serait cruciale à une reprise durable est profondément ancrée dans le discours public. 
L’argument étant qu’il n’y a jamais assez d’investissement, parce que cela augmente le stock de capital et donc la production. 
Ceci n’est pas nécessairement le cas actuellement en Europe. 
Les autorités de l’Union Européenne (mais elles ne sont pas les seules) affirment que l’Europe – particulièrement la zone euro – souffre d’un « retard d’investissements. » 
La preuve tangible serait l’écart de 400 milliards d’euros par rapport à 2007. 
Mais cette comparaison est trompeuse, parce 2007 est l’année où la bulle du crédit était à son maximum, entraînant beaucoup de gaspillage dans les investissements. 
La Commission reconnaît dans les documents annexes du plan Juncker, dans lesquelles elle déclare que les années précédant le boom du crédit devraient servir de base de comparaison pour estimer les niveaux d’investissements souhaitables aujourd’hui. 
Selon cette mesure, le retard dans les investissements n’est que de la moitié. 
Malheureusement, ces années d’avant le boom du crédit ne constituent pas une bonne base pour l’économie européenne d’aujourd’hui, parce qu’un élément fondamental a changé plus rapidement que ce qui est généralement admis : les tendances démographiques de l’Europe. 
Dans la zone euro, la population en âge de travailler était en expansion jusqu’en 2005, mais elle connaîtra une régression à partir 2015. 
Dans la mesure où la productivité n’a pas suivi cette même tendance haussière, moins de travailleurs implique moins de potentiel de croissance. 
Et un ralentissement de la croissance implique un moindre besoin d’investissements pour maintenir le rapport capital/production. 
Si la zone euro maintenait son taux d’investissement au niveau des années d’avant le boom du crédit, il y aurait bientôt bien plus de capital par rapport à la taille de l’économie. 
On serait tenté de dire : et alors ? c’est toujours bon d’avoir plus de capital. 
Un stock de capital en constante augmentation par rapport à la production, cependant, signifie des rendements toujours plus faibles sur le capital et donc, des prêts toujours moins performants dans le secteur bancaire à terme. 
Compte tenu de la faiblesse du système bancaire européen, l’accumulation de capital n’est pas un luxe que l’UE peut se permettre. 
Indépendamment de cette question de savoir si plus est toujours mieux, que peut faire le plan Juncker pour avoir un impact positif à court terme sur l’investissement agrégé. 
Les études sur les déterminants de l’investissement concluent généralement que la variable clé est la croissance (ou les attentes de croissance), et que les taux d’intérêt jouent au mieux un rôle secondaire. 
Ce qui implique, bien sûr, qu’il est peu probable que la politique monétaire n’ait un impact fort sur l’investissement. 
En effet, le signal des marchés est clair : actuellement, il n’y a pas de pénurie de financement dans la plupart des pays de l’UE. 
Les pays de la périphérie de la zone euro, où le crédit peut encore être rare, ne représentent que moins d’un quart de l’économie de l’Europe. 
Donc un manque de financement n’est pas la raison pour expliquer que les investissements restent faibles. 
Le plan Juncker veut débloquer, avec 21 milliards d’euros de financement de l’Union Européenne, des projets d’une valeur quinze fois supérieure (315 milliards d’euros). 
Cela semble improbable. 
Le système bancaire de l’Europe détient déjà plus d’un billion d’euros en capital. 
L’addition de 21 milliards d’euros, sous la forme de garanties du budget de l’UE, ne devrait pas avoir un impact significatif sur la volonté des banques de financer l’investissement. 
Le plan Juncker cible en particulier les projets d’infrastructure, qui sont souvent plus risqués que d’autres investissements. 
Mais ces risques ne sont généralement pas financiers ; ils reflètent les éventuelles barrières politiques et de régulation des pays individuels. 
Ces problèmes ne peuvent être résolus par une garantie du budget de l’UE (qui de toute façon ne pourrait être supérieure à 1/5ème de la valeur du projet). 
La raison pour laquelle il n’existe toujours pas d’interconnections entre les réseaux électriques français et espagnols n’est pas un manque de financement, mais la réticence des monopoles de part et d’autre d’ouvrir leurs marchés. 
De nombreux projets ferroviaires et routiers avancent eux aussi lentement, du fait d’oppositions locales, et non par manque de financement. 
Voilà les réelles barrières à l’investissement dans les infrastructures en Europe. 
Les grosses sociétés européennes peuvent facilement obtenir un financement à un taux proche de zéro. 
Il est bien sûr toujours superficiellement intéressant d’en appeler à plus d’investissements. 
Mais des raisons fondamentales permettent à penser que le taux d’investissement dans la zone euro restera en berne de manière permanente. 
Ce retard d’investissement souvent invoqué est principalement le résultat de vœux pieux, et les barrières qui subsistent n’ont pas grand chose à voir avec le manque de financement. 
La zone euro devrait tirer les leçons de la performance économique des Etats-Unis et du Royaume Uni. 
La reprise de ces deux économies est pour une grande part le résultat d’une reprise de la consommation des ménages, surtout aux Etats-Unis. Les investissements ont découlé du retour de cette relance de la consommation. 
Si les dirigeants politiques européens veulent vraiment cette reprise économique, ils devraient se focaliser sur la consommation, et non sur l’investissement. 



La contribution des inégalités à la crise de l’euro 
BRUXELLES – Depuis la grande récession de 2007-2009, la plupart des économistes ont commencé à considérer la finance comme un déterminant clé du cycle économique. 
Mais la nature précise de cette relation n’est pas encore pleinement comprise. 
Par exemple, Amir soufi de l'Université de Chicago et Atif Mian de Princeton soutiennent que l'expansion du crédit conduit à de graves récessions, qui émergent dès que les ménages, pour quelque raison que ce soit, perdent l'accès au financement dont ils ont besoin pour refinancer leurs dettes. 
Mais cet argument laisse de côté un facteur clé, illustré par la crise de la zone euro. 
La création de l'euro a été accompagnée d'une libéralisation financière à grande échelle, y compris la suppression des contrôles de capitaux et l'adaptation du cadre juridique pour permettre à toute banque européenne d’ouvrir des succursales à l'étranger. 
Ce processus a conduit à une concurrence croissante dans le secteur bancaire et une augmentation progressive du nombre de banques privées par rapport aux banques publiques. 
Le résultat a été une baisse généralisée des taux d'intérêt à long terme et une augmentation du crédit par rapport au PIB. 
Le taux d’endettement de pratiquement toutes les catégories de ménages européens s’est élevé, mais l'impact de cette expansion du crédit sur la consommation privée a été fondamentalement différent dans les pays du noyau de l'UE, où les excédents courants se sont accrus, et dans la périphérie, où les pays ont accumulés des déficits. 
Pourquoi le même choc d’offre de crédit a-t-il produit ces réponses variées? 
Comme une étude récente le montre, le processus de libéralisation financière de la zone euro a impliqué un changement plus profond pour la périphérie que pour le noyau. En effet, les pays périphériques étaient caractérisés par des comptes de capitaux moins ouverts, davantage de banques publiques par rapport aux banques privés, des taux d'intérêt à long terme plus élevés et des ratios crédit sur PIB plus faibles. 
La même étude fait valoir que, dans les pays périphériques où la répression financière était la plus élevée, l'attente principale associée au processus de libéralisation était que les personnes sans accès au crédit – par exemple en raison de la faiblesse de leur revenu ou épargne – auraient maintenant pu emprunter, afin de financer une consommation plus importante. 
En d'autres termes, ce sont les ménages à faible revenu – qui représentent une part importante de la population dans les pays de la périphérie relativement plus inégaux – qui ont joué le plus grand rôle dans l'évolution des positions extérieures de leurs économies. 
Au cœur de la zone euro, en revanche, la conséquence initiale de l'introduction de l'euro a été principalement de meilleures et plus nombreuses opportunités d’épargne, caractérisées par une amélioration des arbitrages entre risque et rendement. 
Cela a principalement bénéficié aux ménages aisés, qui pouvaient, par exemple, emprunter pour faire des investissements à long terme en vue de financer leur consommation future au lieu de leur consommation courante. 
Étant donné que les ménages à revenu élevé représentent une plus grande part du total dans ces pays (qui ont également tendance à avoir des niveaux d'inégalité plus faibles), la consommation globale est restée modérée. 
Avec l'augmentation des inégalités observée à partir des années 1990 – notamment en Allemagne, ces ménages ont été encore plus incités à accroître leur épargne. 
Les différences de tendance entre la périphérie et le noyau se sont intensifiées après l’éclatement de la crise financière mondiale et l’entrée en récession de la zone euro. 
Dans la périphérie, les groupes peu qualifiés ont été les premiers à être éjectés du marché du travail. 
Comme les banques commerciales en difficulté sont devenues plus averses au risque, ces consommateurs en difficulté ne pouvaient plus emprunter pour refinancer leurs dettes et financer leur consommation courante, qui a brusquement ralenti et approfondi la récession. 
Dans les pays du noyau, en revanche, les principaux emprunteurs étaient riches et ont donc souffert le moins. 
Même confrontés à des chocs négatifs de revenu, ils ont pu utiliser leur épargne comme coussin amortisseur. 
Ainsi, la gravité de la récession a été une fonction non seulement du niveau d'endettement des ménages, mais aussi de la répartition de la dette entre les différents niveaux de revenu. 
Dans une certaine mesure, c’est une bonne nouvelle. 
Puisque la périphérie a déjà subi le choc initial de libéralisation financière, les chocs futurs d’offre de crédit sont moins susceptibles de les affecter de manière disproportionnée. 
De plus, le déplacement de la réglementation macroprudentielle du niveau national vers l'Union européenne pourrait renforcer ce résultat en aidant à harmoniser davantage les comportements d’offre de crédit bancaire. 
Mais il y a un hic: la réglementation financière au niveau de l'UE se limite aux grandes banques systémiques. 
La meilleure façon de renforcer la solidité financière de la zone euro est d’améliorer les incitations d'emprunt. 
Et la meilleure façon de le faire est d'améliorer la situation des emprunteurs à faible revenu en investissant des ressources européennes dans l'éducation et la qualité de l'emploi. 
Même dans le noyau, une plus grande égalité des chances pourrait améliorer le moral des ménages, ce qui réduirait l'épargne de précaution. 
L’amélioration du capital humain et une plus grande égalité des chances devraient jouer un rôle de premier plan dans les négociations à propos du prochain cadre financier pluriannuel de l'UE, avec également un soutien de la Banque européenne d'investissement. 
En l'état actuel, le dénominateur commun des propositions de réforme de la zone euro existantes est la réalisation d'une union bancaire, dont beaucoup estiment qu'elle est nécessaire pour réduire la fragmentation financière et briser le cercle vicieux entre les banques et les dettes souveraines. 
C’est le domaine où les progrès sont les plus probables au cours des prochains mois précédant la réunion du Conseil européen de juin. 
Cependant, bien qu'une union bancaire soit une étape positive, elle sera incomplète sans efforts pour réduire les inégalités. 



Une nouvelle approche de la dette souveraine de la zone euro 
ATHÈNES - La dette publique de la Grèce a été remise à l'ordre du jour de l'Europe. 
Cela est en effet peut-être la principale réussite du gouvernement grec durant son bras de fer de cinq mois face à ses créanciers. 
Après des années « à faire semblant », presque tout le monde s'accorde à dire à présent que la restructuration de dette est essentielle. 
Fait plus important encore, cela n'est pas seulement vrai pour la Grèce. 
En février, j'ai présenté à l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro), un menu d'options comprenant les obligations indexées sur le PIB, que Charles Goodhart a récemment approuvé dans le Financial Times, des obligations perpétuelles pour régler la dette héritée des bilans de la Banque centrale européenne et ainsi de suite. 
Il est à espérer que le terrain soit à présent mieux préparé pour que de telles propositions puissent prendre forme, avant que la Grèce ne s'enfonce davantage dans les sables mouvants de l'insolvabilité. 
Mais la question plus intéressante est la signification de tout cela pour la zone euro dans son ensemble. 
Les appels prémonitoires de Joseph Stiglitz, Jeffrey Sachs et bien d'autres à une approche différente de la dette souveraine en général doivent être modifiés pour s'adapter aux caractéristiques particulières de la crise de la zone euro. 
La zone euro est unique parmi les zones monétaires : sa banque centrale manque d'un État pour soutenir ses décisions, alors que ses États membres manquent d'une banque centrale pour les soutenir dans des périodes difficiles. 
Les dirigeants européens ont tenté de combler cette lacune institutionnelle par des réglementations complexes et non crédibles, qui ont souvent échoué à créer du lien entre eux et qui malgré cet échec finissent par étouffer les États membres dans le besoin. 
Une telle règle est la limite fixée par le Traité de Maastricht à 60% du PIB de la dette publique des États membres. 
Une autre règle est la clause de « non-renflouement » du traité. 
La plupart des États membres, y compris l'Allemagne, ont violé la première règle, subrepticement ou non, tandis que pour plusieurs autres la deuxième règle a été dépassée par des paquets de financement coûteux. 
Le problème avec la restructuration de la dette dans la zone euro, c'est qu'elle est essentielle mais en même temps incompatible avec la constitution implicite qui sous-tend l'union monétaire. 
Lorsque l'économie entre en conflit avec les règles de l'institution, les décideurs doivent soit trouver des manières créatives de modifier les règles, soit assister à l'effondrement de leur création. 
Voici donc une idée (issue de l'ouvrage A Modest Proposal for Resolving the Euro Crisis, co-signé par Stuart Holland et James K. Galbraith) visant à recalibrer les règles, à améliorer leur esprit et à s'attaquer au problème économique sous-jacent. 
En bref, la BCE pourrait annoncer demain matin que dorénavant elle entreprendra un programme de conversion de la dette pour n'importe quel État membre qui souhaite participer. 
La BCE pourrait honorer (contrairement à sa politique actuelle d'achat) à une partie de chaque obligation d'État arrivant à échéance, correspondant au pourcentage de la dette publique de l'État membre autorisé par les règles de Maastricht. 
Ainsi dans le cas des États membres ayant des taux d'endettement du PIB autour de 120% et 90%, la BCE devrait honorer respectivement 50% et 66,7% de chaque obligation arrivant à échéance. 
Pour financer ces rachats au nom de certains États membres, la BCE pourrait émettre des obligations en son nom propre, garanties uniquement par la BCE, mais remboursées en totalité par l'État membre. 
Relativement à l'émission d'une telle obligation par la BCE, la BCE serait tenue en même temps d'ouvrir un compte de débit pour l'État membre au nom duquel elle a émis l'obligation. 
L'État membre serait alors légalement obligé d'effectuer des dépôts sur ce compte pour couvrir le capital et les intérêts des obligations de la BCE. 
En outre, le passif de l'État membre vis-à-vis de la BCE bénéficierait du statut de super-ancienneté et serait assuré par le Mécanisme Européen de Stabilité contre le fort risque de faillite. 
Un programme de conversion de la dette de ce type présenterait cinq avantages. 
Premièrement, contrairement à l'assouplissement quantitatif actuel de la BCE, il n'impliquerait aucune monétisation de la dette. Ainsi il ne courrait aucun risque de faire gonfler des bulles de prix des actifs. 
Deuxièmement, le programme causerait une grande baisse dans les paiements des intérêts globaux de la zone euro. 
La partie de la dette souveraine de ses membres conforme à Maastricht serait restructurée à de plus longues échéances (égales à l'échéance des obligations de la BCE) et aux taux d'intérêt ultra-bas que seule la BCE peut rechercher sur les marchés financiers internationaux. 
Troisièmement, les taux d'intérêt à long terme de l'Allemagne seraient inchangés, parce que l'Allemagne ne garantirait ni l'arrangement de conversion de la dette, ni ne garantirait les problèmes d'émission d'obligations de la BCE. 
Quatrièmement, l'esprit de la règle de Maastricht sur la dette publique serait renforcé et l'aléa moral serait réduit. 
Après tout, le programme augmenterait sensiblement le taux d'intérêt réparti entre la dette conforme à Maastricht et la dette qui reste entre les mains des États membres (qu'ils n'étaient auparavant pas autorisés à accumuler). 
Enfin, les obligations indexées sur le PIB et d'autres outils pour traiter judicieusement la dette non-viable pourraient être appliqués exclusivement à la dette des États membres non couverte par le programme et conformément aux meilleures pratiques internationales pour la gestion de la dette souveraine. 
La solution évidente à la crise de l'euro est une solution fédérale. 
Mais il est probable que cette fédération sortira amoindrie, et non pas renforcée, d'une crise qui a tragiquement dressé une nation fière contre les autres. 
En effet, toute union politique que l'Eurogroupe pourrait approuver actuellement serait disciplinaire et inefficace. 
En outre, la restructuration de la dette que la zone euro (et pas seulement la Grèce), recherche désespérément, est peu susceptible d'être politiquement acceptable dans le climat actuel. 
Mais il existe des moyens par lesquels la dette pourrait être restructurée intelligemment, sans aucun coût pour les contribuables et d'une manière qui favoriserait le rapprochement entre les Européens. 
Le programme de conversion de la dette proposé ici est une étape dans cette direction. 
Son adoption pourrait aider à panser les blessures de l'Europe et à préparer le terrain pour un débat nécessaire au sein de l'Union européenne, en vue de déterminer le genre d'union politique que les Européens méritent. 


Échapper à la fraude fiscale 
ALEXANDRIE, ITALIE – L’évasion fiscale est un fléau mondial. 
Selon les estimations, l’économie clandestine représenterait 10 % du PIB dans les pays développés et atteindrait 70 % dans les pays en développement. 
Et la situation ne ferait qu’empirer. 
L’évasion fiscale est généralement contrée par deux biais : les contrôles et les sanctions sévères. 
Mais comme en témoigne la tendance croissante à la fraude, ces mesures font surtout penser au jeu du chat et de la souris – dont les souris sortent gagnantes. 
Avec la propagation de ce type de fraude, des réseaux entiers visant à dissimuler les revenus sont apparus, compliquant la tâche de punir les contrevenants. 
En outre, les fraudeurs étant plus nombreux, les administrations fiscales font l’objet de pressions croissantes pour être plus indulgentes ou accepter des pots-de-vin. 
L’une des stratégies pour défaire les liens entre les fraudeurs potentiels consiste à introduire divers conflits d’intérêt. 
Par exemple, la taxe sur la valeur ajoutée est conçue pour encourager les entreprises à se procurer des factures pour consigner leurs recettes et réduire leurs dépenses fiscales. 
Malgré cela, les résultats se font souvent désirer. La TVA a été source d’inspiration pour les fraudeurs, qui ont créé des réseaux encore plus puissants pouvant cacher une chaîne entière de transactions. 
Les Chinois ont mis au point une nouvelle solution au problème. 
Pour encourager les consommateurs à exiger des preuves officielles de paiement, des autorités fiscales locales émettent des reçus faisant office de cartes à gratter permettant de gagner de petits montants en liquide, ainsi que de tickets de loterie pour de plus gros montants. 
Dans le but d’empêcher les faux, les sociétés doivent acquérir des machines brevetées pour imprimer les reçus. 
Les données sont automatiquement transmises aux autorités fiscales en vue du calcul des impôts. 
Des systèmes similaires sont en usage à Taiwan et en Amérique latine. 
Autre moyen de récompenser les consommateurs qui luttent contre l’évasion fiscale : les subventions. 
Des pays en développement ont introduit un vaste système de remboursement de TVA pour les consommateurs disposant de reçus officiels. 
A l’instar de la Turquie, la partie nord de Chypre applique une TVA à 2,5 %, par rapport au taux normal de 13 %. 
Néanmoins, les systèmes de ce type sont alourdis par des coûts administratifs et de conformité élevés. 
Le processus de collecte et de vérification des demandes de remboursement prend énormément de temps et les avantages pour les contribuables sont faibles. 
De plus, la méthode est vulnérable aux pratiques illicites, telles que la collecte des reçus délivrés aux étrangers et aux étudiants, qui ne peuvent réclamer leurs propres remboursements. 
Par ailleurs, des aides monétaires à la consommation sont accordées à diverses fins dans les pays développés, notamment pour lutter contre l’évasion fiscale. 
Des subventions permettent de déduire un pourcentage fixe d’une partie des impôts sur le revenu. 
En Italie, les dépenses engagées pour la rénovation de biens immobiliers sont partiellement déductibles depuis une dizaine d’années, principalement pour inciter les sociétés du secteur du logement à payer leurs impôts. 
Des réglementations ont récemment été introduites dans le but précis de sévir contre le travail au noir. 
D’après la Loi de finances pour 2007, en vue de bénéficier d’un abattement pour des travaux d’aménagement, les contribuables doivent fournir les factures des entrepreneurs, précisant le montant des travaux. 
Les résultats de la lutte contre la fraude fiscale sont malgré tout mitigés. 
La majeure partie des demandes d’aide provient du nord de l’Italie, d’ordinaire moins prédisposé à resquiller. 
Tandis que les demandes illégitimes font actuellement l’objet d’enquêtes, il n’existe pas de marché noir pour les justificatifs de paiement : la fraude semble venir essentiellement de la falsification des factures. 
Si les études économétriques ne sont pas disponibles, les données brutes révèlent néanmoins une augmentation des revenus, du nombre de sociétés et de travailleurs déclarés. 
Toutefois, les revenus imposables du secteur connaissent une hausse plus lente que les revenus bruts mesurés par les comptes nationaux. 
Lorsque l’évasion fiscale est très répandue, les contribuables subissent le coût élevé des transactions et le poids psychologique du recours aux contrôleurs fiscaux pour garantir la délivrance de reçus. 
Si les consommateurs les plus touchés par la dénonciation d’infractions aux autorités, les subventions peuvent inciter à signaler les marchands enclins aux transactions légales. 
Et encore, ces mesures ont aussi un coût. 
Chaque fois qu’une société opte pour la fraude, il devient plus difficile de trouver des marchands respectueux des lois fiscales. 
Alors que le choix se réduit, les compensations exigées après acception d’une transaction illégale sont refusées. 
Comme cela arrive généralement dans ce cas, dès lors que la fraude a atteint un certain seuil, celle-ci a une portée bien plus importante. 
Ce processus explique également pourquoi, bien que de nombreux systèmes de récompense se soient avérés efficaces au début, leurs avantages s’estompent rapidement. 
Comme on peut s’y attendre, les subventions et autres loteries risquent de décourager les citoyens d’obéir aux lois fiscales, élément conditionnel de certaines formes de compensation. 
Lorsque les loteries, les subventions et autres dispositifs ne parviennent pas à juguler la fraude fiscale, les Chinois ont une autre méthode : la peine de mort. 


Même le shérif fait respecter la loi 
Depuis quelque temps, l'Amérique semble résolue à renoncer à l'instrument d'organisation fondamental des relations entre les états - traités internationaux et les institutions qui les surveillent. 
Le traité sur les missiles antibalistiques conclu avec l'ancienne Union Soviétique et interdisant la défense antimissile a été annulé. 
Un protocole visant à surveiller la prohibition de la production d'armes biologiques a été rejeté. 
Le protocole de Kyoto sur les changements climatiques a été déclaré inacceptable par les Etats-Unis. 
Le traité d'interdiction des essais nucléaires, négocié avec la participation massive des Etats-Unis, a été écarté. 
Le projet d'une cour de justice internationale est tourné en ridicule et n'est pas apprécié. 
En effet, lorsque la Russie a exigé que les restrictions convenues sur les charges nucléaires stratégiques soient définies dans un document engageant Moscou et Washington, les Etats-Unis refusèrent, préférant se contenter d'une vague déclaration de principe. 
Les conventions internationales, déclara l'administration Bush, conviennent sans doute pour les puissances moins importantes, mais elles constituent une restriction inacceptable à la liberté d'action de la seule superpuissance mondiale. 
Ce n'est pas seulement la volonté durable de l'Amérique d'utiliser sa puissance unique de façon généralement profitable à la stabilité internationale qui doit faire craindre sa tendance à conclure, pas plus que l'autre phénomène familier selon lequel les administrations américaines tendent à commencer par l'idéologie avant d'arriver au pragmatisme. 
Nous n'assistons pas à une révision copernicienne des orbites de la diplomatie mondiale car bien qu'un monde sans traité ni institution frapperait bien davantage la plupart des autres pays, il frapperait également les puissants Etats-Unis. 
L'expérience de Guantanamo sur le mode de traitement des combattants talibans et d'Al-Qaida illustre parfaitement ce propos. 
Dans le passé, la convention de Genève préconisait comment traiter les prisonniers de guerre réguliers et les membres de forces militaires irrégulières une fois arrêtés : ils ne doivent pas être traités comme des criminels. 
Tout d'abord, le ministre de la Défense Donald Rumsfeld a déclaré cet accord international inapplicable. 
Toutefois, le langage tenu par le Pentagone ne tarda pas à s'assouplir : le problème n'existait pas réellement étant donné que les captifs seraient bientôt relâchés de toute façon ; ils ont en tout cas été bien traités. 
Finalement, le président Bush a annoncé que les combattants talibans bénéficieraient des protections de la convention de Genève, mais pas tous les terroristes d'Al Qaida. 
La raison de ce retournement est évidente : si les Etats-Unis mettent la convention de Genève en doute, les soldats américains, s'ils étaient faits prisonniers, pourraient perdre leurs protections. 
Une fois que les Etats-Unis auront revendiqué le droit de redéfinir ou d'écarter les traités internationaux à leur convenance, ils pourront tout juste blâmer d'autres pays si ceux-ci les imitaient. 
Du fait de sa fragilité, la loi internationale dépend du soutien des plus puissants participants aux affaires internationales ; si leur engagement est incertain, elle ne sera pas respectée. 
Mais la capacité des nations puissantes à exercer leur influence internationale dépend également de l'observation de la loi internationale. 
Pour sa puissance militaire, l'Amérique ne dépend de quiconque ; toutefois, pour son influence dans le monde, les Etats-Unis dépendent toujours de l'approbation d'autres pays moins importants. 
Si les Etats-Unis devaient se désengager de la loi internationale, le plus fort symbole d'un système international plus équitable, ils perdraient progressivement de l'influence. 
Telle est la leçon donnée par Guantanamo et également la raison pour laquelle le reste du monde n'a pas à s'inquiéter. 
Les Etats-Unis traversent une de leurs phases de redéfinition du monde, qui se termine généralement par une contribution au fonctionnement du monde. 
L'inquiétude américaine quant la structure dominante de la loi internationale relative aux conflits n'est pas entièrement dénuée de sens. 
Etant donné les nouveaux défis posés par l'insécurité mondiale et causés, au moins en partie, par la privatisation des forces, il est désormais urgent de développer des normes internationales adaptées aux conditions actuelles. 
Insister uniquement, à la demande de certains puristes juridiques, sur l'inviolabilité des accords existants ne suffit pas ; si ces accords convenaient aux exigences internationales d'autrefois, cela ne signifie pas pour autant qu'ils soient viables à une époque où des acteurs non étatiques se musclent dans une arène jusque-là monopolisées par les états. 
Il existe donc des arguments en faveur d'un réexamen de la convention de Genève, tout comme il en existe pour jeter un regard neuf sur le projet visant à établir une cour pénale internationale permanente. 
Puisque l'Amérique persiste dans sa décision de rejeter l'actuelle proposition de cour, qui n'est pas encore en vigueur, les gouvernements européens, au lieu que d'y accrocher avec une égale obstination, devraient plutôt suggérer d'établir une cour internationale ad hoc pour traiter avec les coupables tels ceux d'Al Qaida, peut-être attachée au tribunal de la Hague qui juge actuellement les criminels des guerres des Balkans. 
La création d'une telle cour démontrerait que les actes de terrorisme international constituent un affront à la communauté internationale toute entière, et non simplement aux Etats-Unis. 
Elle pourrait également aider l'administration Bush à se présenter avec une procédure plus convaincante que celle actuellement envisagée pour honorer le voeu du président de traduire les auteurs du 11 septembre en justice. 
Les accords et la loi internationaux sont tellement essentiels pour coexister sur ce globe surpeuplé que même la plus puissante nation ne peut pas s'en passer. 
Même en politique, il est imprudent de s'opposer à la logique, et la simple logique des accords internationaux est que si une partie ne les honore pas, les autres parties feront de même. 
Dans le débat sur les prisonniers de la baie de Guantanamo et sur la convention de Genève, les réalistes américains ont une fois de plus triomphé des idéologues américains. 
Comme pour confirmer que la leçon a porté ses fruits, le ministre des Affaires étrangères Colin Powell vient d'informer la Russie que les Etats-Unis sont malgré tout prêts à conclure un traité engageant chaque partie sur la réduction des armes nucléaires. 

Vers une union toujours plus étroite ou vers un marché commun ? 
BERLIN – L'essence même de l'Union européenne va se jouer lors du prochain référendum du Royaume-Uni, où ce pays va se poser la question de rester ou non un membre de cette Union. 
Le Royaume-Uni veut une Europe différente de celle que l'UE représente actuellement. Dans les grandes lignes, sa préférence va plutôt à une Europe constituée uniquement d'un marché commun. 
Même si la Grande-Bretagne a longtemps été en mesure de se retirer de l'euro et de nombreux autres aspects de l'Union (et n'est donc pas forcée en quelque sorte de participer au processus d'approfondissement de l'union politique de l'Europe), ce problème constitue l'essence idéologique de la controverse. 
C'est une question qui dépasse largement le débat sur le « Brexit » du Royaume-Uni. 
La montée en puissance des forces eurosceptiques dans nombreux États membres de l'UE a soulevé la même question sur le continent, où de nombreuses personnes pensent que l'objectif d'une union politique risque de surcharger les citoyens des États membres et doit être abandonnée. 
Comme les Britanniques, de nombreux Européens continentaux se demandent si une réglementation transnationale par les institutions de Bruxelles et une union politique sont réellement nécessaires. 
Une association libre d'États-nations souverains, partageant le noyau dur économique d'un marché commun continental (comme le modèle britannique), n'est-elle pas suffisante ? 
Pourquoi s'embêter avec cette intégration complexe qui implique l'accord de Schengen, avec une union monétaire et des réglementations européennes qui en fin de compte ne fonctionnent pas correctement et qui affaiblissent la compétitivité globale des États membres ? 
Dans la perspective de l'histoire européenne d'après-guerre, il apparaît clairement que ce débat nous poursuit quasiment depuis le début. 
La mise au point du Royaume-Uni dans les années 1950 et 1960 portait encore pour l'essentiel sur le Commonwealth. 
Le processus d'intégration européenne, visant à surmonter l'hostilité franco-allemande et à concilier le potentiel industriel de l'Allemagne de l'Ouest avec la stabilité européenne (et donc sous l'égide de sécurité des États-Unis et de l'OTAN, visant à exclure le retour de la guerre en Europe), n'a bénéficié que d'une attention secondaire. 
Après que le traité de Rome de 1957 a établi la Communauté économique européenne (CEE), l'Association européenne de libre-échange a été fondée sous la direction du Royaume-Uni quelques années plus tard. 
Les objectifs de l'AELE ont été une simple union douanière et un marché commun et elle a été conçue dès le départ pour rivaliser avec la CEE, notamment en Europe du Nord et parmi les pays neutres. Mais cette union n'a jamais pris. 
La raison de l'échec de l'AELE est instructive : elle se fondait uniquement sur des intérêts économiques et ne poursuivait aucun autre idéal. 
L'AELE n'avait aucune âme et cette absence la rendait incapable de rivaliser avec l'Union européenne naissante. 
Bien sûr, les intérêts économiques ont été primordiaux dans le maintien des progrès de l'Union européenne. Mais l'idée de l'unification de l'Europe transcende clairement une simple unification économique. 
Son but consistait et consiste toujours à surmonter la fragmentation européenne par l'intermédiaire d'un processus d'intégration qui commence par l'économie et se termine avec l'intégration politique. 
Winston Churchill le savait, comme on peut s'en rendre compte dans son discours de Zurich de 1946 (qui vaut la peine d'être relu de nos jours), dans lequel il appelait à la création des « États-Unis d'Europe. » 
L'UE est le principal projet historique de l'Europe. 
Elle a tenté, jusqu'à présent avec succès, de tirer les leçons de siècles de guerres apparemment sans fin, pour construire un nouveau système pan-européen d'États qui n'est plus fondé sur un simple équilibre des pouvoirs, mais également sur le dépassement des rivalités nationales en institutionnalisant les intérêts communs et les valeurs partagées. 
L'UE a accompli de grandes choses qu'il ne faut pas oublier à l'heure où elle traverse les crises actuelles. 
L'erreur britannique est de supposer qu'un but unique, un marché commun pour l'Europe, peut se concrétiser sans l'autre but, celui d'une plus grande intégration politique à long terme. 
Pour fonctionner, un marché commun exige une importante délégation de souveraineté et une réglementation européenne étendue. 
En fait l'UE ne peut ignorer ni les États-nations, ni les institutions et les politiques communes sans se mettre en danger. Ces deux dimensions sont ses pierres angulaires. 
L'UE s'est caractérisée d'emblée par cette dualité : une Confédération ayant de forts éléments fédéraux intégrés et de fortes institutions. 
Quiconque remet en question cette dualité remet tout le système en question, d'autant plus que le statu quo actuel de l'UE est tout sauf enclin à une stabilité durable. 
L'UE n'y parviendra que lorsqu'elle aura enclenché son progrès décisif vers une véritable Fédération. 
C'est pourquoi la majorité des États membres ne doit jamais abandonner l'objectif d'une « union toujours plus étroite. » 
Le Royaume-Uni ne partage pas cet objectif et n'est pas tenu de le partager. Mais l'avenir de l'UE dépend de sa réalisation. 
Tout le reste n'est qu'une question de compromis pragmatiques, pour lesquels il existe une grande marge de manœuvre. 

Le mal incarné 
COLLEGE STATION, TEXAS –Assimiler la guerre à un individu incarnant le mal est devenu un exercice courant – si ce n’est universel – de la politique internationale contemporaine. 
Les guerres sont devenues des croisades contre des tyrans malfaisants et les gouvernements illégitimes qu’ils contrôlent. 
Cette rhétorique permet de justifier, de mener et de soutenir plus facilement une guerre, en particulier pour les dirigeants élus qui doivent répondre directement aux changements d’humeur de leur opinion publique. 
Ce discours peut être utilisé avec succès par toute société à notre époque obsédée par les médias. 
Il ne faut donc pas s’étonner que les dirigeants politiques personnalisent systématiquement les conflits internationaux. 
Hélas, ce lieu commun a aussi eu pour effet de rendre les guerres plus difficiles à éviter et à terminer et on peut sans doute dire, plus meurtrières. 
La rhétorique du mal incarné compte de nombreux exemples américains, sans pour autant être un phénomène exclusivement américain. 
Les dirigeants chinois font porter la responsabilité des tensions inter-détroit sur les dirigeants taïwanais, et sur le dalaï-lama pour tout ce qui va mal au Tibet. 
De la même manière, des manifestants dans le monde entier ont assimilé George W. Bush à Hitler, tandis que les mollahs dans l’ensemble du monde musulman font référence aux Etats-Unis comme étant le Grand Satan, tout en soulignant par ailleurs leur affection pour le peuple américain. 
Les derniers chefs d’État américains ont de leur côté jugé quasiment impossible de déployer les forces armées sans recourir à cette rhétorique, à la fois comme mantra et comme béquille. 
L’exemple le plus connu date de 1917. 
Woodrow Wilson, en demandant au Congrès une déclaration de guerre des États-Unis à l’Allemagne, a dit que « Nous n’avons pas de querelle avec le peuple allemand. 
Nous n’avons pour lui aucun autre sentiment que sympathie et amitié. 
Ce n’est pas à son instigation que son gouvernement est entré en guerre ». 
Seuls le Kaiser et ses sbires sont à blâmer. 
En 1990, George H.W. Bush faisait le même discours : « Nous n’avons pas de querelle avec le peuple irakien ». 
Son fils a répété cette phrase en 2003, en ajoutant : « qui est la victime quotidienne de l’oppression de Saddam Hussein ». 
Quelques temps plus tôt, George W. Bush avait déjà affirmé que les Américains « n’avaient pas de querelle avec le peuple afghan », seulement avec Al Quaida et les talibans. 
Il a même employé cette phrase lors de son ultime discours sur l’état de l’Union en 2008, en déclarant : « Notre message au peuple iranien est clair : nous n'avons pas de querelle avec vous… Notre message aux dirigeants iraniens est tout aussi clair : suspendez de façon vérifiable votre programme d'enrichissement nucléaire, afin que les négociations puissent commencer ». 
Depuis Wilson, chaque président américain a, au moins une fois au cours de son mandat, prononcé les mots « pas de querelle avec » un ennemi étranger. 
Ce genre de déclaration intervient en général quelques jours, voire quelques heures, avant que les premières bombes américaines ne soient larguées. 
A la veille du bombardement de la Serbie, Bill Clinton disait : « Je ne saurai trop fortement souligner que les Etats-Unis n’ont pas de querelle avec le peuple serbe ». 
Lors de la campagne électorale, Barack Obama a promis que « nous n’avons pas de querelle avec les Iraniens. 
Ils sont bien conscients du fait que le président Ahmadinejad est imprudent, irresponsable et oublieux de leurs besoins quotidiens ». 
Les présidents américains se servent de cette rhétorique pour une bonne raison. 
Ils savent que leurs électeurs, un creuset de peuples de multiples origines, préfèrent se battre contre un dictateur que contre leurs frères et cousins de l’étranger. 
En fait, la formulation originelle de Wilson tenait à un dilemme démographique et politique. 
En 1917, plus d’un tiers des Américains pouvaient faire remonter leurs origines à l’Allemagne ou l’un de ses pays alliés. 
Wilson ne pouvait pas demander à ses compatriotes de « tuer les Chleus », comme le disaient fréquemment les dirigeants britanniques et français, parce qu’une proportion importante de soldats américains étaient, de par leurs origines, eux-mêmes des « Chleus ». 
De meurtriers fratricides, Wilson a transformé, par un tour de passe-passe rhétorique, les soldats américains en libérateurs de leur patrie d’origine. 
Ce n’est que lorsque les ennemis ne ressemblaient pas à la manière dont les Américains se percevaient que la guerre pouvait être déclarée à un peuple entier. 
C’est ainsi que Franklin Roosevelt pouvait faire appel à ces concitoyens pour empêcher que le monde soit « dominé par Hitler et Mussolini » tout en leur disant que « nous sommes maintenant en état de guerre avec le Japon ». 
La guerre en Europe était une guerre de libération de peuples opprimés. 
La guerre dans le Pacifique était une guerre raciale. 
Ce genre de langage politique de circonstance a toutefois son revers stratégique. 
D’abord, si l’on met un conflit international sur le compte d’une seule personne, que ce soit un Saddam Hussein ou un Kim Jong Il, il devient difficile de trouver une solution à ce conflit qui ne passe pas par la chute du tyran en question. 
Peut-on imaginer Bush parlementer avec Saddam Hussein en 2005 ou 2006 ou que la guerre en Irak n’ait jamais eu lieu, après qu’il l’ait qualifié de Hitler de sa génération ? 
L’assimilation d’un conflit à un seul individu est peut-être plus grave parce qu’elle obscurcit la nature plus insidieuse et systémique des conflits internationaux. 
Imaginez, à nouveau, si l’histoire avait pris un tour différent, si Saddam Hussein avait accepté l’offre de dernière minute de l’administration Bush, l’exil plutôt que la guerre. Ou si la tentative d’assassinat de Saddam Hussein aux premières heures de la guerre avait réussi. 
Si l’Irak avait eu des armes de destruction massive, comme le croyait Bush, le départ de Saddam Hussein aurait mis ces armes aux mains de … de qui en fait? 
Assimiler la guerre à un tyran unique impose ainsi des limitations stratégiques aux politiciens. 
Paradoxalement, ce choix entraîne également un nombre plus élevé de victimes, qui n’ont rien à faire avec les hautes sphères du pouvoir. 
Leur mort est plus facile à accepter, et à justifier, tant que les forces armées, et l’opinion publique, pensent que la violence est dirigée contre le mal incarné. 
Nul doute que cette rhétorique, globale par nature, fonctionne. 
Mais elle contribue aussi à faire du monde un endroit plus dangereux en dissimulant les vraies raisons de la guerre et en permettant aux dirigeants de justifier la violence et la guerre, non comme un moyen permettant de réaliser un objectif, mais comme une mission sacrée de libération et d’éradication de la tyrannie. 
Tant que les dirigeants politiques ne renonceront pas à justifier la guerre par la rhétorique du mal, la guerre elle-même n’est pas prête de disparaître. 

Evo Morales, ou le populisme comme paradoxe 
LA PAZ – Le président Evo Morales a réussi à changer la Constitution bolivienne et à se faire réélire. 
Sa majorité parlementaire l’a habilité, récemment, à pourvoir des postes judiciaires vacants, une toute-puissance dont aucun des présidents de l’histoire contemporaine de la Bolivie n’avait bénéficié avant lui. 
Pour ses adversaires, cette façon de concentrer le pouvoir entre ses mains et de réduire les institutions gouvernementales à de simples formalités évoque le caudillisme. 
Mais l’immense popularité dont il jouit depuis plus de cinq ans donne à penser que la plupart des Boliviens ne semblent pas partager cette inquiétude sur le respect de la démocratie. 
La réussite de Morales repose en grande partie sur un paradoxe. 
Il se prétend l’adversaire du libéralisme économique, mais il est le produit des libertés politiques garanties par ce même libéralisme, et il tire parti des bénéfices que lui offre l’économie de marché. 
Issu d’une famille de paysans originaires des hauts plateaux andins, Morales part s’installer au Chapare, au moment où la culture de la coca commence à s’y développer. 
Sa carrière de leader syndicaliste le détourne de l’agriculture, et sa critique des Etats-Unis, dont la croisade contre le narcotrafic appelle à la destruction d’une culture profitant aux paysans pauvres, lui vaut de faire une entrée remarquée en politique. 
Morales prend la défense de la feuille de coca, consommée depuis des siècles dans les Andes, et de la pâte-base de cocaïne, et ce faisant, il peut raccorder son opposition à la campagne anti-drogue de l’Amérique à la défense des traditions indigénistes et des droits économiques des plus défavorisés. 
Son arrivée au pouvoir réunit par conséquent trois dimensions fortement symboliques: le sentiment nationaliste, l’engagement en faveur des plus démunis et la fierté des origines des autochtones. 
L’émergence d’un dirigeant comme Morales, capable de cristalliser ces trois dimensions, est le fruit de deux réformes des années quatre-vingt-dix, qui ont accru la participation sociale et ouvert la voie à de nouveaux leaders et à des mouvements politiques. 
La subdivision du pays en municipalités permet le transfert des recettes des impôts et des décisions politiques vers les communautés, investissant les syndicats agricoles du contrôle et de la responsabilité de plusieurs villes. 
Cela conduit à la formation de nouveaux partis politiques, et les conseils régionaux, créés en 1997, servent de tremplin à des leaders bien enracinés, comme Morales, qui parvient au Congrès, sans le soutien d’un grand parti. 
Une fois sur le devant de la scène politique, le député Morales profite de son immunité constitutionnelle pour intensifier ses activités de syndicaliste et sa lutte contre les mesures anti-drogue. 
Lors des élections de 2002, Morales bénéficie d’un appui inattendu en la personne de l’ambassadeur américain, qui, en se déclarant contre Morales, ne fait qu’attiser un sentiment nationaliste. 
Morales remporte l’élection présidentielle de 2005 à la majorité absolue. 
Les autres partis lui ont facilité le travail, en s’éreintant les uns les autres et en ne parvenant même pas à faire valoir leurs propres réalisations au cours des vingt dernières années. 
Deux autres facteurs ont rendu l’avènement de Morales possible: le rétablissement de l’industrie du pétrole et la création de mécanismes de distribution des revenus de ce pétrole. 
Son pouvoir est soutenu aujourd’hui par l’un et l’autre. 
Dans la deuxième moitié des années quatre-vingt-dix, l’investissement privé augmente le rendement du gaz naturel, dont l’exportation en direction du Brésil, très lucrative, ne va pas tarder à suivre. 
Au moment où Morales accède au pouvoir, l’économie bolivienne est en mesure de tirer profit de l’explosion mondiale des prix des produits de base. 
Sa politique nationaliste et dirigiste, qui défavorise l’investissement et ferme l’accès des nouveaux marchés, n’empêche pas pour autant les revenus d’augmenter. 
Depuis 2005, les exportations ont été multipliées par six, ainsi que les revenus fiscaux. 
Cet argent est redistribué automatiquement aux gouvernements locaux, selon le modèle établi par les prédécesseurs de Morales, jusqu’aux provinces les plus reculées du pays. 
Mais les gouvernements locaux ne sont pas seuls à en bénéficier; grâce aux mouvements de fonds institués durant les années dites de néolibéralisme, les familles en bénéficient également, principalement via un système de pension vieillesse, universel et non-contributif, accordé aux personnes de plus de 60 ans, et concernant un peu plus de 30% des foyers. 
Ces dernières années, une aide pour les étudiants des écoles publiques et une assistance médicale pour les femmes enceintes ont été créées, mais leur impact est plus politique qu’économique. 
Les initiatives économiques de Morales s’avèrent généralement vides, comme en témoignent ses accords avec le Venezuela pour les réserves d’hydrocarbures et avec l’Inde pour le fer. 
Son programme d’exploitation et d’industrialisation des gisements de gaz reste à l’état de promesse. 
Sous l’administration de Morales, la demande internationale et les transferts de fonds du gouvernement central vers les gouvernements locaux et les individus ont maintenu l’économie bolivienne dans une croissance modérée. 
Ces paramètres n’ont pas seulement accru la dépense des ménages, ils ont été l’occasion d’échanges commerciaux dans les secteurs à la fois formels et informels, ce qui a tenu lieu de politique, des plus efficaces, dans la lutte contre la pauvreté. 
En dépit de sa rhétorique officielle en faveur du dirigisme, le gouvernement de Morales bénéficie en grande partie de l’activité du marché. 
L’échec des plans et des projets gouvernementaux passe inaperçu, en raison de la modeste expansion du marché intérieur, stimulé par un libéralisme économique de facto, et constitué par une prolifération du trafic de drogue. 
Sans être délibérée, cette activité illicite permet d’accroître le revenu des paysans, des convoyeurs, des constructeurs et des hommes d’affaires. 
Le paradoxe du socialisme du vingt-et-unième siècle est d’être une politique qui aspire à remplacer le libéralisme économique, qui lui sert dans le même temps de fondation. 
En tant que projet politique, c’est sûrement là qu’il montre le plus sa limite. 

Un examen attentif d'une économie mondialisée au ralenti 
MILAN – L'économie mondiale s'enlise dans une croissance lente, conduite par l'incapacité ou par la réticence des décideurs à s'attaquer aux obstacles majeurs à l'échelle mondiale. 
En effet, même le rythme anémique actuel de la croissance a de grandes chances d'être non viable. 
La question est de savoir si une évaluation honnête des obstacles à la performance économique dans le monde entier va pousser les décideurs à agir. 
Depuis 2008, la croissance réelle cumulée (indexée sur l'inflation) dans les économies développées s'élevait en moyenne à seulement 5 à 6%. 
Pendant ce temps, le PIB de la Chine a augmenté d'environ 70%, ce qui en fait le plus grand contributeur à la croissance mondiale, aidé en grande partie par des investissements dans la dette. 
Et en effet, à mesure que ce stimulus diminue, l'impact de la demande insuffisante des pays avancés sur la croissance chinoise est de plus en plus manifeste. 
La croissance est minée de toutes parts. 
L'effet de levier est en augmentation, avec quelques 57 mille milliards de dollars accumulés dans le monde depuis le début de la crise financière mondiale. 
Et cet effet de levier (qui résulte en grande partie de l'expansion monétaire dans la plupart des économies avancées du monde), ne poursuit même pas l'objectif de stimuler la demande globale à long terme. 
Après tout, les politiques monétaires accommodantes peuvent, au mieux, seulement gagner du temps avant l'émergence de sources plus durables de la demande. 
En outre, une période prolongée de faibles taux d'intérêt a fait augmenter les prix des actifs, en les obligeant à s'écarter de la performance économique sous-jacente. 
Mais bien que les taux d'intérêt doivent rester bas, leur impact sur le prix des actifs ne va probablement pas persister. 
En conséquence, les rendements des actifs sont susceptibles de diminuer par rapport au passé récent. Avec des prix déjà largement soupçonnés d'être dans le périmètre de la bulle spéculative, une correction baissière semble probable. 
Les effets de richesse positifs sur la consommation et le désendettement, quels qu'ils soient, ne pourront pas durer beaucoup plus longtemps. 
Le monde est également confronté à un sérieux problème d'investissement. Et le faible coût du capital n'a pratiquement rien fait pour le surmonter. 
Les investissements du secteur public sont à présent en deçà du niveau nécessaire pour soutenir la croissance solide, en raison de leur contribution insuffisante à la demande globale et aux gains de productivité. 
L'explication la plus probable de cette insuffisance en investissements publics est celle des contraintes budgétaires. 
Et en effet, la dette et le passif non créateur d'endettement alourdissent de plus en plus les bilans publics et les fonds de pension, en érodant les fondements d'une croissance durable solide. 
Mais si la meilleure façon de réduire le surendettement souverain consiste à atteindre une croissance plus élevée du PIB nominal (la combinaison de la croissance réelle et de l'inflation), une réduction des investissements (un ingrédient clé dans une stratégie orientée vers la croissance), n'est pas une bonne approche. 
Au lieu de cela, les règles budgétaires devraient isoler les investissements publics, ce qui faciliterait une réponse différentielle dans l'assainissement des finances publiques. 
Une augmentation des investissements publics peut contribuer à stimuler les investissements du secteur privé, qui sont également en forte baisse. 
Aux États-Unis, les investissements dépassent à peine les niveaux d'avant la crise, même si le PIB a augmenté de 10%. 
Et les États-Unis ne sont pas les seuls. 
De toute évidence, une demande globale déficiente a joué un rôle en réduisant l'incitation à accroître la capacité. 
Dans certaines économies, les rigidités structurelles nuisent aux incitations à l'investissement et aux rendements. 
De même, l'opacité réglementaire (et plus largement l'incertitude quant à l'orientation de la politique économique), ont découragé les investisseurs. 
Et certains types d'activisme des actionnaires ont engendré le court-termisme de la part des entreprises. 
Il y a également un problème d'intermédiation. 
Les grands consortiums d'épargne dans les fonds souverains, les fonds de pension et compagnies d'assurances pourraient être utilisés par exemple pour répondre aux énormes besoins en financement des économies émergentes pour les infrastructures et l'urbanisation. 
Mais les canaux pour de tels investissements (qui pourraient grandement favoriser la relance de la croissance mondiale), sont obstrués. 
Pendant ce temps, les forces technologiques et les forces du marché ont contribué à la polarisation de l'emploi, où la tranche des revenus intermédiaires se détériore progressivement. 
L'automatisation, par exemple, semble avoir favorisé une baisse rapide et inattendue des emplois de routine chez les cols blancs et bleus. 
Ceci a conduit à la stagnation des revenus médians et à l'augmentation des inégalités de revenus, qui contraignent le composant de la consommation privée de la demande globale. 
Même le facteur qui a effectivement augmenté le revenu disponible et a fait augmenter la demande (en faisant fortement baisser les prix des matières premières, en particulier pour les combustibles fossiles), pose problème en fin de compte. 
En effet, pour les pays exportateurs de produits de base, la baisse des prix génère des vents de face d'intensité variable dans les domaines budgétaires et économiques. 
L'inflation (ou le manque d'inflation), occasionne encore de nouveaux défis. 
La croissance des prix est bien en deçà des objectifs et est en baisse dans de nombreux pays. 
Si cela tournait à la déflation généralisée, accompagnée d’une hausse incontrôlée des taux d'intérêt, le risque de croissance pourrait être grave. 
Même une très faible inflation empêche les pays de régler leur problème de surendettement. 
Et il y a peu de signe de pression inflationniste, même aux États-Unis, proches du « plein » emploi. 
Compte tenu de ces importants déficits de la demande et des écarts de production, personne ne sera surpris si même des conditions monétaires exceptionnellement généreuses s'avèrent insuffisantes pour soutenir l'inflation. 
Avec peu d'options pour lutter contre la déflation, les pays ont eu recours aux dévaluations compétitives. 
Mais cela ne constitue pas une stratégie efficace pour capturer une plus grande part de la demande mondiale négociable, si tout le monde l'applique. 
Et cibler la compétitivité du taux de change ne solutionne pas le problème de la demande globale. 
Si l'économie mondiale reste sur sa trajectoire actuelle, une période d'intense instabilité pourrait déstabiliser un certain nombre d'économies émergentes, tout en sapant les efforts de développement dans le monde entier. 
C'est pour cette raison que les décideurs doivent agir maintenant. 
Tout d'abord, les gouvernements doivent reconnaître que les banques centrales, malgré les bons résultats qu'elles ont pu fournir à leurs économies, ne peuvent pas faire cavalier seul. 
Des réformes complémentaires sont nécessaires pour maintenir et améliorer les canaux de transmission de la politique monétaire et pour éviter les effets secondaires indésirables. 
Dans plusieurs pays, par exemple en France, en Italie et en Espagne, les réformes visant à accroître la flexibilité structurelle sont également cruciales. 
En outre, il faut supprimer les obstacles à des investissements plus importants et plus efficaces dans les secteurs public et privé. 
Et les gouvernements doivent appliquer des mesures visant à redistribuer les revenus, à améliorer la prestation des services de base et à équiper la main-d'œuvre pour tirer parti des changements en cours dans la structure économique. 
Générer une volonté politique en vue d'accomplir ne serait-ce qu'une partie de ce programme ne sera pas chose facile. 
Mais il faut espérer qu'un regard franc sur le triste état (et sur la trajectoire peu prometteuse), de l'économie mondiale aidera les décideurs faire le nécessaire. 

Les désordres des taux de changes 
NEW YORK – Deux caractéristiques troublantes de la reprise économique en cours sont d’une part un commerce international déprimé, et d’autre part, le retour des déséquilibres de la balance globale des paiements. 
Les estimations du Fond Monétaire International et des Nations Unies indiquent que le volume du commerce international en 2010 restera inférieur de 7 à 8 % au pic de 2008, tandis que de nombreux pays, pour ne pas dire la plupart, y compris les pays industrialisés, cherchent à dynamiser leur compte courant. 
Si l’on s’en tient aux projections du FMI, le cumul des excédents de compte courant de l’économie mondiale devrait augmenter de près d’un trillion de dollars entre 2009 et 2012! 
Ce qui, bien sur, est impossible, puisque les excédents et les déficits doivent s’équilibrer pour l’ensemble de l’économie mondiale. 
Cela reflète simplement la force de récession (ou force déflationniste) que la faiblesse de la demande globale fait peser sur l’économie mondiale. 
Dans ces conditions, une croissance des économies les plus importantes basée sur les exportations est une menace pour l’économie mondiale. 
Cela est vrai pour la Chine, l’Allemagne (comme le lui a rappelé à maintes reprises la ministre française de l’économie, Christine Lagarde), le Japon et les Etats-Unis. 
Les pays en excédent doivent adopter des politiques expansionnistes et laisser s’apprécier leurs monnaies. 
Plus généralement, tant que les plus grosses économies émergentes mèneront la reprise globale, ils devraient réduire les excédents de leur compte courant ou même générer des déficits pour aider, par une hausse de leurs importations, à répartir les bénéfices de leur croissance sur l’ensemble de la communauté internationale. 
Mais, alors que cela implique un renforcement des monnaies des marchés émergeants, laisser s’apprécier les devises en ordre dispersé provoquerait plus de mal que de bien. 
Pour reprendre une expression américaine, cela pourrait revenir à jeter le bébé (la croissance économique) avec l’eau du bain (l’appréciation des taux de change). 
Prenons le cas de la Chine, qui représente la plus grosse part, et de loin, du commerce mondial parmi les économies émergeantes. 
Une réelle appréciation du renminbi est nécessaire à une reprise économique mondiale. 
Mais une appréciation en dépit du bon sens pourrait être extrêmement néfaste pour la croissance économique de la Chine en déstabilisant ses exportations industrielles, ce qui pourrait entrainer des effets désastreux sur l’ensemble de la région est-asiatique. 
La Chine doit procéder à une importante restructuration interne des exportations et des investissements, ses deux moteurs de croissance depuis quelques décennies, vers la consommation individuelle et publique (éducation, santé, et protection sociale pour cette dernière). 
Mais cette restructuration devrait réduire, et non relancer, les importations, puisque les exportations et les investissements sont des vecteurs plus importants d’importations que ne l’est la consommation. 
De plus, si le renminbi devait s’apprécier brutalement, cela pourrait entrainer une déflation nationale et une crise financière. 
C’est probablement cette interprétation des racines du malaise japonais que les autorités chinoises ont en tête en cherchant à éviter une réévaluation rapide. 
Le seul scénario acceptable, donc, est une économie chinoise qui transmet son dynamisme au reste du monde principalement en augmentant ses importations générées par la croissance économique rapide (effet des revenus sur la demande en importation), plutôt que par une appréciation du taux de change (effet de substitution). 
Cela implique de soutenir une croissance rapide tout en mettant en place une restructuration interne majeure, mais nécessaire, et pour laquelle une appréciation en douceur est bien mieux adaptée. 
Prenons maintenant le cas d’autres marchés émergeants majeurs. 
L’appréciation de leurs monnaies à déjà été engagée, encouragée par un arrivée massive de capitaux depuis le deuxième trimestre 2009 ; et dans certains cas, on peut déjà dire qu’elle est excessive (au Brésil, par exemple.) 
Ces pays peuvent bien sur résister aux pressions haussières sur leurs monnaies en accumulant des réserves en devises étrangères, ainsi qu’ils le faisaient avant la crise financière. 
Cela donne naturellement un résultat paradoxal : les fonds privés qui ont afflué vers ces pays sont recyclés en titres du Trésor américain par le biais d’investissement de réserves accumulées. 
Pourquoi les banques centrales des pays émergeants pratiquent-elles de telles intermédiations financières extrêmement coûteuses puisque le produit des fonds privés est plus élevé que celui des réserves ? 
La conséquence de tout cela est que le fait de compter sur la libre circulation des capitaux pour laisser s’apprécier la monnaie et encourager des déficits de compte courant, peut entrainer quantité de problèmes comme un ralentissement de la reprise économique et la menace de bulles financières et de crises financières localisées. 
Il faudrait donc envisager une manière plus ordonnée d’induire des déficits de compte courant sans risquer de déstabiliser la croissance des économies émergeantes. 
Une solution (déjà recommandée par certains, dont moi, et adoptée en partie par certains pays) est un recours plus important aux régulations de compte courant. 
Il est surprenant de constater cependant que cette idée est totalement absente des débats internationaux sur la réforme financière. 
Heureusement, le FMI a ouvert la voie pour des discussions en ce sens dans l’un de ses récents bulletins. 
Tout aussi important, un scénario global acceptable pourrait être que la plupart des pays en développement pratiquent des déficits de leur compte courant. 
Mais cela exige des réformes majeures du système financier global pour minimiser les faiblesses que de tels déficits ont pu générer dans le passé, et que reflétèrent les crises financières majeures du monde en développement. 
Ces crises passées ont permis l’émergence d’une forme d’« auto-assurance » parmi les pays en développement via les accumulations de réserves. 
Cela a aidé nombre d’entre eux à surmonter les zones de turbulences récentes, mais a aussi contribué aux déséquilibres de la balance globale des paiements. 
Les récentes réformes du FMI sont juste un petit pas de plus vers la création de meilleurs instruments financiers pour venir en aide à ces pays. 
Il est surtout essentiel de créer des financements à grande échelle fiables pour les pays en développement durant les crises par le biais d’un ensemble d’émissions contre-cycliques de DTS et de financements d’urgence dont les conditions seront peu onéreuses. 


Sortir de la démocratie ? 
Le Président George W. Bush et le Premier ministre Tony Blair ont tous deux besoin d'urgence d'une stratégie de retrait plausible pour quitter l'Irak. 
Il ne fait aucun doute qu'ils veulent retirer leurs armées du pays, maintenant que leurs raisons de partir en guerre se sont si effroyablement effondrées et que leur soutien national s'estompe. 
Mais aucun d'eux ne veut partir de manière méprisable, hélitreuillant de façon spectaculaire son dernier homme par hélicoptère, du toit d'une ambassade. 
Bush et Blair veulent tout autant quitter l'Irak, si ce n'est victorieusement, avec un certain sens d'avoir " accompli leur mission ". 
D'après leurs récentes déclarations, le scénario qu'ils concoctent est simple. 
En janvier, des élections seront organisées en Irak. 
Le gouvernement qui en sortira demandera alors aux troupes d'occupation de se retirer dans l'année à venir, par exemple. 
Le retrait s'opèrerait alors dès le printemps prochain. 
Si ce scénario paraît simple, la réalité ne l'est pas. 
La première question dérangeante est de savoir si les élections auront bien lieu en janvier prochain ? 
Le Premier ministre Iyad Allaoui assure à qui veut l'entendre que les élections seront organisées et le Président Bush appuie ses propos. 
Des observateurs plus neutres, ainsi que les bulletins d'information quotidienne sur les bombardements, les prises d'otages et les " insurgés ", font planer le doute sur ces perspectives. 
La probabilité de la tenue des élections en Irak en janvier prochain doit bien être inférieure à 50 % et on peut être sûr que ces élections ne seront pas libres et démocratiques à travers tout le pays. 
En effet, l'Irak ne peut plus être considéré comme un pays uni. 
Il a maintenant rejoint la liste toujours croissante des Etats ratés et peut au mieux être décrit comme une fédération potentielle de trois Etats auxquels il faut ajouter la ville chaotique de Bagdad. 
Sans élections, la Coalition est en danger. 
Quelle autre stratégie de retrait peut-elle envisager ? 
Surtout, c'est l'Irak, en fait, qui est en danger. 
Quelle autre voie d'avenir reste-t-il à ce triste pays ravagé ? 
La réponse n'est pas nécessairement désespérée. 
Il se pourrait bien que la voie de l'avenir se trouve dans l'analyse de cette stratégie à la lumière de faits nouveaux. 
Après tout, il est fort possible que des élections nationales ne soient pas la meilleure solution pour arriver à un ordre libéral dans un pays qui se débat pour passer à la démocratie. 
C'est notamment le cas quand des groupes retranchés tels que les Kurdes, les sunnites et les chiites s'affrontent pour s'accaparer le pouvoir central. 
Des élections, dans de telles circonstances, pourraient même ne pas être très sages : en fait, elles pourraient même se révéler contreproductives. 
L'histoire montre que les élections ne créent pas les démocraties. 
Elles ne font que confirmer que les conditions nécessaires sont réunies pour faire régner la démocratie. 
Aussi ne représentent-elles pas les premières étapes dans le processus de démocratisation mais les dernières étapes d'une phase de préparation où deux conditions au moins doivent avoir été créées. 
Un accord territorial négocié est une première condition. 
Dans les sociétés " tribales ", ce n'est pas une chose facile à réaliser. 
L'expérience bosniaque illustre très bien ces difficultés. 
Peu importe combien on peut vouloir défendre un Etat-nation multiethnique, quand une telle construction échoue, il faut impérativement écouter l'opinion publique populaire. 
Des unités durables émergent, loin d'être idéales mais tout au moins capables de créer un gouvernement légitime, soit un gouvernement qui soit à la fois efficace et acceptable. 
Il serait désastreux de détruire l'entité irako-kurde émergeante au nom d'un grand Irak, abstrait et disparu. 
Quiconque a connu l'Allemagne d'après-guerre, comme moi, se souvient que les premières élections d'après-guerre furent organisées localement et régionalement. 
En fait, elles établirent ce que l'on connaît aujourd'hui sous le nom de Länder en République fédérale d'Allemagne. 
La deuxième condition, la stabilité, doit être satisfaite pour donner crédibilité aux élections. 
Au départ, cela pourrait poser un problème au pouvoir militaire. Toutefois, la paix et l'ordre bâtis sur les tanks et la menace de frappes aériennes ne peuvent suffire. 
La sécurité requiert plus que des troupes : un appareil législatif et le moyen de l'appliquer. 
Ce que l'on peut appeler " l'ordre libéral " nécessite au moins deux ingrédients institutionnels. 
L'un est la démocratie, avec ses élections et ses gouvernements responsables devant les parlements et en fin de compte le peuple. 
L'autre est la primauté du droit. 
Lord Ashdown, le haut représentant d'une coalition de pays en Bosnie-Herzégovine, a montré de manière exemplaire comment la primauté du droit peut être établie. 
Cela requiert des personnes très courageuses qui acceptent de devenir juges et des autorités fortes pour faire appliquer leur jugement. Mais cela n'est pas impossible. 
Dans un pays musulman, une telle stratégie pourrait, en plus, fournir une protection contre la prise en otage des lois par les fanatiques religieux. 
Cela permettrait d'établir ce qu'on pourrait appeler la " solution turque ". 
Le Premier ministre turc, Recep Tayyip Erdogan, s'est attaqué à de tels défis, définis dans un premier temps par son illustre prédécesseur Kemal Atatürk il y a près d'un siècle. 
Ce dont l'Irak a peut-être le plus besoin n'est pas un bulletin de vote mais un Atatürk. 
Une telle stratégie serait moins facile que la simple tenue d'élections très imparfaites. 
Cela compliquerait le retrait des forces d'occupation et le rallongerait peut-être. 
Mais cela pourrait toutefois avoir un impact plus durable sur le développement démocratique qu'un processus douteux par lequel une poignée de personnes se déplace pour aller voter et instituer un gouvernement central inefficace. 
Une telle stratégie pourrait même mener à une solution où ceux qui souhaitent que l'Irak rejoigne le monde libre pourraient véritablement dire : mission accomplie. 

Stratégie de sortie de la justice internationale 
J’ai récemment participé, à Belgrade, à une conférence intitulée « Traiter le passé de l’ex-Yougoslavie ». 
Bien que le reste de l’Europe post-communiste ait traité de ces questions il y a plus de dix ans, les guerres des Balkans des années 1990 ont emprisonné auteurs et victimes dans un alignement temporel de justice sans cesse reportée. 
Alors que les participants se dirigeaient vers l’hôtel Hyatt de Belgrade, ils furent accueillis par un groupe de manifestants plutôt âgés et en colère portant des banderoles où l’on pouvait lire : « Libérez Milosevic ». 
Dans un déferlement de force de l’ordre et de médias, ils se sont adressé à Carla Del Ponte, procureur en chef du Tribunal pénal international pour l’ancienne Yougoslavie (TPIY) de La Haye. 
Mme Del Ponte insiste pour obtenir la coopération du gouvernement serbe dans les cas encore non résolus de Radovan Karadzic et de Ratko Mladic, qui ordonnèrent, mirent en œuvre et dirigèrent le massacre de 7 000 hommes et adolescents musulmans à Srebrenica en 1995. 
Ces manifestants ne sont pas isolés dans l’opinion publique serbe. 
Près d’une dizaine d’années après l’ouverture des travaux du TPIY, le débat fait toujours rage sur la responsabilité des crimes de guerre, sans qu’aucun accord ou presque ne puisse être dégagé sur les faits les plus élémentaires des conflits en Bosnie, en Croatie et au Kosovo. 
La tentative de Vojislav Kostunica, le premier ministre serbe (alors président), en 2001, pour instituer une commission de la vérité était condamnée dès le début par les allégations de parti pris et fut dissoute en moins d’un an. 
Le TPIY connaît aussi des difficultés. 
Assurément, M. Milosevic est actuellement jugé à La Haye pour crimes de guerre, crimes contre l’humanité et génocide. Cependant, les comparaisons avec le tribunal de Nuremberg de l’après-seconde guerre mondiale s’arrêtent là : alors que le procès s’éternise, les observateurs se demandent pourquoi il aura fallu si longtemps pour établir les responsabilités criminelles. 
Après tout, à Nuremberg, les plus hauts échelons de la hiérarchie du IIIème Reich furent jugés et condamnés en quelques mois. 
Par contre, M. Milosevic a profité des procédures du TPIY pour retarder son procès, tout en remettant en cause la juridiction et la légitimité du tribunal. Ce qui est bien accueilli au pays, où les criminels de guerre sont encore considérés comme des héros de la guerre. 
En effet, la dernière élection présidentielle serbe s’est déroulée comme un quasi référendum sur M. Milosevic et de ce fait sur les relations entre la Serbie et l’occident et le monde en général. 
Le candidat pro-Milosevic, Tomislav Nikolic, fut éliminé mais rassembla 46 % des votes. 
Malgré ses promesses électorales, le président serbe Boris Tradic n’a toujours pas réussi à coopérer avec le TPIY en aidant à la capture de M. Mladic (M. Karadzic n’étant probablement plus, lui, en Serbie), qui témoignerait certainement à charge contre M. Milosevic. 
Son appréhension est compréhensible : le premier ministre de l’ère post-Milosevic, le premier à avoir coopéré avec le tribunal, Zoran Djindjic, l’a payé de sa vie. 
De tels ralentissements mettent en lumière les faiblesses fondamentales du TPIY : contrairement au tribunal de Nuremberg, la communauté internationale l’a rassemblé pendant la guerre et non après. 
Sans contrôle ferme des preuves à charge ni des accusés, le TPIY a manqué dès le début de la légitimité et de l’autorité de la « justice des vainqueurs ». 
Cela continue à entraver l’instruction à charge contre M. Milosevic, en soulevant des questions sur la suffisance des preuves le liant directement à la politique génocide d’épuration ethnique, même si cela semble moins problématique depuis que les charges qui pèsent sur lui ne relèvent pas de la « responsabilité du commandement », mais plutôt sur la charte de principes du TPIY de la responsabilité individuelle. Cela permet implicitement de poursuivre en justice ceux qui sont responsables d’une « entreprise criminelle conjointe », liant ainsi la responsabilité des comportements criminels tels que la déportation et l’enlèvement à d’autres atrocités prévisibles. 
Mais le temps commence à manquer. 
Le TPIY doit conclure de nouvelles mises en accusation cette année et se dissoudre en 2008. 
Il entre dans cette phase finale avec des ressources amputées et une volonté politique ralentie dans la communauté internationale. 
Quel sera l’empreinte que le tribunal laissera dans l’histoire ? Depuis le début, les objectifs du TPIY furent ambitieux, ayant été déclenché sous les auspices des forces de paix du Conseil de sécurité de l’ONU. 
Si cela avait pour but de permettre au tribunal de prévenir des violences futures, alors il a échoué, du moins à court terme. 
Après tout, les atrocités (dont le massacre de Srebrenica) se sont poursuivies après le lancement du TPIY. 
Qu’en est-il également de la réconciliation ethnique ? 
Le premier procureur en chef du TPIY, Richard Goldstone, appela à la condamnation des persécutions ethniques pour permettre à toutes les parties de transcender les politiques identitaires et à aller de l’avant pour mettre en place un ordre politique libéral. 
La responsabilité individuelle casse en quelque sorte la chaîne de l’identité ethnique et de la vengeance collective. 
Toutefois, prévoir la réconciliation ethnique est une œuvre de taille pour tout tribunal, et le TPIY n’a pas tenu ses promesses. 
Un ordre politique libéral implique une primauté du droit où les précédents et la pensée analogique sont reconnus. Cependant, de nombreux Serbes s’accrochent à leur sens d’exception historique et de souffrance unique. 
En effet, la coïncidence des bombardements de l’OTAN en 1999 et de la mise en accusation de M. Milosevic ont favorisé la transformation des deux événements comme des « attaques contre le peuple serbe ». 
Cette dénégation historique n’est pas moins évidente en Croatie où les polarités de l’accusation et de la souffrance sont simplement inversées. 
Là aussi le TPIY ne sera pas regretté. 
Aussi les discussions aujourd’hui portent sur la « stratégie de retrait » appropriée pour la justice internationale. 
Quand le TPIY fermera ses portes, où reporter ses dossiers en cours ? 
Mme Del Ponte appelle à de « nouveaux partenariats de justice ». 
Cela semble approprié, mais quels sont, en réalité, les choix possibles ? Les enquêtes et les mises en accusation du TPIY peuvent-elles vraiment être transférées à des tribunaux nationaux ? 
Jusqu’à présent, cette perspective n’est guère prometteuse : les quelques procès locaux de la région perpétuent les préjugés ethniques puissants et les politiques tendues qui les entourent. 
Comme dans bien des régions du monde, il faudra plusieurs générations avant que les crimes de cette région puissent être apaisés. 
La responsabilité du TPIY devrait porter sur l’établissement et la diffusion d’un dossier qui ne laisse aucune chance de survie à la dénégation historique. 

Sortir du Labyrinthe au Moyen-Orient 
BERLIN – Deux années ont passées depuis l’élection à la présidence américaine de Barack Obama. 
Tout à son crédit – et contrairement à son dernier prédécesseur – Obama a ouvré dès son premier jour en poste pour une résolution du conflit entre les Israéliens et les Palestiniens. 
Après deux ans, la nouvelle politique de Barack Obama n’a-t-elle autre chose de mieux à proposer que de bonnes intentions ? 
Car rien de bien extraordinaire n’en a résulté. 
Pire encore, compte tenu du fait que les efforts d’Obama pour imposer un moratoire sur les nouvelles colonisations en Cisjordanie ont échoué, les négociations directes entre les acteurs du conflit ont échoué. 
Les bonnes intentions ne valent grand chose dans la vie – et encore moins en politique. 
Ce qui compte avant tout, ce sont les résultats. 
Le président George W. Bush estimait qu’il n’avait besoin de tenir compte que d’une part du double rôle de l’Amérique au Moyen-Orient, c’est-à-dire l’alliance avec Israël. 
Au cours de ses huit années à la présidence, il n’a pas eu de temps pour le second aspect du rôle américain, celui de médiateur essentiel de la paix entre Israéliens et Palestiniens. 
Toutes ses initiatives n’ont été destinées qu’à calmer l’opinion publique mondiale. 
Nous savons tous où cela a mené. 
Dès ses débuts, Obama voulait faire les choses de manière différente en poursuivant une politique active au Moyen-Orient. Mais les résultats sont jusqu’à présent assez similaires à ceux de l’ère Bush. 
Dans les deux cas, l’immobilisme a triomphé du progrès. 
Compte tenu de cela et d’une intransigeance de part et d’autre, beaucoup se retireraient et tenteraient d’oublier le conflit pour de bon. Mais ce n’est pas si simple, car un maintien du conflit (ce que signifierait ‘oublier le conflit pour de bon’) ne prolongerait pas seulement ce qui constitue une tragédie à la fois pour les Palestiniens et les Israéliens, mais serait aussi trop dangereux pour la région. 
Mais surtout, ce qui ne présage rien de bon, la fenêtre d’opportunité pour une solution à deux états pourrait se refermer pour de bon, parce que les réalités du terrain ne le permettraient plus. 
Pour les Israéliens, cela impliquerait une occupation permanente de Jérusalem Est et de la Cisjordanie, et donc de devoir faire avec une majorité arabe, ce qui fragiliserait les fondations de leur état – démocratie et autorité de la loi – et donc sa légitimité. 
Un tel développement constitue la plus grande menace pour Israël à moyen terme, ce qui rend la solution à deux états vitale pour ses propres intérêts. 
Bien sur, du point de vue des dirigeants israéliens, le statu quo, avec son absence de terreur et de frappes de missiles, est tout sauf négative. Mais cela ne durera pas. 
En outre, la situation stratégique du pays se détériore progressivement compte tenu de la redistribution globale du pouvoir et de l’influence de l’ouest vers l’est qui ne peut qu’affaiblir la position d’Israël. 
Pour les Palestiniens, la situation est oppressive et pour Gaza, un incontestable désastre humanitaire. 
Ils sont divisés entre le Fatah et le Hamas en interne, sous occupation israélienne à Jérusalem Est et en Cisjordanie, isolés du reste du monde à Gaza, désespérés dans les camps de réfugiés de la région et rabroués par leurs voisins arabes. 
Compte tenu d’un tel contexte, la perte de la perspective de deux états n’augurerait que misère plus profonde encore et indignités supplémentaires. 
Mais si les Israéliens et les Palestiniens partagent le même intérêt vital pour la solution à deux états, ils ont des intérêts très différents et parlent donc de choses très différentes lorsqu’ils évoquent un mêmes sujet. 
La sécurité est la principale priorité pour Israël ; pour les Palestiniens, ce qui importe le plus est la fin de l’occupation israélienne. 
Israël ne peut se permettre un second Gaza en Cisjordanie et à Jérusalem Est ; un état avec une présence militaire israélienne permanente ne vaudrait rien pour les Palestiniens. 
La principale erreur d’Obama a peut-être été de donner une signification primordiale à une question mineure – mettre un terme à de nouvelles colonisations. 
Un gel indéfini des constructions entrainerait la fin immédiate de la coalition gouvernementale du Premier ministre israélien Benyamin Netanyahu à Jérusalem, sans donner à Israël ou à Netanyahu quoique ce soit de tangible en retour. 
Il aurait du être clair que Netanyahu n’aurait pas prolonger le gel. 
La question cruciale que les Etats-Unis doivent poser à la fois à Netanyahu et au président palestinien Mahmoud Abbas est de savoir s’ils donneraient leur accord – ici et maintenant – pour une sérieuse négociation au sujet du statut final. 
Si c’est le cas, une porte de sortie de ce qui semble être un conflit insoluble entre la sécurité israélienne et un état palestinien serait alors ouverte. 
La formule pourrait être la suivante : un accord détaillé sur le statut final aujourd’hui (prenant en compte toutes les questions ouvertes y compris Jérusalem Est comme capitale de la Palestine) ; la mise en ouvre de l’accord par étapes prédéfinies sur un laps de temps plus long ; et la surveillance du processus via un mécanisme basé sur la présence sur le terrain d’une tierce partie (menée par les Etats-Unis). 
Cela donnerait aux Palestiniens une garantie sur les frontières de leur état, sa capitale et le terme prédéterminé de l’occupation israélienne. 
Ce temps imparti pourrait être utilisé, avec l’aide internationale, pour forger des institutions d’état efficaces, aborder le développement économique et apaiser les tensions entre la Cisjordanie et Gaza. 
Sur ces bases nouvelles et pérennes, une solution pour les réfugiés palestiniens pourrait être trouvée et une avancée effectuée dans le sens d’une réconciliation entre le Fatah et le Hamas. 
Israël aurait la garantie que sa sécurité ne serait pas mise en danger par un accord sur un statut final et la mise en place d’un état Palestinien, et que son retrait des territoires palestiniens serait progressif, sur plusieurs années, et surveillé sur le terrain par une tierce partie. 
Le pays aurait alors des frontières claires, reconnues internationalement, lui permettant de mettre fin de manière définitive au conflit avec ses voisins arabes. 
Alors que la situation au Moyen-Orient paraît aujourd’hui désespérée, une nouvelle tentative qui se concentrerait sur les points essentiels, et non sur des questions mineures, mérite d’être soutenue. 
L’autre alternative serait la perte de la solution à deux états et la perpétuation d’un terrible – et périlleux – conflit. 

Exorciser le fantôme de Musharraf 
CAMBRIDGE – A la suite des récentes élections libres, le Pakistan revit au plan politique. 
Mais l’euphorie qui avait gagné le pays avec la fin de l’époque Musharraf commence à s’estomper, tandis que le gouvernement est confronté à des choix difficiles. 
Contrairement à l’Irak et à L’Afghanistan, le Pakistan, qui fête ses soixante ans d’existence, n’est pas une démocratie récente. Mais les clivages ethniques, des institutions faibles et l’extrémisme dans le nord du pays entretiennent l’instabilité. 
Et alors que le nouveau gouvernement prend ses marques et définit ses priorités, l’Occident, et les Etats-Unis en particulier, doivent réévaluer l’impact de leurs liens avec le Pakistan. 
Le nouveau Premier ministre pakistanais, Yousaf Gilani, est un politicien chevronné et, peut-être plus important, est issu d’une famille d’origine soufie, ce qui, compte tenu de la tradition de tolérance soufie, ne peut être qu’un bon présage. 
Gilani a déclaré sans équivoque lors de son discours d’investiture que la lutte contre le terrorisme était une priorité absolue, et sa première décision a été d’ordonner la libération des juges assignés à résidence par Musharraf. 
Le répit observé dans l’horrible vague d’attentats suicide depuis la formation du nouveau gouvernement est également encourageant. 
Mais la lune de miel tire à sa fin. 
À Multan, la ville natale de Gilani, des émeutiers s’en sont déjà pris à des bureaux du gouvernement et à des banques pour protester contre les coupures d’électricité. 
Deux politiciens connus de l’opposition, un ministre et un membre du cabinet fédéral de l’ancien gouvernement Musharraf, ont été molestés en public, mettant en question le contrôle gouvernemental sur la loi et l’ordre dans le pays. 
Musharraf semble jusqu’à présent avoir accepté tranquillement son changement de statut – même s’il n’a guère le choix. 
La nouvelle direction politique, que ce soit au Parlement ou ailleurs, a tout fait pour éviter une collision frontale avec l’ancien président. 
Il est intéressant de noter qu’en pleine période de transition politique, Musharraf a effectué une visite d’une semaine en Chine pour défendre le projet de construction d’un pipe-line de pétrole et de gaz entre la Chine et le Golfe persique qui traverserait le Pakistan. 
La question qui sous-tend cette visite est de savoir si Musharraf cherchait à faire comprendre aux Etats-Unis que les priorités du Pakistan étaient en train de changer. 
Il est très probable que le renouveau de la démocratie au Pakistan aura une incidence sur les relations avec les Etats-Unis. 
D’un autre côté, les liens de l’armée pakistanaise avec l’administration américaine semblent être stables et l’alliance stratégique avec les Etats-Unis devrait être reconduite, avec peut-être quelques nuances sur la manière de mener la « guerre contre le terrorisme ». 
Mais les politiciens pakistanais seront sans doute influencés par leur opinion publique, qui est généralement très critique des choix politiques américains. 
Il n’en reste pas moins que les intérêts à long terme des Etats-Unis dans la région seront mieux servis par la consolidation des forces démocratiques au Pakistan. 
La proposition d’augmenter l’aide au développement et à l’éducation au Pakistan, récemment présentée au Sénat américain, pourrait permettre aux Etats-Unis de regagner leur capital de sympathie. 
Dans le même temps, le président George W. Bush a déclaré que « si un autre attentat, similaire à celui de 11 septembre, était en cours de préparation, il l’était probablement au Pakistan et pas en Afghanistan ». 
Il reste à savoir si cette évaluation des services des renseignements américains est basée sur des informations crédibles ou pas. 
Il est également possible que cette affirmation soit motivée par des raisons électorales. Mais il est significatif que Bush ait choisi de faire cette remarque au moment de la période de transition politique au Pakistan. 
Le Pakistan doit toutefois prendre cette remarque au sérieux, quelles que soient les motivations de Bush. 
Le nouveau gouvernement doit rapidement définir une politique pour contrer le terrorisme. 
Les derniers mois avaient été entachés par des dizaines d’attentats suicide et autres activités terroristes – le prix à payer pour les erreurs passées du Pakistan, et de l’Occident. 
L’Afghanistan est en est un parfait exemple, tout comme l’incapacité à résoudre l’épineuse question du Cachemire avec l’Inde. 
Ces deux échecs ont renforcé les groupes terroristes pakistanais. 
Le gouvernement pakistanais semble prêt à discuter avec certains des extrémistes dans les régions tribales, pour introduire des réformes politiques et redoubler les efforts de développement. 
Mais l’idée de « discussions » met l’Occident mal à l’aise. 
L’administration américaine a assimilé cette stratégie à des négociations avec des terroristes, et a fait remarquer qu’une précédente série de négociations n’avait en rien contribué à mettre fin aux violences. 
Mais le nouveau gouvernement souhaite faire la différence, au Pakistan, entre les membres d’al-Qaïda d’une part et les conservateurs religieux et les jeunes Pashtouns désillusionnés de l’autre. 
La victoire de l’Awami National Party (ANP), un parti laïc, dans la province frontière du Nord-Est est après tout un signe clair que ses habitants rejettent les forces politiques religieuses et la violence. 
Cette ouverture pourrait être élargie par le dialogue et la réconciliation avec ceux qui sont prêts à renoncer à l’extrémisme et au militantisme. 
Le nouveau gouvernement pakistanais devra expliquer cette situation aux pays occidentaux pour préserver leur soutien. 
Dans l’intervalle, les Etats-Unis doivent mettre fin aux frappes militaires directes dans la région, même si elles sont menées à la connaissance et avec la coopération des forces armées pakistanaises. 
L’usage de la force n’a jamais donné de résultats avec les tribus pashtounes, et rien n’indique que cela ait changé. 
Il y a par contre des signes manifestes que le nouveau gouvernement est considéré comme un partenaire crédible dans les zones tribales. 
Il faut à présent lui donner le temps de trouver une sortie au cycle sans fin de la violence. 


Crime et châtiment en augmentation au Tibet 
NEW YORK – La Chine a été largement critiquée pour la violence de son traitement de presque toute forme de dissidence politique au Tibet. 
En 2008, par exemple, un Tibétain appelé Wangdu, éducateur pour AIDS à Lhasa, a été condamné à mort pour avoir envoyé des nouvelles sur les manifestations tibétaines à des Tibétains à l’étranger. 
La logique était claire : préserver ce que les dirigeants Chinois appellent la « stabilité » et l’« harmonie » afin de maintenir le pouvoir de l’état. 
Mais deux évènements récents au Tibet, autour des procès de deux dirigeants Tibétains qui n’ont ni attaqué ni critiqué l’état, ne suivent pas cette logique. 
Dans le premier procès qui a eu lieu le 24 juin, Karma Samdrup, 42 ans, l’un des plus fortunés hommes d’affaires tibétains en Chine, a été condamné à 15 années d’emprisonnement par une cour de Xinjiang pour vol d’antiquités. 
Les associations des droits de l’homme ont suggéré que les charges retenues étaient inventées car la police avait, 12 ans auparavant, abandonné ces mêmes charges par manque de preuves lors d’une première enquête, et aucun témoin ni preuve nouvelle n’ont été produits devant la cour. 
Malgré une critique détaillée de l’accusation, la sentence, connue officieusement depuis déjà quelques jours des responsables locaux, a été confirmée. 
Le 3 juillet, le frère ainé de Karma, Rinchen Samdrup, 46 ans, a été jugé pour « menace à la sécurité de l’état ». 
Son crime est d’avoir oublié d’avoir fait enregistrer une petite association environnementale dirigée par lui-même et son plus jeune frère dans leur village natal retiré de Gonjo, dans l’est du Tibet. 
Ayant été jugé coupable – le taux de condamnation en Chine est aux alentours de 98%, et il est même plus élevé au Tibet, le verdict n’a donc jamais été remis en question – il fut donc condamné à cinq ans de prison. 
Le plus jeune frère, Chime Namgyal, 38 ans et handicapé, est hospitalisé depuis le 11 juin pour de sérieuses blessures infligées pendant sa détention. 
Il n’a pas bénéficié d’un procès mais a été condamné à 21 mois de prison par les responsables locaux pour le même délit que Rinchen – menace contre la sécurité de l’état pour avoir organisé de manière non officielle le ramassage des ordures, la plantation d’arbres et des patrouilles de nature pour empêcher la chasse d’espèces menacées d’extinction. 
Ces activités ne sont même pas considérées comme des menaces contre l’état en Chine. 
Ces trois cas sont doublement inexplicables car aucun des trois frères n’a été accusé de critiquer ouvertement la Chine, de s’opposer au Parti Communiste ou même de parler politique. 
Bien au contraire, ils ont chacun été salués comme citoyen Tibétain idéal. 
Karma avait fondé et financé une organisation environnementale tibétaine en 2001, et a été nommé philanthrope chinois de l’année 2006 par la Télévision Centrale de Chine (pour « avoir créé une harmonie entre l’homme et la nature »). Et l’année dernière, la Fondation One, un fonds humanitaire dirigé par la star de cinéma Jet Li, lui a octroyé un million de renminbi pour son « projet modèle ». 
Rinchen était tout aussi bien considéré. 
Son association a reçu un important prix environnemental de la société Ford Motor Company en 2006, et en 2008, le gouvernement chinois le considérait, ainsi que son association, comme « un apport extrêmement bénéfique au travail de protection de l’environnement du gouvernement chinois ». 
En février dernier, le plus important quotidien chinois, le Quotidien du Peuple, publiait une grande photographie de lui prise lors de la remise de ce prix, avec un texte élogieux sur son travail. 
(Le journal devait ignorer qu’à cette époque, il était en détention depuis cinq mois.) 
Un livre paru l’année dernière en Chine faisant l’éloge des trois frères pour leur travail, Tianzhu (“Les perles célestes”), a eu un large succès auprès du public. 
En juin, sans aucune raison apparente, le livre a été interdit dans tout le pays malgré son manque total de contenu politique. 
Alors pourquoi la Chine cible-t-elle des Tibétains qui n’ont aucun lien avec la politique et qui sont considérés comme des citoyens modèles ? 
Une partie de la réponse se trouve peut-être avec les responsables locaux corrompus. 
Rinchen et Chime avaient critiqué un chef de la police locale pour avoir chassé des espèces en danger. 
On suspecte l’un de ses supérieurs au quartier général de la préfecture voisine de Chamdo d’avoir décidé de les punir, ainsi que deux de leurs cousins, Sonam Choephel et Rinchen Dorje, qui sont aussi sous les verrous au Tibet pour des délits vagues ou non précisés. 
Mais les responsables locaux n’auraient pas pu faire juger Karma dans la lointaine province de Xinjiang, ni même persuader le gouvernement central de bannir le livre inoffensif des frères sur leur amour de la nature. 
Des responsables plus haut gradés ont peut-être récupérer l’affaire contre Karma – et ont peut-être persuadé leurs homologues à Xinjiang de déterrer la première affaire d’antiquités – parce qu’il avait contacté ses relations à Pékin pour se plaindre du mauvais traitement réservé à ses frères par les responsables au Tibet. 
Cette théorie semble plausible car le dirigeant actuel du Parti Communiste dans la Région Autonome du Tibet était précédemment en poste dans la province de Xinjiang. 
Si cela s’avérait exact, le cas contre Karma suggèrerait que les responsables basés dans la région Tibétaine serait en train de gagner en pouvoir, capables d’agir au-delà de leur juridiction pour poursuivre ce qui semble être un peu plus que de simples revendications personnelles. 
Et ces cas ne sont pas uniques. 
Dorje Tashi, le riche propriétaire du Yak, un des grands hôtels touristiques de Lhasa, se languirait aussi en prison sur des accusations d’ordre politique. 
Au Tibet, où depuis 30 ans les principaux hommes d’affaires ont toujours été considérés comme des alliés naturels de l’état, ces évènements sont sans précédents. 
Le gouvernement central de la Chine a le pouvoir de régner sur ses chefs locaux ; qu’il n’y parvienne pas au Tibet est étonnant. 
Si il continue de laisser faire, il risque de perdre toute crédibilité auprès des Tibétains qui, comme les trois environnementalistes, ont essayé de respecter la loi et d’éviter la politique. 
D’autres Tibétains pourraient conclure que le gouvernement chinois a délégué la gouvernance de leur région à des satrapes locaux qui ont tout intérêt à poursuivre leurs petites affaires. 
Dans une région où l’état suscite suspicion et antagonisme, élargir les cibles des poursuites politiques des protestants Tibétains aux environnementalistes et des moines dissidents aux hommes d’affaires risque de saper les propres objectifs de la Chine dans l’une de ses régions les plus troublée. 

Expansion et démocratie en Europe 
L'Europe se tient en équilibre entre deux entreprises presque révolutionnaires : l'extension vers l'est et la possibilité d'un avant-projet de constitution pour l'Union européenne. 
Ces deux projets doivent être considérés comme étant inextricablement liés. 
Je soutiens l'agrandissement de l'Union européenne. 
C'est une nécessité historique. 
Cette expansion doit toutefois aller de pair avec des réformes institutionnelles visant à améliorer la capacité d'action de l'Union européenne ainsi que sa légitimité démocratique. 
Depuis la chute du communisme, les nations d'Europe centrale et d'Europe de l'est ont subi des transitions exaltantes mais cependant violentes. 
Le plus grand danger posé par ce processus de transformation plutôt brusque et rigoureux est qu'en essayant de s'ouvrir, une société peut se désintégrer dans l'effort. 
Cela risque de se produire lorsque d'anciennes structures sont balayées sans être prudemment remplacées par de nouvelles. 
Les sociétés ouvertes nécessitent des institutions fiables qui ne peuvent pas être créées en une seule nuit. 
Ce passage difficile d'une société fermée à une société ouverte a constitué une étape essentielle pour les états d'Europe centrale et d'Europe de l'est afin qu'ils puissent se porter candidats membres et - peut-être bientôt - devenir des membres à part entière de l'Union européenne. 
Ils ont consacré un énorme effort - qui n'a pas été pleinement compris par les membres actuels de l'Union européenne - pour réaliser leurs transformations nationales et ainsi s'adapter aux acquis incroyablement étendus de l'Union. 
Mais l'Union européenne doit encore prouver aux pays souhaitant la rejoindre que l'Union est réellement une société ouverte et démocratique du type de celle qu'ils sont devenus après bien des luttes. 
Cette question comporte des implications pratiques car si l'Union européenne doit se manifester en tant que société libre et ouverte, elle doit garantir sa capacité à fonctionner avec succès et efficacité au moment de son expansion. 
C'est à ce stade que l'assemblée constitutionnelle en vigueur à Bruxelles peut et doit lier l'agrandissement à des réformes de l'Union car cet agrandissement doit également servir à renforcer la transparence et la légitimité démocratique de l'Union européenne. 
Le Conseil de Nice 2000 a cherché à restructuré l'Union pour la préparer au moment où elle multipliera le nombre de ses membres par deux pour atteindre un total de 27 pays membres suite à l'agrandissement. 
Mais l'assemblée de Nice a lamentablement échoué. 
Une importante mesure, qui visait à mettre fin au principe d'unanimité qui régit la prise de décision au conseil des ministres de l'Union européenne et à le remplacer par un système de vote à majorité qualifiée, n'a pas été prise. 
Tant que l'unanimité reste en vigueur, plus le nombre de pays prenant part à la prise de décision sera élevé, plus le danger de blocage avec un droit de veto unique sera grand. 
La réforme des structures et des procédures de travail de la commission européenne constitue également un besoin urgent. 
A cause du système de collégialité, le nombre de commissaires constitue même maintenant un obstacle à la capacité de prise de décision de la commission. 
Si, à l'avenir, chaque pays continue d'envoyer au moins un commissaire à Bruxelles, le processus se ralentira, ou s'interrompra. 
Il serait plus judicieux de réduire radicalement la taille de la commission et soit de relier les pays en ensembles régionaux pour qu'ils soient représentés à la commission, soit d'alterner l'adhésion tous les deux ou trois ans entre les divers pays. 
Mais la question la plus importante de la démocratie de l'Union européenne est la suivante : une nation peut démettre son gouvernement de ses fonctions lorsqu'elle n'en est pas satisfaite, mais une telle procédure s'avère impossible dans l'Union européenne. 
Il est impossible de voter pour démettre la commission de ses fonctions car elle n'a en fait jamais été élue par le vote. 
De même, le parlement européen n'est pas encore un vrai parlement détenant les cordons de la bourse et chargé de surveiller le corps exécutif. 
Ces deux situations doivent changer. 
Le parlement européen doit exercer un contrôle démocratique effectif au niveau européen. 
Il doit recevoir la pleine souveraineté sur l'élaboration du budget de l'Union européenne et le droit de conclure toutes les décisions prises par une majorité qualifiée au conseil. 
Quant au corps exécutif de l'Union européenne, la commission, ou tout au moins son président, doit être élue - à long terme, elle pourra être élue directement par les citoyens européens et entre-temps, au moins par les membres du parlement européen. 
La conférence de Nice n'a pas abouti car les dirigeants nationaux de l'Union européenne ne pouvaient pas, ou ne voulaient pas, aller au-delà de leurs intérêts nationaux immédiats pour adopter une perspective pan-européenne. 
Mais la capacité de l'Union à agir en tant qu'union constitue désormais une condition préalable à la préservation des intérêts nationaux de chaque pays européen. 
Si les événements du 11 septembre nous ont appris quelque chose, c'est bien que des réponses purement nationales à des questions vitales soit ne sont pas disponibles soit ne sont pas viables. 
Alors que l'Union se réforme intérieurement pour renforcer son caractère démocratique et devenir réellement une société ouverte, elle ne doit pas s'isoler des pays non membres. 
Au moment même où les pays candidats actuels s'efforcent de devenir membres, l'agrandissement de l'Union européenne est redouté par les états qui ne sont pas susceptibles de rejoindre l'Union dans un avenir prévisible. 
Une fois la phase d'agrandissement actuelle terminée, la frontière orientale de l'Union européenne atteindra probablement l'est des états baltes, la Pologne, la Slovaquie, la Hongrie et la Roumanie, avec la Russie, la République de Bélarus, l'Ukraine et la Moldavie de l'autre côté. 
L'Union doit veiller à ce que ses frontières ne constituent pas un nouveau mur de division de l'Europe et que la zone de stabilité et de prospérité qu'elle a créée pour ses membres s'étend également jusqu'à ses voisins de l'est. 
L'adhésion à l'Union européenne ne doit pas constituer le facteur déterminant de la diplomatie européenne. 
Nos valeurs européennes communes doivent importer davantage. 
La capacité de l'Union à créer la paix et la stabilité - sans oublier de mentionner la prospérité économique - reste unique dans l'histoire moderne. 
En effet, l'état actuel du monde montre combien il est nécessaire d'établir une politique de sécurité et extérieure européenne. 
Aujourd'hui, il n'y a pas trop d'Amérique - comme le maintiennent certains - mais trop peu d'Europe. 
Le défi qui se pose aux délégués à la convention de Bruxelles n'est rien moins que la création d'une Europe ouverte, démocratique et, oui, plus grande. 

L’Expansion comme une solidarité 
De nos jours, il est souvent dit que le sens de la solidarité de l’Union européenne a été mis en danger, pour ne pas dire totalement qu’il a totalement explosé, par l’élargissement vers les pays de l’Europe centrale et de l’Est. 
La Bulgarie et la Roumanie se rapprochant à leur tour de l'entrée dans l'UE, et les négociations qui doivent s’ouvrir avec la Turquie et la Croatie, il est devenu essentiel de remettre en question cette idée. 
Les valeurs et les intérêts des nouveaux membres de l’Union européenne coïncident le plus souvent avec ceux des 15 premiers membres. 
Il est vrai, bien sûr, que l’élargissement a fondamentalement modifié l’Union et donné naissance à de nouveaux problèmes et à des questions politiques. 
Cependant, les nouveaux États membres d’Europe centrale et de l’Est sont profondément intégrés dans le développement économique, social et culturel de notre continent. 
Les liens qui nous unissent ont été érodés par quarante années de domination soviétique, mais cela n’a pas modifié fondamentalement le caractère européen de ces États. 
Mon pays, la Pologne, a toujours eu des liens culturels profonds avec les autres pays européens, particulièrement la France. 
Nous avons participé à tous les développements européens majeurs en matière de musique, de littérature et de cinéma (avec, par exemple, les films d’Andrzej Wajda de l'ère Solidarnösc, tels que « Danton », une co-production française). 
En matière de sport également, les Européens de l’Est sont intégrés depuis longtemps au reste de l’Europe. 
En effet, avant la Première guerre mondiale, l’équipe nationale de football allemande était entièrement composée de joueurs aux patronymes polonais. 
Mais, surtout, il existe un sentiment profond chez les Polonais, les Hongrois et les Tchèques, ainsi que d'autres, qui se sentent tous Européens. 
Ce qui est là le véritable sens du mot « solidarité » tel que le définit le dictionnaire Le Petit Robert : « relation entre personnes ayant conscience d’une communauté d’intérêt ». 
La solidarité comme sens d’une unité résultant d’intérêts communs existe également clairement au sein des 15 membres d’origine que des membres de l’Union élargie d’aujourd’hui. 
Les exceptions prouvent la règle. 
Le manque d’unité au sein de l’Union européenne sur la question irakienne ne doit pas porter ombrage aux accords que les États membres ont conclu sur toutes les autres questions importantes en matière d'affaires internationales. 
Pour les questions économiques, les désaccords sur une régulation unique de l’Union européenne, par exemple, ne doivent pas masquer le fait qu'aucun État membre, nouveau ou historique, n’a jamais contesté le marché communautaire. 
Finalement, le processus d’élargissement lui-même est manifestement un symbole d'unité européenne sociale, civile et culturelle. 
Le fait que cela provoqua débat et discussion ne contredit pas la conviction partagée par tous, anciens et nouveaux États membres, qu’ils ont obligation de reconstruire un continent après quarante années de division. 
Restent quelques questions qui, si elles ne sont pas source de division fondamentale, sont inquiétantes. 
Devons-nous craindre le fait que l’Europe ne soit plus aujourd’hui un continent purement judéo-chrétien et blanc ? 
Les citoyens de l’Union européenne dont les origines sont dans d’autres continents et dont la religion est hindoue, islamiste, sikh ou bouddhiste pourront-ils s’identifier avec les valeurs et la culture « européennes » ? 
Seront-ils capables de se sentir européens comme l’ont toujours fait les Polonais ou les Tchèques ? 
Ces questions sont surtout valables, en fait elles ne peuvent être évitées, dans le cas de la possible accession de la Turquie à l’Union européenne. 
L’intégration européenne est-elle animée par le respect des valeurs d’autrui ? 
S’agit-il de les partager ou d’y contribuer ? 
Ce sont là des questions épineuses. 
Elles sont particulièrement difficiles si nous considérons la culture comme le ciment du futur de l’Europe. 
Tous les pays européens pensaient probablement dès le début que les nouveaux venus non Européens seraient assimilés de la même manière que les immigrés polonais furent assimilés dans la Ruhr allemande au dix-neuvième siècle. 
Le fait que cela ne ce soit pas produit, du moins à grande échelle, ne veut pas dire que cela ne peut pas se produire. 
Il n’y a qu’à voir le nombre de citoyens respectables d’origine turque vivant en Allemagne. 
Ou le grand nombre de Britanniques indiens et pakistanais de deuxième génération que l’on voit maintenant en costume cravate avec ordinateur portable à la main, toujours entre deux avions. 
Les Européens doivent cependant admettre que ces individus ne représentent qu’une minorité. 
Nombre de groupes d’immigrants en Europe se trouvent eux-mêmes rejetés par leurs communautés du fait de l’impossible intégration sociale et économique. 
La menace constante du terrorisme a rendu l’isolation des populations islamistes d’Europe encore plus dramatique. 
L'Union européenne ne peut simplement pas déclarer la « solidarité » comme une valeur centrale et ne rien faire pour la favoriser chez ceux qui se sentent marginalisés. 
Ils doivent être autorisés, eux aussi, à sentir cette « relation entre personnes ayant conscience d’une communauté d’intérêt ». 
La solidarité européenne ne peut survivre à cette négligence et n'y survivra pas. 


Deux théories pour une déception 
PARIS – La croissance mondiale déçoit à nouveau. 
Il y aun an, le Fonds monétaireinternational s'attendait à ce que la production mondiale augmentede 4% en 2015. 
Aujourd’hui, le Fonds prévoit 3,3% de croissance pour cette année – à peu près autant qu’en 2013 et 2014, etplus d'un point en dessous de la moyenne 2000-2007. 
Dans la zone euro, la croissance du dernier trimestre aété décevante. 
Le Japon se trouve de nouveau en territoire négatif. 
Le Brésilet la Russie sont en récession. 
Le commerce mondial est en panne. 
Cet été,enfin, ralentissement économique et turbulences de marché en Chine ont créé uneincertitude supplémentaire. 
Certes, il y a des aussi des bonnes nouvelles : lesperformances de l'Inde, de l'Espagne et du Royaume-Uni dépassent les attentes.La reprise aux États-Unis est solide. 
L’Afrique se porte bien. 
Mais, dansl'ensemble, il est difficile de nier que l'économie mondiale manque d’élan. 
C’est en partie parce que les arbres ne peuvent pascroître jusqu’au ciel : l'économie de la Chine ne pouvait pas continuer àgrandir de 10% chaque année. 
Par ailleurs, la croissance n’est pas inconditionnellementsouhaitable : un peu moins de croissance et un peu plus d’air pur peuventaméliorer le bien-être. 
Néanmoins, de nombreux pays sont encore assez pauvrespour être dotés d'un fort potentiel de croissance et beaucoup d'autres, bienque riches, n’ont pas encore récupéré de la crise financière mondiale. 
Il doity avoir quelque chose d'autre qui entrave la croissance. 
Deux explications concurrentes s’opposent. 
La première,l’hypothèse de la « stagnation séculaire », a été proposée par LarrySummers . 
Son point de départ est que le taux d'intérêtd'équilibre qui égaliserait l’offre et la demande est actuellement en dessousdu taux d'intérêt effectif. 
Cela semble paradoxal, parce que les taux d'intérêt sontproches de zéro dans la plupart des économies avancées. 
Mais ce qui importe estle taux d'intérêt réel, c’est à direla différence entre le taux de marché et l'inflation. 
L’équilibre économiqueglobal peut exiger un taux d'intérêt réel négatif ; étant donné le niveauplancher historique atteint par l'inflation – le FMI prévoit qu'elle seranégative cette année et la prochaine dans les économies avancées, et nulle dansles économies émergentes – cela n’est pas possible. 
Plusieurs raisons qui peuvent expliquer pourquoi le tauxd'intérêt d'équilibre pourrait être négatif. 
Certaines sont d'ordrestructurel : l'épargne est élevée à l'échelle mondiale, notamment en Asiemais aussi en Europe, où les pays vieillissants comme l'Allemagne mettent del'argent de côté pour la retraite. 
En même temps, la nouvelle économienumérique est moins intensive en capital que l’ancienne économie. 
Cela pourraitencore être accentué à l'avenir par l'avènement de ce qu’on appelle l’économiedu partage. 
D'autres facteurs sont temporaires. 
Dans plusieurs pays,des booms immobiliers financés par l'emprunt ont causé un surendettement desménages et des entreprises ; de plus, les gouvernements ont réduit lesdéficits pour contenir leur propre dette. 
En conséquence, il y a probablementtrop peu d'investisseurs et trop d’épargnants. 
L’hypothèse de la stagnation séculaire est inquiétante,car si elle est vraie, il y a peu de raisons de croire que les choses vonts’améliorer par elles-mêmes. 
Certes, le processus de désendettement n’est passans limite. 
Mais il est entravé par la croissance lente et la faiblessepersistante de l'inflation qu’entretiennent chômage élevé et faible demandemondiale. 
Pire encore, à plus long terme, la faiblesse des investissements sapela productivité, tandis que le chômage prolongé détruit les compétences. 
L’uncomme l’autre réduisent le potentiel de croissance future. 
C’est un cercle vicieux. 
La manière de le briser, selonSummers, est de maintenir la relance monétaire et de stimuler la demande grâceà une politique budgétaire agressive. 
L'autre explication de la faiblesse persistante de lacroissance mondiale a été formulée par la Banque des règlementsinternationaux , le club des banques centrales. 
La BRI estime que lestaux d'intérêt excessivement bas sont en grande partie la cause de lacroissance décevante. 
Cette explication peut sembler encore plus paradoxale quela première, mais la logique est simple : en raison des difficultéspolitiques, les gouvernements répugnent souvent aux réformes de l’offre qui augmenteraientl'efficacité économique et préfèrent stimuler la demande. 
Confrontés à unralentissement de la croissance causé par des facteurs structurels, de nombreuxpays ont répondu en abaissant les taux d'intérêt et en stimulant le crédit. 
Or, le crédit à bon marché encourage les mauvaisinvestissements et un endettement excessif, que les emprunteurs sont souventincapables de rembourser. 
Plus fondamentalement, l'investissement est un pari surl’avenir qui ne peut pas réussir si la croissance est structurellementdéprimée. 
Une croissance artificiellement entretenue finit dans les larmes. 
En outre, la BRI affirme que le crédit pourrait bienaggraver les carences structurelles des économies. 
Les bulles immobilières etles investissements dans des projets douteux entraînent un gaspillage deressources et une mauvaise allocation du capital qui brident finalement lacroissance potentielle. 
Le meilleur exemple en est peut-être l’Espagne dans lesannées 2000, où les étudiants quittaient l'université avant la fin de leursétudes pour prendre part à la frénésie immobilière. 
Entre béton inutile etperte de capital humain, le pays a perdu deux fois. 
Ici aussi, le raisonnement met en lumière un cerclevicieux : le ralentissement de la croissance conduit à des remèdesartificiels et à une érosion supplémentaire du potentiel de croissance de longterme. 
La BRI plaide en faveur de la rigueur budgétaire, de larestructuration de la dette si nécessaire et de la normalisation rapide despolitiques monétaires – critiquant assez explicitement la l’approcheprécautionneuse de la Réserve fédérale américaine, qui tarde à remonter lestaux, et la stimulation agressive de la Banque centrale européenne. 
Les deux théories sont cohérentes. 
Toutes deux sontégalement capables d’expliquer certains des faits observés. 
L’hypothèse de la stagnation séculaire cadre bien avecles erreurs commises dans la zone euro au lendemain de la récession mondiale,quand les gouvernements ont tenté de se désendetter tandis que les entrepriseset les ménages étaient eux-mêmes réticents à dépenser, tandis que la BCEmaintenait une politique monétaire relativement restrictive. 
L'explication dela BRI se lit, elle, comme un résumé des malheurs de la Chine, où la croissancea ralenti, passant de 10% à 7% ou moins, mais où les autorités continuent àencourager un investissement qui équivaut déjà à près de la moitié du PIB,promouvant pour cela toutes sortes de projets à faible rendement. 
En définitive, quelle est la théorie qui correspond lemieux à la réalité à l'échelle mondiale ? 
Prétendre que les pays avancésont stimulé la demande de manière excessive est curieux. 
La persistance defaibles taux d'emploi et d’une inflation globale proche de zéro ne suggèrentpas qu’ils se soient laissés aller à la débauche. 
Certes, l'imprudencefinancière demeure un risque, mais c’est la pour cette raison pour laquelle quedes instruments réglementaires ont été ajoutés à la boîte à outils. 
L'appel dela BRI en faveur d’une normalisation monétaire généralisée est prématuré (mais celane signifie pas pour autant que les réformes doivent attendre). 
Dans le monde émergent, cependant, le décalage entre les anticipationsde croissance et le potentiel réel est souvent devenu un problème sérieux, quine peut pas être résolu par la relance de la demande et par une accumulationsans fin de dette. 
Les gouvernements devraient plutôt cesser de fonder leurlégitimité sur des perspectives de croissance excessives. 

Le problème de la Corée du Nord 
NEW YORK – Persone ne se soucierait beaucoup de la Corée du Nord, petit pays isolé de 24 millions d'habitants dirigé par une dynastie communiste grotesque, sans ses armes nucléaires. 
Son dirigeant actuel, Kim Jong-un, le petit-fils âgé de 30 ans du fondateur de la Corée du Nord et « Grand Leader », menace aujourd'hui de transformer Séoul, la riche capitale dynamique de la Corée du Sud, en une « mer de feu ». 
Des bases militaires américaines en Asie et dans le Pacifique figurent également sur sa liste de cibles. 
Kim sait très bien que la guerre contre les États-Unis signifierait probablement la destruction de son propre pays, qui est l'un des plus pauvres du monde. 
Son gouvernement ne peut même pas nourrir son propre peuple, régulièrement ravagé par la famine. 
Dans Pyongyang, la capitale de façade, il n'y a même pas assez d'électricité pour éclairer les plus grands hôtels. 
Menacer d'attaquer le pays le plus puissant du monde ressemble donc à un acte de folie. 
Mais il n'est ni très utile ni très plausible de supposer que Kim Jong-un et ses conseillers militaires soient fous. 
Il y a assurément quelque chose d'insensé dans le système politique nord-coréen. 
La tyrannie de la famille Kim est fondée sur un mélange de fanatisme idéologique, de realpolitik violente et de paranoïa. Mais ce breuvage mortel a une histoire, qu'il s'agit d'expliquer. 
La brève histoire de la Corée du Nord est assez simple. 
Après l'effondrement en 1945 de l'Empire japonais, qui avait dirigé assez durement l'ensemble de la Corée depuis 1910, l'Armée Rouge soviétique a occupé le Nord, les Etats-Unis le Sud. 
Les Soviétiques ont déniché Kim Il-sung, un communiste coréen assez obscur, dans un camp militaire à Vladivostok, et l'ont installé à Pyongyang comme leader de la Corée du Nord. 
Des mythes sur son héroïsme en temps de guerre et sur son statut divin ont bientôt suivi, et un culte de personnalité a été établi. 
La vénération de Kim, de son fils et de son petit-fils, comme dieux coréens est devenue une partie d'une religion d'État. 
La Corée du Nord est essentiellement une théocratie. 
Quelques éléments sont empruntés au stalinisme et au maoïsme, mais une grande partie du culte de Kim doit davantage aux formes autochtones de chamanisme : des dieux humains qui promettent le salut (ce n'est pas un hasard si le Révérend Sun Myung Moon et son Eglise de l'Unification sont aussi originaires de Corée). 
Mais la puissance du culte de Kim, ainsi que la paranoïa qui règne dans le régime nord-coréen, a une histoire politique qui remonte bien au-delà de l'année 1945. 
Enclavée maladroitement entre la Chine, la Russie et le Japon, la péninsule coréenne a longtemps été un champ de bataille sanglant pour de plus grandes puissances. 
Les maîtres de la Corée ne sont parvenus à survivre qu'en jouant une puissance étrangère contre l'autre, et en offrant leur loyauté principalement aux empereurs chinois, en échange de leur protection. 
Cet héritage a nourri une crainte et une haine passionnée envers la dépendance face aux pays plus forts. 
La principale revendication de la dynastie Kim à la légitimité s'appelle Juche, l'idéologie officielle du régime, qui exalte l'autonomie nationale jusqu'à l'autarcie. 
En fait, Kim Il-sung et son fils Kim Jong-il étaient des dirigeants coréens typiques. 
Ils ont joué la Chine contre l'Union soviétique, tout en s'assurant la protection des deux. 
Bien sûr, cela n'a pas empêché la propagande nord-coréenne d'accuser la Corée du Sud d'être un lâche laquais de l'impérialisme américain. 
En effet la paranoïa à propos de l'impérialisme américain fait partie du culte de l'indépendance. 
Pour que la dynastie de Kim survive, la menace des ennemis externes est essentielle. 
La chute de l'Union soviétique a été un désastre pour la Corée du Nord, comme pour Cuba, car non seulement le soutien économique soviétique s'est évaporé, mais les Kim n'ont plus pu jouer une puissance contre une autre. 
Il ne reste plus que la Chine et la dépendance de la Corée du Nord vis-à-vis de son voisin du Nord est maintenant presque totale. 
La Chine pourrait écraser la Corée du Nord en une seule journée en lui coupant les vivres et le ravitaillement en carburant. 
Il n'y a qu'une seule façon de détourner l'attention de cette situation humiliante : la propagande au sujet de l'indépendance et la menace imminente des impérialistes des Etats-Unis et de leurs laquais sud-coréens doivent être amplifiées jusqu'à l'hystérie. 
Sans cette paranoïa orchestrée, les Kim n'ont plus aucune légitimité. Et aucune tyrannie ne peut survivre longtemps en s'appuyant sur la seule force brute. 
Certaines personnes soutiennent que les États-Unis pourraient renforcer la sécurité en Asie du Nord-Est par un compromis avec les Nord-Coréens, plus précisément en promettant de ne pas attaquer et de ne pas tenter de renverser le régime Kim. 
Les Américains sont peu susceptibles d'accepter cela, et la Corée du Sud ne souhaite pas qu'ils le fassent. 
Indépendamment de toute autre chose, il y a une raison politique nationale importante à la réticence des Etats-Unis : un président démocrate américain ne peut pas se permettre de paraître « mou ». 
Plus important encore, même si les Etats-Unis devaient fournir de telles garanties à la Corée du Nord, la propagande paranoïaque du régime continuerait probablement, étant donné la centralité du Juche de la peur du monde extérieur. 
La tragédie de la Corée est que personne ne veut vraiment changer le statu quo : la Chine veut garder la Corée du Nord comme État tampon, et redoute des millions de réfugiés en cas d'effondrement de la Corée du Nord. 
Ainsi cette situation explosive va rester explosive, le peuple nord-coréen va continuer à souffrir de la famine et de la tyrannie, et des paroles guerrières vont continuer à s'échanger de part et d'autre du 38ème parallèle. Jusqu'à présent, ce ne sont que des mots. 
Mais de petites choses, comme un coup de feu à Sarajevo en quelque sorte, peuvent déclencher une catastrophe. Et la Corée du Nord détient toujours ces bombes nucléaires. 

Les espions non commerciaux de Russie 
LONDRES – Rien n’agace plus l'opinion publique occidentale à propos de la Russie aujourd’hui que sa loi sur les agents étrangers. 
Promulguée en juillet 2012, la loi exige que toutes les organisations non commerciales (NCOs) engagées dans des « activités politiques » (non définies) s’enregistrent auprès du ministère de la Justice comme « exécutant des fonctions d'agent étranger ». 
Une mesure de suivi en 2015, la loi sur les organisations indésirables, oblige toute NCO à se présenter publiquement en tant que « agent étranger ». 
La formulation est particulière et importante. 
Après tout, quelles sont les « fonctions d'un agent étranger », dans le langage courant, à part servir les intérêts d'une puissance étrangère? 
En effet, concrètement, la loi russe empêche les NCOs qui ne sont pas sous le contrôle de l'Etat d'exercer toute activité dans le pays. 
Certainement, cette appellation rend impossible d’accéder à tout financement russe, qui pourrait les faire retirer du registre. 
Elles ne sont pas seulement étrangères: elles sont des infiltrés et des traîtres! 
Certains groupes se sont volontairement mis en liquidation; d'autres ont été supprimés parce qu’ils ne se conformaient à la réglementation; d'autres encore sont en exil. 
Parmi les victimes les plus éminentes se trouvent le Centre Sakharov, le Centre commémoratif pour les droits de l'homme et l'École d'éducation civique de Moscou. 
Après avoir repoussé une première tentative de stigmatisation en tant que « agent étranger », l'Université européenne de Saint-Pétersbourg fait maintenant face à une fermeture pour des infractions techniques triviales – une des tactiques préférées de la bureaucratie. 
La vendetta contre les groupes indépendants ayant des liens avec l’étranger n’apporte aucun avantage à la Russie et endommage sa réputation internationale. On peut essayer de la comprendre à trois niveaux. 
Tout d'abord, la loi de 2012 était une réponse directe aux grandes manifestations publiques qui avaient commencé l'année précédente à Moscou, Saint-Pétersbourg et d'autres villes russes pour protester contre la décision de Vladimir Putin de briguer un troisième mandat en tant que président, contre son élection et contre son investiture . 
Dans son unique discours électoral , le 23 février 2012, Poutine, rappelant la victoire de la Russie sur Napoléon en 1812, avait mis en garde contre l’ingérence étrangère dans les affaires intérieures du pays. 
Ce fut une référence claire à la Révolution Orange de 2004 en Ukraine, qui aurait été organisée et financée par la CIA, qui a renversé Viktor Ianoukovitch, le candidat à la présidentielle préféré de Moscou. 
La loi de 2015 a suivi le soulèvement de Maidan de l'année précédente à Kiev, qui avait réussi à destituer Ianoukovitch une deuxième fois. 
La peur de la désintégration de l'Etat russe, héritage de l'empire, n’est jamais loin des pensées de ses dirigeants. Elle constitue le principal obstacle au développement d’une politique démocratique. 
Il s’agit d’un héritage encore embourbé dans le monde obscur des « organisations de façade »: de véritables « agents étrangers », apparemment indépendants et consacrés à des causes dignes, mais secrètement contrôlées par l'étranger. 
Les Russes les connaissent bien, parce que les Soviétiques les ont régulièrement mis en évidence comme autant d’outils de politique étrangère clandestins. 
La « façade » serait constituée, souvent à leur insu, d’un ensemble d'universitaires et de personnalités culturelles ou sportives respectables; « l’arrière » serait contrôlé par le KGB. 
La production de l'organisation serait sympathisante, ou au moins ne prononcerait aucune critique, du point de vue soviétique. 
La CIA a répondu en nature. 
Le Congrès pour la liberté culturelle, fondé en 1950, a été l’un de ses nombreuses « façades » qui a financé des revues littéraires et politiques bien connues tels que Encounter au Royaume-Uni, tout en aidant des intellectuels dissidents derrière le rideau de fer. 
Il est difficile de savoir quelle a été la réelle influence de ces « façades » sur les événements. 
Pour les accros aux théories du complot, elles sont une partie essentielle de l'histoire secrète de la guerre froide. 
Et les médias papier et électroniques d'aujourd'hui offrent de nouvelles possibilités aux « rénovations de façades ». 
Avec une imagination assez vive, on peut voir le long bras de Poutine dans la nomination de George Osborne comme rédacteur en chef de l'Evening Standard de Londres, propriété de l'oligarque russe Alexander Lebedev. 
Mais les soupçons portés à l'étranger ont des racines beaucoup plus profondes en Russie. 
Toute personne qui essaie désespérément d'apprendre la langue russe se heurtera rapidement à son extraordinaire opacité. 
Le génome (ADN) culturel russe a évolué dans un milieu paysan, où la propriété était détenue, et la vie était vécue, en commun. 
(Le communisme soviétique, malgré les nombreux éléments importés d’Occident, puisait ses racines dans l'idée traditionnelle de la propriété collective.) 
Les relations étaient régies non pas par des normes juridiques, mais par des accords informels et une distinction claire entre les personnes à l'intérieur et à l'extérieur de la mentalité collective. 
Etant une société traditionnellement fermée, les Russes aiment ou haïssent, comme l’a expliqué le cinéaste Andrei Konchalovsky en 2015; ils ne respectent pas. 
L'occidentalisation commencée par Pierre le Grand au XVIIIe siècle a été une croissance forcée – une greffe, pas une transplantation. 
Sans Pierre, écrit Konchalovsky, il n'y aurait pas eu Pouchkine, Tchaïkovski ou Tolstoï, mais seulement Pimen, Feofan Grek et Andrei Rublev. 
Mais il n'a pas déplacé le centre de gravité de la civilisation russe, qui est restée collective et slavophile, loin de l’individualisme occidental. 
L'Occident a donné à la Russie ses dissidents et ses missiles, mais pas son sens. Poutine le comprend très bien. 
De temps en temps, son langage emprunte à l'argot des prisons, ou tyurma, qui incarnent la société fermée. 
Il n’est pas réaliste de s’attendre à une abrogation de la loi sur les agents étrangers. 
Mais la Russie pourrait faire une concession sans frais, en limitant l'enregistrement des « agents étrangers » aux NCOs qui reçoivent plus de 50% de leur financement en provenance de sources non russes. 
Cela débloquerait le financement national, permettant à ces groupes de fonctionner en Russie. 
Et l'Occident pourrait lui aussi offrir une concession sans frais – comme la suppression de certains Russes de la liste des personnes interdites de voyage en Europe ou aux États-Unis. 
Alors que la paix et la prospérité reposent en partie sur une relation Occident-Russie stable, est-ce trop demander que d’appeler à ces petites mesures de réduction de la paranoïa ambiante ? 


Vivre avec le populisme 
MADRID – « Nous devons éduquer nos maîtres », aurait dit l’homme d’État anglais Robert Lowe à ses collègues de la chambre des Communes, après le vote de la deuxième loi d’extension du suffrage, en 1867, qui a ajoutait plus d’un million d’inscrits aux listes électorales. 
Pour Lowe, l’éducation de la population était le meilleur moyen d’étendre l’accès à la gouvernance de la Grande-Bretagne. 
Mais cent cinquante années plus tard, on peut craindre que les « maîtres » éduqués des démocraties libérales n’aient que peu appris. 
Lowe, peut-on penser, ne serait guère étonné des mouvements populistes qui les mènent aujourd’hui en bateau. 
Comme l’ont montré la victoire du Brexit au référendum britannique sur le maintien dans l’Union européenne et l’élection de Donald Trump à la présidence des États-Unis, les électeurs ne se laissent que trop facilement berner par les fausses promesses et les préjugés. 
L’esprit critique devient la marque d’un comportement élitiste, tandis que sur des réseaux sociaux où l’information n’est pas vérifiée, les « fausses nouvelles » et autres « faits alternatifs » dominent le débat public. 
Dans un contexte d’ignorance généralisée, ceux qui se sentent eux-mêmes ignorés sont des proies consentantes pour les politiciens populistes. 
Mais tout autant que sur les électeurs qu’ils fascinent, notre attention doit se porter sur ces politiciens, ne serait-ce qu’en raison de l’attrait qu’ils exercent. 
La question devient alors de savoir si un genre politique qui menace la démocratie libérale pourrait être reformulé pour la sauver. 
Il y a aujourd’hui deux sortes de populisme : un populisme d’exploiteurs et un populisme éclairé. 
Trump représente le premier. 
Avec une administration où se bousculent les anciens de Goldman Sachs et un programme qui promet aux plus riches de baisser leurs impôts tout en privatisant l’éducation et l’assurance maladie des personnes âgées, Trump est voué à décevoir les classes ouvrières blanches qui lui ont gagné la présidence. 
C’est l’automation, qui est responsable de la diminution des emplois manufacturiers, ce ne sont pas les échanges commerciaux. 
Et le déclin de l’industrie du charbon aux États-Unis n’est pas dû à la protection de l’environnement mais au gaz naturel. 
L’ascension de Trump a eu d’autres motifs que l’économie. 
Elle procède aussi d’une conception nativiste de l’identité américaine mobilisée contre les minorités et les migrants. 
Il est toujours plus efficace pour les démagogues de jouer sur les émotions des gens que d’en appeler à leur « bon sens » comme l’explique George Orwell dans son analyse de Mein Kampf d’Hitler. 
Cela vaut aussi bien pour Trump, aux États-Unis, que pour les populistes d’extrême-droite comme Marine Le Pen en France, Frauke Petry en Allemagne ou Geert Wilders aux Pays-Bas. 
Les démocraties pourtant, peuvent aussi produire une forme plus éclairée de populisme, comme celle qu’illustre le sénateur Bernie Sander aux États-Unis. 
S’il avait été désigné comme candidat du parti démocrate à l’élection présidentielle (plutôt que Hillary Clinton) et s’il avait obtenu un mandat, sa promesse de renverser l’ordre socio-économique américain et de mettre en place une démocratie sociale à la scandinave aurait fait grincer des dents une bonne part de l’électorat. 
Le Congrès aurait probablement retoqué toute la liste des nobles buts défendus par son programme – assurance santé publique, gratuité de l’enseignement supérieur, réforme du financement des campagnes électorales et démantèlement des grandes banques – parce qu’inabordables, voire anti-américains. 
Sanders aurait néanmoins pu rapprocher l’Amérique de la Grande Société, débarrassée de la pauvreté et de la discrimination raciale, dont Lyndon B. Johnson avait le dessein. 
Il aurait certainement respecté la séparation des pouvoirs et aurait épargné à la présidence la débauche de mensonges et de narcissisme où elle se vautre aujourd’hui. 
Son sens moral et du service public plaident l’humilité, un trait de caractère indispensable si l’on veut maîtriser les instincts libérés par la puissance conférée à l’hôte de la Maison-Blanche. 
La forme bénigne de populisme incarnée par Sanders n’était pas qu’un moyen d’accéder au pouvoir ; c’était une impulsion éclairée, susceptible de conduire l’amélioration sociale et morale. 
Le rejet dont il fut l’objet à la direction du parti démocrate n’a pas permis que l’Amérique voie s’opposer, lors de la compétition électorale les deux genres opposés du populisme. 
Si Hannah Arendt pensait juste quant à la « force d’attraction morbide » que le « mépris pour toute respectabilité » exerce sur la mentalité des masses, les « maîtres » enragés auraient pu, là encore, voter Trump. 
Néanmoins, remporter le suffrage populaire – qu’il s’agisse du référendum sur le Brexit au Royaume-Uni, des élections dans les démocraties occidentales, ou même de plébisciter l’accord de paix passé avec les Forces armées révolutionnaires de Colombie (FARC) – exige qu’on fasse des concessions aux politiques populistes. 
Il est de bon ton, désormais, de dénigrer le système en place, même lorsque le candidat en fait partie. 
Le choix auquel sont confrontés les électeurs semble être dorénavant de se ranger du côté des exploiteurs et de leurs thuriféraires ou bien d’accepter un dirigisme éclairé. 
La campagne perpétuelle que Trump mène contre les élites montre qu’il entend, même s’il est président, cultiver son image de contestataire. 
C’est la forme classique de la direction par les exploiteurs. 
À cet égard, il a beaucoup de traits communs avec le Premier ministre israélien Benyamin Nétanyahou. 
Tout au long de ses onze années de mandat, Nétanyahou n’a pas cessé d’attaquer la soi-disant hégémonie du parti travailliste et des grands médias. 
Mêmes les populistes éclairés peuvent succomber à la duplicité ; eux aussi sont fréquemment forcés de trahir leurs électeurs. 
Avant les élections qui le portèrent au pouvoir, un autre Premier ministre israélien, Yitzhak Rabin estimait qu’il faudrait avoir perdu l’esprit pour ordonner un retrait des hauteurs du Golan, même en échange de la paix. 
Une fois en fonctions, Rabin lança les discussions visant à garantir la paix avec la Syrie en échange d’un retrait israélien de ces hauteurs stratégiques. 
La démocratie occidentale semble prise dans un dilemme. 
Le système chancèle lorsque les électeurs ne disposent pas des éléments fiables qui leur permettent de se décider en fonction des programmes qu’on leur soumet. 
La solution, sur le long terme, est d’éduquer les « maîtres » et de répondre à leurs inquiétudes par des faits – comme Lowe le préconisait voici un siècle et demi. 
Dans l’intervalle, le populisme éclairé semble constituer la meilleure option. 
Où qu’elle soit pratiquée, la démocratie ne peut permettre que le manque d’information et d’expertise des électeurs favorise l’ascension de dirigeants et de politiques qui lui portent atteinte. 


Populisme et corruption 
NEW-YORK – Au vu des victoires électorales des populistes à travers le monde, on pourrait croire que c'est bientôt la fin de la démocratie libérale. 
Mais l'arrestation cette semaine de l'ancien Premier ministre de Malaisie accusé de corruption montre que cette prophétie de malheur est peut-être prématurée. 
Néanmoins, pour que la démocratie retrouve son lustre, il faut remettre en question certaines hypothèses politiques et économiques. 
La montée des autocrates n'est pas seulement une question d'idéologie et elle ne traduit pas nécessairement un rejet généralisé de la démocratie, du libéralisme ou des droits fondamentaux. 
Les démagogues qui ont été élus sont bien plus motivés par la soif du pouvoir et des richesses pour eux-mêmes et leurs proches que par une idéologie. 
Revenir à un monde plus équitable suppose de faire toute la lumière sur la corruption généralisée au cœur du nouvel "illibéralisme". 
En Hongrie, des amis et des membres de la famille du Premier ministre Viktor Orban se sont enrichis grâce à des prêts publics et des contrats signés avec le gouvernement. 
Ainsi, c'est sous la direction de l'un de ses proches qu'il a fait construire un stade de foot de 4000 places dans son village natal, Felcsut, qui compte seulement 1600 habitants ! 
Selon l'ONG Transparency International, la corruption qui traduisait essentiellement un dysfonctionnement du système avant 2010, en est devenue partie intégrante. 
En Turquie en 2014, des proches du président Recep Erdogan, notamment des membres hauts placés de son parti, l'AKP (Parti pour la justice et le développement), ont été impliqués dans une opération de blanchiment qui aurait eu pour objet de violer en sous-main les sanctions imposées par les USA à l'Iran. 
Le scandale a conduit à la démission de quatre ministres et à la divulgation d'un enregistrement dans lequel on l'entendrait demander à son fils de se débarrasser de millions de dollars liés à la corruption. 
Mais Erdogan a nié ces accusations, disant qu'il s'agissait d'un coup monté, et finalement les procureurs turcs ont arrêté les poursuites. 
En Malaisie, l'ancien Premier ministre Najib Razak et ses associés sont accusés d'avoir siphonné plus de 4,5 milliards de dollars d'un fonds d'investissement public, 1MDB. 
Selon le ministère américain de la Justice, l'argent dérobé a servi à acheter des biens immobiliers hors de prix à Manhattan, des propriétés luxueuses à Los Angeles, des tableaux de Monet et de Van Gogh, un avion d'affaires privé, un yacht et d'autres biens de luxe. 
Et aux USA, les questions fusent quant à la manière dont Donald Trump utiliserait sa fonction au service de ses propres intérêts financiers et de ceux de sa famille. 
Il est paradoxal de constater que le mécontentement engendré par la corruption a alimenté la montée en puissance des autocrates populistes. 
Il faut donc combattre la corruption pour défendre de la démocratie. 
Les campagnes anticorruptions n'ont pas pour seul objectif de demander des comptes aux politiciens véreux, aux entreprises malhonnêtes et à leurs complices sur le terrain juridique et financier. 
Visant aussi à redistribuer les actifs volés, elles contribuent à diminuer les inégalités - et de ce fait la colère populaire si bien exploitée par les populistes. 
Lutter contre la corruption suppose d'identifier et de poursuivre ceux qui menacent les journalistes qui enquêtent sur les abus de pouvoir, ou même les assassinent. 
Contrairement à ce que prétendent les partisans des dictatures, les droits humains ne sont pas un luxe destiné à une minorité de privilégiés, mais un rempart indispensable de la démocratie. 
Une campagne d'ampleur contre la corruption permettrait aussi de rassembler la population dans des pays très divisés sur le plan politique. 
Il arrive qu'un gouvernement majoritaire s'en prenne aux intérêts d'une minorité, mais les régimes corrompus volent toute la population. 
C'est ce qui explique les grandes manifestations contre la corruption à Bucarest et à Brasilia l'année dernière. 
Il est vrai que le pouvoir en place peut détourner la lutte contre la corruption à son propre profit. 
En Chine, le président Xi Jinping a utilisé sa campagne contre la corruption pour se débarrasser de ses adversaires politiques et assurer sa mainmise sur le pouvoir. 
C'est une raison de plus pour que les défenseurs de la démocratie soient encore plus intransigeants quant au comportement des dirigeants. 
Heureusement la lutte contre la corruption a déjà donné de bons résultats. 
Aux USA, quatre décennies de poursuites de plus en plus efficaces dans le cadre de la loi contre la corruption d'agents publics à l'étranger (FCPA, Foreign Corrupt Practices Act) ont permis de sanctionner des entreprises un peu partout dans le monde et de récupérer des milliards de dollars d'actifs. 
Et malgré les critiques de longue date formulées par Trump contre cette loi, il n'est pas encore parvenu à empêcher son application. Mais est-ce encore pour longtemps? 
En France un ancien président (Nicolas Sarkozy) a récemment été mis en examen pour corruption, ainsi qu'un homme d'affaires (Vincent Bolloré), soupçonné de malversations à grande échelle en Afrique. 
Au Royaume-Uni, le gouvernement soutient un amendement qui imposera aux territoires britanniques à l'extérieur de la Grande-Bretagne (bien connus pour abriter de l'argent de provenance douteuse) de publier d'ici fin 2020 la liste des véritables propriétaires des sociétés qui y sont enregistrés. 
En Espagne, le parti populaire qui a été longtemps au pouvoir a fait l'objet d'une motion de censure en raison d'un énorme scandale de corruption qui a conduit à l'incarcération de son trésorier. 
Ces progrès ne suffisent pas. 
L'application de la loi laisse souvent à désirer. 
Une surveillance effective des transactions financières internationales nécessite de renforcer considérablement les services spécialisés, notamment en enquêteurs et en magistrats spécialisés. 
Davantage de pays devraient suivre l'exemple du Royaume-Uni et interdire de masquer l'identité du propriétaire effectif d'un actif. 
A New-York, certains des propriétaires des appartements les plus chers font des pieds et des mains - le plus souvent sans enfreindre la loi - pour cacher leur identité en enregistrant leurs biens sous couvert d'une société fiduciaire, d'une SARL ou de toute autre entité. 
Plus généralement, les donateurs publics et privés devraient renforcer leur soutien en faveur des organisations de la société civile et des médias indépendants. 
Ce sont des institutions qui peuvent faire la chasse à la corruption, la dévoiler, mettre en lumière l'implication de personnalités politiques et appeler à ce que justice soit rendue. 
Lutter contre la corruption ne sera pas facile, car dans nombre de pays l'économie dépend au moins en partie d'investissements liés d'une manière ou d'une autre à des activités illégales. 
Mais ne rien faire est lourd de conséquences, car la corruption est l'une des premières causes du populisme et de l'abandon des valeurs démocratiques. 
Aussi, la prochaine fois qu'un interlocuteur vous demandera ce qu'il est advenu de la démocratie libérale, dites-lui de suivre les flux financiers. 

Comment la corruption alimente le changement climatique 
LONDRES, BERLIN – Les acteurs de la lutte contre la corruption ont remporté plusieurs victoires majeures en 2016, notamment en œuvrant pour la transparence de l’un des accords les plus corrompus de l’univers des grands groupes pétroliers : l’acquisition du bloc pétrolier offshore nigérian OPL 245 en 2011 par Royal Dutch Shell et Eni, plus grande société italienne. 
Au mois de décembre dernier, la Commission nigériane contre les délits économiques et financiers a judiciairement mis en cause plusieurs Nigérians impliqués, le parquet italien ayant par la suite achevé sa propre enquête, renforçant la probabilité d’un procès contre les cadres et les entreprises responsables de l’accord. 
Quelques mois plus tôt, en juin 2016, l’US Securities and Exchange Commission (la SEC) avait publié un règlement, sous la Section 1504 de la loi Dodd-Franck de 2010, exigeant des sociétés pétrolières, gazières et minières qu’elles communiquent tous les paiements versés à des gouvernements, projet par projet. 
Si la SEC avait imposé cette règle plus tôt, Shell et Eni n’auraient probablement pas conclu l’accord relatif au bloc OPL 245, puisqu’il leur aurait fallu divulguer les paiements s’y rattachant. Seulement voilà, l’opposition dont a fait preuve le secteur pétrolier a permis de reporter cette règle, de telle sorte que les sociétés ont été en mesure de dissimuler ces paiements. 
L’année dernière, pour la première fois en plusieurs millions d’années, la concentration de CO2 dans l’atmosphère a atteint 400 particules par million (ppm). 
Bien que l’accord climatique de Paris ait été salué comme une grande réussite lors de sa conclusion en décembre 2015, de nombreux signataires font clairement preuve d’un manque d’ambition dans la satisfaction de leurs engagements de réduction des émissions. 
Pour en comprendre les raisons, il faut réaliser à quel point nos systèmes gouvernementaux sont captifs de l’influence corruptrice d’un certain nombre d’intérêts particuliers. 
L’affaire de l’OPL 245 débute en 1998, lorsque le dictateur nigérian Sani Abacha cède le bloc pétrolier à Malabu Oil and Gas, société détenue en secret par Dan Etete, propre ministre du pétrole d’Abacha. 
Le ministre Etete s’octroie pour ainsi dire à lui même l’OPL 245. 
Mais après l’effondrement du régime d’Abacha, le bloc est retiré à Malabu, et attribué à Shell. 
Cette situation va provoquer une série de batailles juridiques entre Malabu, Shell et le gouvernement nigérian, qui prendront fin avec la conclusion du très douteux accord Shell-Eni de 2011. 
Plusieurs documents publics démontrent que le montant d’1,1 milliard $ versé par Shell et Eni au gouvernement nigérian aux fins de cet accord a en réalité été versé à Malabu. 
Les deux sociétés savaient en effet que cette méthode de paiement, via un compte créé par J.P. Morgan à Londres, s’inscrivait en violation de la Constitution nigériane, et que les fonds finiraient tôt ou tard dans les mains d’acteurs privés. 
Eni affirme avoir étudié l’accord et n’avoir décelé « aucune preuve d’acte de corruption dans le cadre de la transaction ». 
De son côté, Shell déclare avoir exclusivement payé le gouvernement nigérian, précisant que la société « réfute l’hypothèse qui sous-tend plusieurs déclarations publiques formulées par Global Witness concernant les agissements des entreprises Shell sur la question de l’OPL 245 ». 
Le parquet italien réclame néanmoins un procès contre plusieurs hauts dirigeants d’Eni – dont son actuel PDG Claudio Descalzi, et son prédécesseur – ainsi que contre Etete et plusieurs autres, formulant par ailleurs des chefs d’accusation distincts contre quatre hauts dirigeants de Shell. 
Quelle que soit l’issue de ces poursuites, il n’est désormais plus possible de célébrer la règle imposée par la SEC, ni la volonté renouvelée des États-Unis d’instaurer une norme mondiale de transparence concernant les industries extractives. 
En effet, après l’arrivée au pouvoir de Trump et en présence d’un Congrès sous contrôle républicain, la règle de la SEC a été supprimée en vertu du Congressional Review Act, obscure législation utilisée une seule fois auparavant. 
Lors de sa campagne bien souvent empreinte de racisme et de misogynie, Trump avait promis d’« assainir le marais » des politiques corrompues de Washington. 
Or, la décision des Républicains du Congrès consistant à supprimer la règle de la SEC, décision rapidement inscrite dans la loi par le nouveau président américain, constitue un acte de pur cynisme, qui contribue à perpétrer ce système « corrompu » auquel Trump prétend s’attaquer. 
Lorsque l’industrie pétrolière et gazière a réalisé qu’elle ne parviendrait pas à faire légalement obstacle à la Section 1504, elle a fait appel à ses amis du Congrès pour obtenir de l’aide. 
Et les arguments utilisés par ses intermédiaires au Congrès seraient presque risibles si les conséquences ne s’avéraient pas aussi dramatiques. 
Célèbre négationniste du changement climatique, et bénéficiaire de plus de 3 millions $ de contributions de campagne de la part de l’industrie des combustibles fossiles, c’est le sénateur James Inhofe qui a mené la charge : la règle sur la divulgation était un vestige de l’ère Obama, elle aurait été trop coûteuse à mettre en œuvre, et aurait alourdi le fardeau administratif. 
Aucune mention n’a été faite des coûts supportés par les citoyens lorsque leur richesse nationale se trouverait bradée en faveur d’accords plus que douteux, ou du prix à payer pour les investisseurs une fois les scandales de corruption révélés, une fois les poursuites déclenchées et les amendes colossales prononcées. 
Pour que l’accord de Paris soit honoré, il est nécessaire que le combat contre la corruption et la lutte contre le changement climatique soit livrés de concert. 
Au sens le plus large du terme, la corruption est cette glue qui maintient l’ensemble du « système », et qui permet aux puissants intérêts financiers de s’affranchir des règles censées leur imposer un contrôle. 
C’est la raison pour laquelle les gouvernements qui ont promis d’importantes réductions de leurs émissions de gaz à effet de serre sont incapables d’honorer leurs engagements. 
Shell, Exxon et la plupart des autres grandes sociétés pétrolières et gazières savent depuis des décennies que leurs produits accélèrent le changement climatique. 
Mais plutôt que d’agir sur la base de cette conscience pour revoir leur modèle d’entreprise, elles se lancent dans une campagne massive avec pour objectif de tromper l’opinion publique et de s’attirer la complaisance des dirigeants politiques. 
Pas étonnant que Shell compte parmi les 47 grands producteurs d’hydrocarbures à faire actuellement l’objet d’une enquête du gouvernement des Philippines, pour sa possible implication dans plusieurs violations des droits de l’Homme liées au changement climatique. 
Les avancées en matière de lutte contre le changement climatique et la corruption exigeront que les mouvements écologistes et anti-corruption bataillent côte à côte, et qu’ils exploitent leurs points forts respectifs. 
À tout le moins, l’élection de Donald Trump et la possibilité de nouvelles victoires populistes en Europe cette année doivent nous servir de signal d’alarme. 

Les ouragans et le bulletin de vote 
SINGAPOUR – L’ouragan Florence, qui s’est abattu sur le Sud-Est des États-Unis la semaine passée, est le dernier épisode d’une série de catastrophes climatiques ayant multiplié les attentes en matière de vigilance. 
À mesure que les tempêtes deviennent plus fréquentes, les pouvoirs publics y répondent partout dans le monde en améliorant leurs systèmes de détection et d’alerte, leurs plans d’évacuation et leurs stratégies d’hébergement. 
Mais le jour approche où les incendies, les sécheresses et les tempêtes aggravées par le réchauffement climatique auront épuisé nos capacités de réponse. 
L’urgence d’une réduction des émissions de dioxyde de carbone – et d’un ralentissement du réchauffement induit par l’activité humaine – devient plus évidente après chaque catastrophe. 
La solution est simple : nous devons élire des dirigeants qui prendront au sérieux les changements climatiques. 
Aux États-Unis, au mois de novembre, les élections de mi-mandat, qui renouvèleront le Congrès, en fourniront bientôt l’occasion. 
Trois décennies ont passé depuis les premières mises en garde de James Hansen, ancien scientifique de la NASA, sur le réchauffement de la planète, imputable, « selon toute probabilité », à l’activité humaine. 
Ceux qui accordèrent alors attention à ses avertissements furent pourtant si peu nombreux qu’aujourd’hui tout un chacun en paie le prix. 
Au cours des neuf premiers mois de 2018, le monde a connu des événements météorologiques « historiques », tels qu’ils ne surviennent qu’une fois dans une vie – des incendies de forêts dus à la sécheresse dans l’Ouest américain, en Grèce et en Suède aux inondations à Hawaï, en Inde du Sud, et ailleurs en Asie du Sud. 
Tandis que Florence dévastait les Carolines, le typhon Mangkhut semait le chaos aux Philippines et en Chine du Sud. 
Lorsque Hansen lança ses premières alertes, les sciences du climat étaient encore balbutiantes. Aujourd’hui, les scientifiques ont établi les corrélations entre émissions de CO2, changements climatiques et catastrophes météorologiques. 
Ainsi des chercheurs ont-ils mis en évidence les liens entre le réchauffement climatique et les vagues de chaleurs extrêmes qui ont récemment frappé la Californie, la Chine, le Japon et la Corée du Sud. 
Les données permettent aussi de rapprocher la force des ouragans dans le Sud des États-Unis et l’augmentation de la température des eaux du golfe du Mexique. 
La hauteur des pluies déversées par l’ouragan Harvey, qui a touché le Texas et d’autres régions en 2017, a presque atteint 1,30 mètre en certains endroits. 
Certes, les mesures de sécurité sauvent encore des vies. 
À Houston, les autorités étaient prêtes à affronter Harvey parce qu’elles avaient tiré, en partie, les leçons de l’ouragan Katrina, qui dévasta en 2005 la Nouvelle-Orléans, causant la mort de 1 833 personnes, tandis que 88 personnes – au moins – on été tuées lors du passage de Harvey. 
Les conséquences des leçons apprises en Inde sont encore plus remarquables. 
En octobre 2013, les habitants de l’État d’Odisha ont été alertés à temps de l’arrivée du cyclone Phailin. 
Lorsque la tempête a frappé les terres, beaucoup de gens avaient déjà été évacués. 
Phailin a fait 45 morts, mais un cyclone de la même force avait causé, quatorze ans plus tôt, la mort de 10 000 personnes. 
Pourtant, en raison d’une dangereuse disjonction entre les connaissances et l’action, alors même que s’accumulent les preuves scientifiques, les dispositifs d’urgence déployés sont pris dans une course de vitesse avec les ravages causés par les changements climatiques. 
Ainsi nombre de conseillers économiques considèrent-ils les solutions à la dégradation du climat comme nuisibles à la croissance – quand il est pourtant avéré qu’elles engendreront de nouvelles occasions d’investir et créeront de nouveaux emplois. 
Les décideurs politiques sont tout aussi peu enclins à promouvoir des mesures significatives – comme la mise en place de taxes carbone ou la suppression des subventions aux carburants fossiles. 
Dans la plupart des pays, les dirigeants considèrent le statu quo comme politiquement plus prudent. 
Même les bulletins météo diffusés à la télévision évitent généralement de parler du réchauffement planétaire comme cause profonde des événements climatiques graves. 
Mais c’est au niveau politique que la fracture est la plus criante, notamment aux États-Unis. 
Tandis que la réponse internationale apportée aux changements climatiques parvient à un stade critique, l’administration Trump engage l’économie des États-Unis sur la voie d’une hausse des émissions de CO2, en revenant sur les limites d’émissions des centrales thermiques au charbon, en encourageant l’augmentation de la production de carburants fossiles et en réduisant le soutien des pouvoirs publics aux énergies solaire et éolienne. 
Rien de tout cela n’a la moindre pertinence économique. 
Pire encore, les coupes prévues par la Maison-Blanche dans le budget de la météorologie nationale (National Weather Service) ainsi que l’assouplissement des contraintes environnementales et de la réglementation sur l’occupation des sols rendront plus difficile encore de lutter contre le désastre. 
Premier émetteur mondial de CO2 par habitant, les États-Unis ont plus que tout autre pays la responsabilité de contribuer à relever les défis lancés par les changements climatiques. 
Et c’est également vrai des électeurs américains. 
Lorsqu’ils se rendront aux urnes, en novembre, ils devront prendre en compte les mesures proposées par les candidats pour lutter contre le dérèglement du climat. 
Si les questions de politique intérieure sont les premières à préoccuper les électeurs, Harvey, Florence et d’autres événements météorologiques extrêmes ont fait du réchauffement climatique un enjeu local, qui s’est indubitablement invité dans les urnes. 

Dérèglement climatique et croissance mondiale 
CAMBRIDGE – Encore récemment, la plupart des macroéconomistes pensaient que les fluctuations météorologiques n'avaient que peu d'incidence sur l'activité économique. 
Si le temps est exceptionnellement tiède en mars, le secteur du bâtiment recrutera sans doute davantage, mais cela se traduira par une baisse des embauches en avril et en mai. 
Si des averses découragent les consommateurs de faire certains achats en août, ils dépenseront davantage en septembre. 
Mais des études économiques récentes remettent en cause cette idée. L'intensité inhabituelle du phénomène climatique El Niño au cours des derniers mois (un phénomène complexe qui provoque un réchauffement important de l'Océan pacifique au large de l'Equateur et du Pérou) a poussé à leur mise en oeuvre. 
Les évènements climatiques extrêmes se traduisent dans les statistiques macroéconomiques. 
Aux USA ils peuvent entraîner la création ou la disparition de 100 000 emplois par mois, or le nombre de créations ou de disparitions d'emplois est l'indicateur économique le plus consulté dans le monde, et peut-être l'un des plus fiables. 
Des évènements comparables aux oscillations australes d'El Niño, particulièrement marquées cette année, peuvent avoir des conséquences planétaires. 
Selon une étude récente du FMI, El Niño a un impact économique négatif sur l'Australie, l'Inde, l'Indonésie, le Japon et l'Afrique du Sud et sur d'autres pays (souvent en raison des sécheresses qu'il provoque), et un effet positif notamment sur les USA, le Canada et l'Europe. 
Ainsi, après plusieurs années de sécheresse, il pleut enfin en Californie. 
En général (mais pas toujours), El Niño pousse à l'inflation car les mauvaises récoltes conduisent à la hausse des prix. 
Après deux hivers hors norme à Boston où je vis, il serait difficile de faire croire à quiconque que l'on peut se désintéresser du climat. 
L'hiver dernier, la ville a connu les chutes de neige les plus importantes jamais enregistrées. 
A moment donné il n'y a plus eu de place où l'entasser : les routes à 4 voies n'en avaient plus que 2, et les routes à 2 voies, plus qu'une seule. 
Des toits se sont écroulés sous le poids de la neige, les transports publics ont arrêté de fonctionner et beaucoup de gens ne pouvaient plus se rendre à leur travail. 
Par la suite, la fonte des neiges a entraîné de graves inondations. 
C'était une catastrophe naturelle au ralenti, étalée sur plusieurs mois. 
L'ensemble des USA n'a pas été touché par un hiver aussi froid que celui de la Nouvelle Angleterre, aussi ses conséquences sur l'économie du pays ont été faibles. 
Il est vrai que New-York a connu de grosses chutes de neige, mais l'on n'y aurait guère prêté attention si le maire avait fait le nécessaire pour déblayer les rues. 
L'est du Canada a bien plus souffert, le froid hivernal ayant joué un rôle (ainsi que la baisse du prix des matières premières) dans la mini-récession du pays lors du premier semestre de l'année dernière. 
Cette année l'hiver est à l'exact opposé. 
La veille de Noël, le thermomètre affichait 20° C à l'aéroport de Boston et il a fallu attendre la veille du Nouvel An pour voir tomber un flocon de neige. 
Croyant à l'approche du printemps, les arbres et les plantes ont commencé à fleurir et même les oiseaux étaient perturbés. 
L'hiver de l'année dernière à Boston était une anomalie. 
Cette année, en partie à cause à El Niño, l'anomalie climatique constitue la nouvelle normalité. 
De la Russie à la Suisse, les températures sont de 2° à 3° au-dessus des moyennes saisonnières et il semble que les conditions météorologiques resteront très inhabituelles au cours de l'année. 
Les conséquences sur les pays en développement sont particulièrement préoccupantes, car la sécheresse pourrait conduire à des récoltes catastrophiques - alors que beaucoup de ces pays sont déjà fragilisés par les conséquences du ralentissement chinois sur le prix des matières premières. 
Le dernier El Niño de forte intensité, en 1997-1998 (qualifié d'El Niño du siècle) a eu des conséquences dévastatrices pour nombre de pays en développement. 
Presque aussi complexes que le phénomène climatique lui-même, les conséquences économiques d'El Niño aussi sont difficiles à prévoir. 
Dans l'avenir peut-être verra-t-on 2016 comme l'année où El Niño aura été l'un des grands accélérateurs de croissance dans beaucoup de pays développés, et l'une des causes des sécheresses et des crises alimentaires dans d'autres comme le Zimbabwe, ainsi que des feux de forêts en Indonésie. 
Quant au Midwest américain, il a subi récemment de fortes inondations. 
Tout au long de l'Histoire on peut noter une corrélation entre climat et troubles sociaux. 
L'économiste Emily Oster souligne que les bûchers où l'on brûlait pour sorcellerie au Moyen-âge (des centaines de milliers de personne ont péri ainsi, essentiellement des femmes) n'ont jamais été aussi nombreux que lors des périodes de privation économique et de famines qui paraissent liées aux conditions météorologiques. 
Certains commentateurs ont fait un lien entre la guerre civile en Syrie et les sécheresses qui ont affecté les récoltes et contraints un grand nombre d'agriculteurs à quitter les campagnes pour les villes. 
De manière moins dramatique (mais avec de lourdes conséquences économiques), le temps chaud aux USA pourrait avoir un impact sur les chiffres sur l'emploi auxquels que la Réserve fédérale à recours pour décider quand augmenter les taux d'intérêt. 
Il est vrai que les chiffres du chômage sont ajustés en fonction de la saison (le secteur du bâtiment recrute davantage au printemps qu'en hiver), mais pour une saison donnée, cet ajustement ne prend pas en compte les écarts importants par rapport aux moyennes. 
L'historique d'El Niño suggère que l'épisode actuel particulièrement intense pourrait avoir un impact significatif sur la croissance mondiale en stimulant la reprise aux USA et en Europe, tout en accroissant la pression sur les pays émergents déjà fragilisés. 
Ce n'est pas encore la simple conséquence du réchauffement climatique, mais c'est déjà un événement marquant sur le plan économique - et peut-être un avant-goût de ce qui nous attend. 

La politique de l’historidice 
NEW YORK – Dans l’actuelle tourmente planétaire, le Moyen-Orient connaît une détresse sans égal. 
L’ordre issu de la Première guerre mondiale se désintègre actuellement dans la majeure partie de la région. 
Les populations de Syrie, d’Irak, du Yémen et de Lybie en payent lourdement le prix. 
Le présent et l’avenir de la région ne sont néanmoins pas les seules victimes de la situation. 
Les violences d’aujourd’hui martyrisent également son passé. 
L’État islamique (EI) est précisément déterminé à détruire tout ce qui n’apparaît pas suffisamment islamique à ses yeux. 
L’exemple le plus tragique n’est autre que le temple de Bêl situé à Palmyre, en Syrie, autrefois majestueux. 
À l’heure où j’écris ces lignes, la ville nord-irakienne de Mossoul sera bientôt libérée, après deux années de règne de l’EI ; mais trop tard pour voir sauvées les nombreuses sculptures d’ores et déjà détruites, les bibliothèques incendiées, et autre tombeaux pillés. 
La destruction des biens culturels ne se limite malheureusement pas au Moyen-Orient. 
En 2001, le monde assistait avec effroi au dynamitage des Bouddhas colossaux de Bâmiyân par les talibans. 
Plus récemment, les islamistes détruisaient détruit plusieurs tombeaux et manuscrits à Tombouctou. 
Cette œuvre d’anéantissement est aujourd’hui menée par l’IE dans une mesure sans précédent. 
Prendre le passé pour cible n’est pas un comportement nouveau. 
Il y a plus de 2 000 ans, Alexandre le Grand détruisait la majeure partie de celle que l’on appelle aujourd’hui Persépolis. 
Les guerres de religion qui ont ravagé l’Europe au fil des siècles ont également conduit à la disparition de nombreuses églises, icônes et tableaux. 
Staline, Hitler et Mao n’ont eu de cesse de saccager un patrimoine et des œuvres d’art associés à une culture et à des idées considérées comme dangereuses. 
Il y a un demi-siècle, les Khmers rouges ont pour leur part démoli des temples et monuments dans tout le Cambodge. 
En réalité, cette tendance que l’on pourrait appeler « l’historicide » est aussi compréhensible que perverse. 
Ceux des dirigeants qui entendent façonner une société autour d’un ensemble nouveau d’idées, d’allégeances et de formes de comportement ont besoin de réduire à néant l’identité existante de l’individu adulte, et empêcher la transmission de cette identité à la jeunesse. 
La destruction des symboles et expressions de cette identité et des idées qu’elle incarne constitue pour les révolutionnaires une condition préalable à l’instauration d’une nouvelle société, culture et/ou forme de gouvernement. 
C’est la raison pour laquelle la sauvegarde et la préservation du passé sont fondamentales pour ceux qui entendent faire échouer l’actuelle menace fanatique. 
Les musées et bibliothèques représentent une richesse inestimable non seulement en ce qu’ils abritent et exposent la beauté des objets, mais également parce qu’ils protègent l’héritage, les valeurs, les idées et les discours qui font de nous ce que nous sommes, et nous aident à transmettre cette connaissance à ceux qui nous succèdent. 
Les gouvernements répondent principalement à cet historicide en luttant contre le trafic d’œuvres et objets d’art volés. 
Cette démarche est judicieuse pour de nombreuses raisons, notamment parce que ceux qui détruisent des sites culturels, ceux qui réduisent en esclavage et assassinent hommes, femmes et enfants, puisent bien souvent les ressources dont ils ont besoin dans les trésors qu’ils dérobent. 
Le Convention de La Haye de 1954 appelle les États à ne pas cibler les sites culturels, et à ne pas les utiliser à des fins militaires en y installant par exemple des soldats et des positions de combat, ou en y stockant des armements. 
L’objectif est clair : protéger et préserver le passé. 
Seulement voilà, il ne faut pas surestimer le poids de tels accords internationaux. 
Ils ne s’appliquent en effet qu’aux États qui choisissent de s’y conformer. 
Aucune sanction n’est imposée à ceux qui ne respectent pas la Convention de 1954, comme l’Irak et la Syrie, ni à ceux qui se retirent de cet accord, lequel n’appréhende d’ailleurs pas la question des acteurs non étatiques (tels que le prétendu État islamique). 
En outre, aucun mécanisme d’action n’est prévu lorsqu’une partie à la Convention, ou tout autre acteur, agit en violation du texte. 
Difficile et triste réalité, bien que le terme soit fréquemment employé, nous ne pouvons pas à ce jour véritablement parler de communauté internationale. 
En effet, comment un monde incapable d’honorer sa responsabilité de protection des êtres humains, échec récemment observé en Syrie, serait-il en mesure de s’unir autour de la préservation des sculptures, manuscrits et autres œuvres d’art ? 
Aucun autre choix n’est possible que de stopper ceux qui entendent anéantir les biens culturels. 
Face aux principales menaces actuelles pour le passé, ceci implique de dissuader les jeunes que le radicalisme pourrait séduire, d’assécher le flux des recrues et ressources des groupes extrémistes, de convaincre les gouvernements de créer des unités policières et militaires de protection des sites les plus précieux, et, lorsque cela est possible, de frapper les terroristes avant qu’ils ne passent à l’action. 
Lorsqu’un gouvernement représente lui-même une menace pour des sites culturels, l’outil approprié doit être celui des sanctions. 
Mise en accusation, poursuite en justice, condamnation et emprisonnement des coupables d’une telle destruction peuvent se révéler dissuasifs pour autrui – mesures comparables à celles qui s’appliquent en matière de protection des personnes face aux violences. 
Dans l’attente, l’historicide demeurera une menace et, comme nous l’observons actuellement, une réalité. 
Le passé restera en danger. 
C’est en ce sens qu’il n’est différent ni du présent, ni de l’avenir. 

0L’exubérance brésilienne 
Les résultats de la Bourse brésilienne, mesurés par l’index Bovespa qui tient compte de l’inflation, ont plus que quadruplé depuis la première victoire électorale du président Luis Inácio Lula da Silva en octobre 2002, et s’élèvent aujourd’hui à près du double de l’indice record de 2000. 
En comparaison, le Shanghai Composite, n’a que doublé durant cette période, tandis que la Bourse américaine, selon l’agence de notation Standard & Poor’s 500, n’a augmenté que de 50 pour cent. 
À vrai dire, les Etats-Unis n’ont jamais connu une augmentation multipliée par quatre des valeurs boursières sur moins de cinq ans, même durant la bulle spéculative de la fin des années 90. 
Compte tenu du fait que Lula est un homme de gauche déclaré, qui compte Hugo Chávez et Fidel Castro parmi ses amis, la performance brésilienne est d’autant plus étonnante. 
Comment en est-il venu à présider à une telle flambée de la Bourse ? 
Les Brésiliens seraient-ils trop exubérants ? 
Serait-il temps pour les investisseurs étrangers de se retirer du marché ? 
Les mouvements boursiers ne sont jamais faciles à expliquer, mais il y a des raisons de penser que les Brésiliens sont rationnellement exubérants. 
Les résultats des entreprises ont évolué parallèlement aux cours de la Bourse. 
La stabilité et la modération du coefficient de capitalisation indiquent que la progression spectaculaire de la Bourse ne reflète pas uniquement l’enthousiasme des investisseurs. 
Au contraire, la question qu’il convient de se poser est pourquoi l’indice boursier n’a pas dépassé la croissance des bénéfices des entreprises. 
S’il faut se baser sur l’exemple des années 90, la flambée de la Bourse américaine (et d’autres pays) a en grande partie été alimentée par un rapport cours/bénéfices record. 
En 1998, ce coefficient était de 24 aux Etats-Unis, comparé à une moyenne historique de 15. 
La progression de la Bourse brésilienne a eu un tout autre point de départ, avec un rapport cours/bénéfices de 5 en 1998. 
Quand les résultats boursiers prennent des proportions historiques, une explication apparaît toujours pour les rationaliser. 
De manière typique, les médias avancent des raisons pour expliquer comment l’économie est entrée dans une « nouvelle ère ». 
Parfois, les explications ne sont que des affabulations destinées à valider l’optimisme boursier, comme dans les années 90. 
D’autres fois, l’histoire est plus crédible. 
Lula a dit qu’il s’agissait d’un « moment magique » pour l’économie brésilienne. 
Bien qu’il faille prendre ces termes avec circonspection, les paramètres économiques fondamentaux semblent donner raison au président brésilien. 
La monnaie nationale, le real, continue à s’apprécier et a doublé sa valeur face au dollar US par rapport à octobre 2002, lors de la première élection de Lula. 
L’inflation et les taux d’intérêt sont en baisse, le Brésil a une balance commerciale excédentaire, les investissements étrangers affluent et le gouvernement a non seulement remboursé ses dettes, il est devenu un créditeur mondial. 
Il semble donc que les investisseurs aient pris la mesure de la vitalité de l’économie brésilienne, suivant de près et la progression des résultats des entreprises et le mouvement. 
Après s’être sentis bien seuls jusqu’en 2002, les opérateurs brésiliens découvrent aujourd’hui que les investisseurs du monde entier veulent leur part du gâteau. 
L’on peut toutefois se demander, à la lumière des scandales liés à la corruption impliquant des membres proéminents du gouvernement, pourquoi le cours de la Bourse n’a pas fléchi. 
Pourquoi les affaires de corruption n’ont-elles pas provoqué de crises, comme cela a é8eté le cas en Corée du Sud et en Malaisie lors de la crise financière asiatique de 1997-1998 ? 
En effet,même si ces scandales ont secoué le gouvernement, Lula a été réélu à une nette majorité l’an dernier, et les investisseurs ont continué à alimenter le cours de la Bourse. 
L’une des raisons est peut-être que ces scandales ont montré aux investisseurs que la liberté d’expression et la démocratie ne sont pas des vains mots au Brésil. 
Tant les journaux que les télévisions ont rendu compte sans relâche des scandales, prouvant aux Brésiliens et aux investisseurs étrangers que le système politique était suffisamment stable pour survivre à des critiques féroces. 
Lula reste populaire auprès des Brésiliens, parce que sa rhétorique populiste révèle une réelle empathie envers les plus pauvres, et auprès des investisseurs, parce qu’il a toujours modéré son radicalisme pour l’accommoder aux réalités économiques. 
Au président bolivien Evo Morales, qui menaçait de nationaliser les avoirs étrangers, il a répondu : « Le radicalisme est incompatible avec le sens commun nécessaire à celui qui gouverne ». 
Ce mélange de radicalisme philosophique et de pragmatisme économique s’est révélé être une formule parfaite pour faire progresser le Brésil. 
Assurément, l’avenir est inconnu. Nous n’avons pas de boule de cristal pour prédire le cours probable du Bovespa. 
Mais pour moi, cette explication-ci est nettement plus crédible que celle racontée pendant le boom boursier des anné8ees 90. 

La stratégie commerciale dangereuse d’ExxonMobil 
NEW YORK – L’actuelle stratégie commerciale d’ExxonMobil constitue un véritable danger pour ses actionnaires et pour le monde entier. 
C’est ce que nous constatons à nouveau dans le cadre d’un rapport du National Petroleum Council du Conseil de l’Arctique, présidé par le PDG d’ExxonMobil, Rex Tillerson. 
Ce rapport recommande en effet au gouvernement américain de procéder à des forages pétroliers et gaziers en Arctique – sans en mentionner les conséquences en termes de changement climatique. 
Alors même que d’autres sociétés pétrolières commencent à s’exprimer avec franchise sur la question du changement climatique, le modèle d’entreprise d’ExxonMobil continue de nier la réalité. Or, non seulement cette approche se révèle-t-elle moralement défaillante, mais elle s’avère également vouée à l’échec sur le plan financier. 
L’année 2014 a été la plus chaude qu’aient jamais enregistré les instruments de mesure, nous rappelant avec gravité les enjeux planétaires des négociations mondiales sur le climat qui s’opéreront cette année, avec pour point d’orgue le rassemblement de Paris au mois de décembre. 
Les gouvernements mondiaux ont d’ores et déjà convenu de maintenir le réchauffement d’origine humaine en-dessous de 2°C. Or, la trajectoire actuelle nous oriente vers un réchauffement bien au-dessus de ce seuil, avec une augmentation potentielle de 4 à 6°C d’ici la fin de ce siècle. 
La solution consisterait bien entendu à passer des combustibles fossiles à une énergie à faible émission de CO2, de type éolien et solaire, ainsi qu’à des véhicules électriques alimentés par une électricité faiblement émettrice de CO2. 
Nombre des plus grandes sociétés pétrolières de la planète commencent à admettre cette vérité. 
Des entreprises telles que Total, ENI, Statoil et Shell préconisent la mise en place d’un tarif carbone (de type taxe ou système de permis) afin d’accélérer la transition vers une énergie faiblement émettrice de CO2, et commencent à s’y préparer en interne. 
Shell a renforcé ses investissements dans la technologie de capture et de séquestration du CO2 (CCS), afin de déterminer si l’utilisation des combustibles fossiles pourrait être rendue plus sûre en capturant le CO2, qui à défaut se trouve libéré dans l’atmosphère. 
Il ne s’agit pas d’évoquer un consensus total parmi ces sociétés ; elles ont promis de formuler leurs positions et politiques climatiques à l’approche du sommet de cette année sur le climat. 
Il faut quoi qu’il en soit leur reconnaître une volonté de débattre autour du changement climatique, et de commencer à s’intéresser aux nouvelles conditions à long terme du marché. 
ExxonMobil, en revanche, se comporte hélas de manière tout à fait différente. 
La direction de l’entreprise, aveuglée par l’ampleur de sa puissance politique, fait preuve d’une négligence obstinée vis-à-vis des réalités changeantes du monde. 
L’entité évolue dans le cocon des lobbyistes et conseillers politiques de Washington, qui ont su persuader les dirigeants de l’entreprise que dans la mesure où le Sénat américain était actuellement aux mains des Républicains, les risques commerciaux du changement climatique se trouvaient en quelque sorte annihilés, et que le monde ne changerait pas sans eux, ou malgré eux. 
Pendant ce temps, ExxonMobil est loin d’opérer comme un simple acteur secondaire du drame planétaire. L’entreprise en est bel et bien l’un des protagonistes majeurs. 
Dans le cadre d’une étude de 2013, ExxonMobil apparaissait en deuxième position des sociétés mondiales, juste derrière Chevron, en termes de contribution totale aux émissions de CO2. 
En effet, l’étude démontre que l’entreprise à elle seule aurait contribué pour plus de 3 % au total des émissions mondiales depuis le début de l’ère des combustibles fossiles ! 
Ainsi, comment ExxonMobil aborde-t-elle les nouvelles réalités climatiques ? 
Comment réconcilie-t-elle ses politiques d’entreprise avec les besoins de la planète ? 
Malheureusement, l’entreprise se contente d’esquiver cette problématique. 
Lorsque les analystes indépendants tels que Carbon Tracker l’interrogent sur la manière dont elle entend inscrire son activité effrénée de forage pétrolier en conformité avec les seuils planétaires régissant l’utilisation des combustibles fossiles et mis en place afin de demeurer en-dessous de la limite des 2°C de réchauffement climatique, l’entreprise dit ignorer ces limites. 
Elle semble croire avec insouciance que les gouvernements mondiaux honoreront tout simplement leurs engagements (ou qu’elle pourra recourir au lobbying afin de s’affranchir de quelque engagement propre). 
Ainsi convient-il de nous intéresser au récent rapport sur l’Arctique. 
Le département de l’Énergie a demandé au groupe industriel National Petroleum Council de lui prodiguer ses conseils autour du forage en Arctique. 
Ce que lui a fourni le comité de Tillerson n’est autre qu’un exercice de manipulation. 
Le développement des ressources pétrolières et gazières de l’Arctique contribuerait au réchauffement climatique bien au-dessus de la limite des 2°C. La région arctique connaît elle-même un réchauffement considérablement plus rapide que la moyenne planétaire, susceptible d’engendrer des perturbations climatiques majeures à l’échelle du globe – parmi lesquelles peut-être les modèles météorologiques extrêmes récemment observés au niveau des latitudes intermédiaires des États-Unis. 
C’est la raison pour laquelle les meilleurs travaux scientifiques récents, parmi lesquels une importante étude publiée dans le magasine Nature au cours de l’année, formulent un message clair et sans équivoque : laissez le pétrole arctique dormir dans les sols et sous les eaux profondes de la région, dans la mesure où le système climatique ne dispose pas de l’espace suffisant pour l’accueillir. 
Notre monde dispose d’ores et déjà de réserves pétrolières et gazières bien suffisantes ; notre tâche consiste désormais à nous orienter vers une énergie faiblement émettrice de CO2, en équilibrant les réserves avérés plutôt qu’en les développant jusqu’à menacer encore davantage la planète. 
Comme le fait valoir l’étude publiée dans Nature : « Le développement des ressources de l’Arctique, de même que tout accroissement de la production pétrolière non conventionnelle, sont incompatibles avec les efforts consistant à limiter à 2°C le réchauffement mondial moyen. » 
D’aucuns se seraient attendus à ce qu’un tel sujet s’inscrive au cœur de l’étude du National Petroleum Council sur l’Arctique. 
Or, le rapport rendu n’évoque nulle part la question de savoir si les ressources pétrolières et gazières de l’Arctique seraient compatibles avec la sécurité climatique. 
Il serait bon que les actionnaires de l’entreprise s’offusquent de l’insincérité dont fait preuve ExxonMobil. 
La direction de la société prévoit de dépenser des sommes colossales – sans doute plusieurs dizaines de milliards de dollars – aux fins du développement des réserves pétrolières et gazières de l’Arctique, qui ne peuvent pourtant être exploitées de manière sûre. 
De la même manière que la réorientation du monde en direction des énergies renouvelables a d’ores et déjà contribué à une baisse considérable des prix du pétrole, les politiques climatiques qui seront adoptées au cours des années à venir sont vouées à faire des forages d’Arctique un véritable gaspillage de ressources. 
Les fonds de pension, universités, pools d’assurance et autres fonds souverains du monde entier se heurtent aujourd’hui à la difficulté des risques croissants, qu’ils soient moraux ou financiers, associés à la détention de parts au sein d’entreprises opérant dans le pétrole, le gaz et le charbon. 
Comme Lisa Sachs et moi-même l’avons récemment expliqué, il est nécessaire que les investisseurs les plus responsables interrogent rapidement ces entreprises sur la question des business plans qu’elles entendent mettre en œuvre pour se conformer au seuil des 2ºC de réchauffement. 
Ceux des plans d’affaires qui font intervenir des investissements en Arctique, dans les eaux les plus profondes, ainsi que dans les sables pétrolifères du Canada, n’ont pas leur place dans un monde soucieux de la viabilité de son climat. 
Il est nécessaire que les investisseurs d’ExxonMobil interrogent au plus vite la direction de la société sur sa stratégie commerciale, qui s’inscrit en contradiction avec les accords politiques et les besoins mondiaux. 
Dans le cas où ExxonMobil persisterait à appliquer une stratégie commerciale dangereuse, les investisseurs de l’entreprise feraient bien d’en conclure rapidement qu’il est temps pour eux de plier bagages et d’aller de l’avant. 


Face à face au sommet du monde 
NEW DELHI ­– Lorsqu'un ministre des affaires étrangères assure avec insistance aux journalistes que les frontières de son pays avec un puissant voisin ne font pas l’objet de tensions, il semble logique de se demander s’il n’en fait pas trop pour être honnête. 
Après tout, le ministre canadien des affaires étrangères n’évoque pas d’éventuelles tensions au sujet de la frontière avec les États‑Unis, car la vérité semble évidente. 
Lors d'une visite à Pékin en juin, l’affirmation de Pranab Mukherjee, ministre indien des affaires étrangères, que la frontière sino-indienne n’était pas source de tensions a poussé des observateurs sceptiques à supposer le contraire. 
Ils ont raison. 
Ces six derniers mois, les incidents se sont multipliés le long des 4 057 kilomètres de frontière entre l’Inde et la Chine. 
On compte plus d'une centaine d’incidents, notamment pas moins de 65 incursions par l’Armée populaire de libération chinoise dans un seul secteur – un couloir de terre de 2,1 km² dans l'État indien de Sikkim, qui partage une frontière de 206 km avec le Tibet. 
Alors que l'Inde cherche à minimiser l’importance de ces informations, un incident qui a réussi à filtrer dans la presse indienne s'est produit à l'intérieur de la Ligne de contrôle effectif ( Line of Actual Control ) dans le secteur ouest de la frontière à Demchok, dans la zone indienne du Ladakh. 
Le 16 mai, une équipe composée de civils et de militaires enquêtant sur des signalements d’incursions chinoises a été menacée et forcée de se retirer par une formation de l’Armée populaire de libération dans trois véhicules blindés. 
Les soldats chinois auraient supposé que cette équipe occupait des positions de tir et ont conduit les Indiens à se retirer pour ne pas déclencher de fusillade. 
Le mois précédent, une incursion chinoise armée aurait été signalée à 12 km dans l'État Arunachal Pradesh, au nord-est de l’Inde. 
Un renforcement des patrouilles chinoises a été observé à Demchok et au Pangong Tso, au Ladakh, et dans le district de West Kameng dans l’Arunachal Pradesh, État que l'ambassadeur chinois à New Delhi a même été jusqu'à revendiquer lors d’un entretien avec les médias. 
La Chine ayant installé quatre nouvelles bases aériennes au Tibet et trois autres dans ses provinces qui bordent la frontière avec l’Inde, l’Indian air force renforcerait actuellement sa présence près de la frontière chinoise par le déploiement de deux escadrons d’avions de chasse Sukhoi-30MKI. 
Que se passe-t-il ? 
La Chine et l'Inde se préparent-elles à la guerre ? 
Il semble excessif de craindre l’imminence d’hostilités majeures. 
En effet, il est peu probable qu’à l'approche des Jeux olympiques la Chine ne déclenche un conflit ; et l'Inde n'a aucun désir de provoquer sa voisine, qui l’a humiliée dans une guerre frontalière brutale en 1962 à l'issue de laquelle la Chine est entrée en possession de 23 200 km² de territoire indien. 
En outre, la Chine s’est donnée du mal pour rappeler à l’Inde qu’elle revendique un autre territoire de 92 000 km², essentiellement dans l’Arunachal Pradesh. 
Le fait que les deux pays partagent la plus longue frontière contestée du monde n’arrange rien, d’autant plus que la Ligne de contrôle effectif n’a jamais été officiellement acceptée par les deux pays. 
Les frontières indiennes ont été définies par les administrateurs de l’Empire britannique en 1913 – notamment la ligne Mac-Mahon, refusée par la Chine (bien que cette dernière l’accepte comme sa frontière avec la Birmanie, qui appartenait à l’époque à l’Inde britannique). 
Avec l’apparition de la Ligne de contrôle effectif au lendemain de la victoire de la Chine en 1962, la situation devint encore plus complexe. 
Chaque fois que des soldats des deux camps construisent des routes, érigent ou réparent des bunkers et autres fortifications, ou conduisent des patrouilles à travers la Ligne de contrôle effectif, les tensions risquent de s’exacerber. 
Lorsque les deux camps s’efforcent d’éviter de se provoquer l'un l'autre, les activités sont réduites au minimum ; or, il semblerait que la Chine ait pris une décision réfléchie ces derniers mois pour forcer les Indiens à être vigilants. 
Il n'est pas difficile de savoir quelles en sont les raisons. 
Les problèmes récents avec le Tibet ont remémoré le souvenir inopportun de l'hospitalité indienne envers le dalaï-lama et son gouvernement en exil. 
Tawang, lieu de naissance du sixième dalaï-lama et grand monastère du bouddhisme tibétain, se trouvant dans l’Arunachal, la Chine est privée d'un atout vital pour exercer un contrôle total sur le Tibet. 
Il est donc d'autant plus urgent pour la Chine de faire part une fois de plus de ses revendications à l'Inde. 
Pranab Mukherjee a été malmené durant sa dernière visite : le premier ministre Wen Jiabao a annulé leur rendez-vous et le gouverneur de la province du Sichuan était absent de la remise d’un don humanitaire du gouvernement indien pour les victimes du tremblement de terre. 
Lors de la réunion avec son homologue chinois Yang Jiechi, Pranab Mukherjee a entendu l’avis de ses hôtes sur les activités et déclarations du dalaï-lama en Inde et s'est vu rappeler que les incidents frontaliers étaient dus aux divergences sur les frontières actuelles. 
Les Chinois ont demandé la reprise de pourparlers à ce sujet, bien qu'il semble peu probable que les deux camps soient disposés à faire des concessions. 
Il semblerait que les dissensions dissimulent un calcul stratégique plus vaste. 
A la fin de la guerre froide, la Chine avait le choix entre deux positions à l’égard de l’Inde : la considérer comme un allié naturel, avec la Russie, pour échapper à la domination américaine, ou comme un adversaire potentiel. 
Le partenariat qui se dessine entre les États-Unis et l'Inde semble avoir convaincu les dirigeants chinois que l'Inde est devenue un instrument d’« endiguement » de leur pays. 
Cette vision des choses a sûrement été consolidée par la fréquence des exercices militaires de l'Inde avec les États-Unis, le Japon et l'Australie, et par sa présence accrue dans l'ancienne Asie centrale soviétique (notamment avec l’installation d'une base militaire au Tadjikistan). 
De plus, l’Inde a tenté d'établir des liens stratégiques avec les pays que la Chine considère comme appartenant à sa sphère d'influence (de la Mongolie au Vietnam, et notamment une concurrence directe au sujet du Myanmar). 
Par conséquent, il y a peu de chances pour que la frontière sino-indienne reste calme. 
En agaçant l’Inde, soucieuse d’obtenir satisfaction concernant ses frontières nord, la Chine laisse planer le doute sur ses intentions, met en évidence la vulnérabilité d’un géant démocratique en pleine année électorale et rabat le caquet à un rival stratégique potentiel. 
Attendez-vous à ce que l’empire du Milieu provoque davantage d'incidents après les Jeux olympiques. 

L'aveuglement volontaire face au réchauffement planétaire 
Le traité de Kyoto sur le contrôle des changements climatiques a été, comme le dit Rob Stavins, enseignant à Harvard, “trop insuffisant, trop expéditif.” 
D'une part, étant donné qu'il ne concerne que les pays supposés émettre environ la moitié des gaz à effet de serre du monde d'ici 2050, il ne constitue pas un garde-fou efficace sur le long terme contre les dangers du réchauffement climatique. 
D'autre part, comme il demande aux pays industrialisés des réductions d'émissions significatives et coûteuses, il menace de coûter sur le champ très cher aux économies américaine, européenne et japonaise. 
En bref, l'accord de Kyoto promet beaucoup de souffrance à court terme pour peu de gains à long terme. 
L'Union européenne et les économistes des États-unis du temps de l'administration Clinton ont défendu l'adoption du traité de Kyoto pour finir par donner l'exemple d'un système qui n'est pas le traité de Kyoto. 
Ils ont programmé l'intégration des pays en développement dans le cadre du protocole, et l'échange avec les États-Unis et l'Europe du droit de ces pays à émettre du CO2 et autres gaz à effet de serre contre des aides au développement. 
Pourtant, après toutes ces années, je n'ai encore rencontré personne qui sache vraiment de quoi il parle et soit prêt à défendre l'accord de Kyoto en tant que véritable politique publique mondiale. 
“C'était un moyen de lancer le débat” sur les changements climatiques assurent certains. 
“C'était une façon de faire prendre conscience au monde de la gravité du problème,” disent les autres. 
Ceux qui ont négocié et signé le traité de Kyoto ne peuvent brandir aucune de ces deux interprétations pour prétendre avoir rendu service à la planète. 
D'accord, le monde a subi bien pire depuis. 
Le président George W. Bush s'est joint à son vice-président, Dick Cheney, pour nier l'existence même d'un problème de réchauffement de la planète (son ministre des Finances, Paul O’Neill, et l'administratrice de l'Agence de protection de l'environnement, Christine Whitman, n'étaient pas du même avis). 
Cela a sans doute coûté au monde une décennie de temps perdu à ne pas mettre au point de politique visant à s'attaquer au problème, d'autant que cette inaction volontaire se prolongera sans doute jusqu'à la fin du mandat de Bush. 
Mais la donne politique va changer, et l'approche du réchauffement climatique sera différente lorsque les États-Unis éliront leur prochain président en novembre 2008. 
En 2009, les États-Unis possèderont peut-être un département d'État désireux de se faire entendre à nouveau. 
À moins d'être exceptionnellement chanceux et de découvrir que les climatologues sont passés à côté d'énormes sources d'absorption du carbone, les prédictions concernant le réchauffement de la planète se révèleront d'une précision tout aussi sinistre en 2009. 
Lorsque le temps sera venu de reconsidérer les politiques internationales concernant le réchauffement climatique, il faudra qu'il se passe deux choses. 
Tout d'abord, le cœur industriel du monde devra trouver le moyen d'encourager les pays en voie de développement à s'industrialiser d'une façon écologique et peu productrice de C02 et de CH4. 
La lente augmentation des émissions de gaz à effet de serre dans les économies à la croissance rapide devra s'accompagner de promesses crédibles de fournir une aide considérable pour les tâches immenses d'industrialisation, d'éducation et d'urbanisation que vont devoir affronter la Chine, l'Inde, le Mexique, le Brésil et de nombreux autres pays en voie de développement. 
Ensuite, le cœur industriel du monde devra inciter ses industries énergétiques à investir dans de nouvelles technologies qui, d'ici 2050, nous permettront de vivre au sein d'une structure économique légère en termes d'émissions et lourde en termes de séquestration de carbone. 
Trouver les motivations appropriées pour les programmes de recherches et développement efficaces ne sera pas facile. 
Les programmes publics fonctionnent moins bien lorsque le meilleur chemin pour atteindre un but (dans ce cas les technologies post-carbone plus prometteuses) est incertain. 
La R&D privée est difficile à motiver lorsque les investisseurs soupçonnent que leur succès débouchera sur l'accaparement du fruit de leur labeur par un quelconque secteur plus réputé et sera utilisé dans le monde entier en échange d'une maigre compensation. 
Le monde peut continuer à fermer les yeux devant le réchauffement de la planète et espérer un scénario positif : un climat légèrement plus chaud qui produirait autant de gagnants (sur les plaines de Sibérie, d'Europe du Nord et du Canada) que de perdants (dans des régions déjà chaudes qui ne cessent de se réchauffer et de s'assécher), espérer que le Gulf Stream continue à réchauffer l'Europe, que les moussons ne soient pas perturbées et que le delta du Gange ne soit pas noyé par des typhons plus puissants. 
Ou peut-être espérons-nous que le “nous” dont les intérêts sont pris en compte à l'heure des décisions importantes ne seront pas les “nous” qui figurent parmi les grands perdants. 
Peut-être continuerons-nous à fermer les yeux. 
Nous aurions pourtant davantage de chances de nous assurer un monde plus pérenne si nous ne nous étions pas laissé aveugler ces dix dernières années par la mascarade de relations publiques du protocole de Kyoto associée à la crétinerie ordinaire de l'administration Bush. 

Facebook et l’avenir de la vie privée en ligne 
NEW YORK – Chris Hugues, cofondateur de Facebook, a récemment admis qu’il était « grand temps » que le réseau social soit soumis à la vigilance du public, se disant « choqué que ces questions n’aient pas été traitées plus tôt ». 
Les leaders du secteur des technologies de l’information, notamment en Europe, mettent en garde depuis des années sur les abus de Facebook (et d’autre plateformes). 
Il est aujourd’hui particulièrement urgent d’écouter leurs points de vue et recommandations concrètes. 
L’audition du PDG de Facebook, Mark Zuckerberg, devant le Sénat américain n’a pas vraiment rétabli la confiance du public dans une entreprise qui se livre au trafic des données personnelles de ses utilisateurs. 
Le moment le plus révélateur de cette audience a eu lieu quand le sénateur de l’Illinois Richard Durbin a demandé à Zuckerberg s’il aimerait que tout le monde sache dans quel hôtel il avait séjourné cette semaine, et avec quelles personnes il avait échangé, soit précisément le genre de données suivies et exploitées par Facebook. 
Zuckerberg a répondu qu’en effet la divulgation de ces informations lui déplairait. 
« Je pense que nous sommes ici au cœur du sujet », a conclu Durbin. 
« Ce qui est en jeu, c’est votre droit à la vie privée. » 
Les détracteurs de Facebook soulignent ce point depuis des années. 
Stefano Quintarelli, l’un des plus grands experts européens des technologies de l’information, et ardent défenseur du droit au respect de la vie privée sur Internet (jusqu’à récemment membre du Parlement italien), dénonce avec ténacité et prémonition l’abus de position dominante de Facebook, et son utilisation inappropriée des données personnelles en ligne. 
Il défend depuis de nombreuses années une idée puissante : chacun devrait pouvoir reprendre le contrôle de son profil en ligne, qui devrait être facilement transférable vers d’autres plateformes. 
Si nous décidons que Facebook ne nous convient plus, nous devrions pouvoir changer pour un concurrent, sans pour autant perdre les liens vers nos contacts qui demeurent sur Facebook. 
Pour Quintarelli, la violation par Cambridge Analytica des données acquises en provenance de Facebook était une conséquence inévitable du business model irresponsable du réseau social. 
Facebook reconnaît aujourd’hui que Cambridge Analytica n’est pas seule à lui avoir subtilisé des profils personnels pour les exploiter. 
Dans nos échanges personnels, Quintarelli m’explique que le Règlement général de l’Union européenne sur la protection des données, qui entrera en vigueur le 25 mai après six années de préparation et de débats, « peut servir de guide à plusieurs égards ». 
En vertu du RGPD, explique-t-il, « les organisations en violation peuvent être condamnées à de lourdes amendes, atteignant jusqu’à 4 % de leur chiffre d’affaires. 
Si le RGPD avait été en place, et si Facebook avait voulu éviter de telles amendes, l’entreprise aurait été contrainte d’informer les autorités de cette subtilisation de données immédiatement après en avoir eu connaissance, soit bien avant les dernières élections américaine ». 
Quintarelli souligne également : « Une concurrence efficace constitue un puissant outil de renforcement et de défense de la biodiversité dans l’univers numérique », ce à quoi devrait contribuer le RGPD, dans la mesure où il « introduit le concept de portabilité des profils, en vertu duquel un utilisateur peut transférer son profil d’un prestataire de services à un autre, de la même manière qu’il a la possibilité de transférer son profil téléphonique – à savoir son numéro de téléphone – d’un opérateur à un autre ». 
Pour autant, « cette forme de propriété de l’individu sur ses propres données de profil », poursuit Quintarelli, « n’est clairement pas suffisante ». 
Un aspect tout aussi nécessaire réside dans « l’interconnexion : l’opérateur auquel nous transférons notre profil doit demeurer interconnecté avec l’opérateur source, de sorte que nous ne perdions pas le contact avec nos amis en ligne. 
C’est aujourd’hui possible grâce aux technologies de type IPFS et Solid, développées par l’inventeur du Web, Tim Berners-Lee ». 
Sarah Spiekermann, professeur à la Vienna University of Economics and Business (WU), également présidente de son Institut pour la gestion des systèmes d’information, est elle aussi pionnière dans la défense de la vie privée en ligne, dénonçant depuis des années le genre d’abus observés avec Facebook. 
Spiekermann, figure mondiale d’autorité concernant le trafic de nos identités en ligne à des fins de ciblage publicitaire, de propagande politique, de surveillance publique et privée, et d’autres démarches mal intentionnées, insiste sur la nécessité de lutter contre les « marchés des données personnelles ». 
« Depuis que le Forum économique mondial a commencé en 2011 à parler des données personnelles comme d’une nouvelle catégorie d’actifs », m’a-t-elle expliqué, « les marchés des données personnelles ont prospéré sur l’idée que ces données pouvaient constituer le 'nouveau pétrole' de l’économie numérique et – semble-t-il également – de la politique ». 
Résultat, « plus de mille entreprises opèrent aujourd’hui sur la chaîne de valeur d’une transformation numérique qui récolte des données à partir de n’importe quelle activité en ligne, et qui adresse des contenus ciblés aux utilisateurs en ligne ou mobiles, dans un délai d’environ 36 secondes après leur entrée dans l’univers numérique ». 
De même, ce ne sont « pas seulement Facebook, Google, Apple ou Amazon qui récoltent et exploitent nos données à toutes les fins imaginables », explique Spiekermann. 
« Les 'plateformes de gestion des données' comme celles que gèrent Acxiom ou Oracle BlueKai ont en leur possession des milliers de caractéristiques personnelles et profils socio-psychologiques relatifs à plusieurs centaines de millions d’utilisateurs. » 
Bien que Spiekermann estime que « les marchés des données personnelles, et l’utilisation des données en leur sein, doivent être interdits sous leur forme actuelle », elle considère également que le RGPD « constitue un bon motivateur, susceptible d’inciter les entreprises du monde entier à s’interroger sur leurs pratiques de partage des données personnelles ». 
Elle relève également qu’un « riche écosystème de services en ligne soucieux du respect de la vie privée commence actuellement à voir le jour ». 
Une étude menée par une classe d’étudiants de troisième cycle à la WU a « observé les pratiques de collecte de données des quatre plus grands prestataires en ligne (dont Google, Facebook et Apple) et les a comparées à celles de leurs nouveaux concurrents, plus soucieux du droit à la vie privée ». 
L’étude, précise Spiekermann, « donne à chacun la possibilité de changer de prestataire de services sur place ». 
L’immense pouvoir de lobbying de Facebook a jusqu’à présent étouffé les propositions concrètes de Quintarelli, de Spiekermann, et de ceux qui œuvrent à leurs côtés. 
Néanmoins, le récent scandale a ouvert les yeux du public sur la menace que constitue la passivité pour la démocratie elle-même. 
L’UE a pris les devants en termes de réponses à apporter, via ses nouvelles règles sur le respect de la vie privée, et les taxes plus élevées qu’elle impose désormais à Facebook et aux autres colporteurs de données personnelles. 
Beaucoup de choses – réalisables – restent néanmoins à accomplir. 
Quintarelli, Spiekermann et les autres défenseurs de l’éthique en ligne nous montrent un chemin concret vers un Internet transparent, équitable, démocratique, et respectueux des droits de la personne. 



La politique monétaire et la menace déflationniste 
Beaucoup de banques centrales sont en retard d'une guerre. 
Mais contrairement à une stratégie militaire tournée vers le passé qui peut n'être qu'un simple sujet d'inquiétude en temps de paix, une mauvaise politique monétaire entraîne inévitablement des dégâts. 
Bien qu'elles aient vaincu l'inflation, les banques centrales maintiennent leur dispositif anti-inflationniste. Aussi, risquent-elles d'échouer face à la dernière menace économique qui se fait jour : le risque d'une déflation mondiale. 
La chute des prix paralyse l'économie japonaise depuis une dizaine d'années, les prix ont également dégringolé récemment en Chine et à Hong Kong. 
Alors que les pays les plus riches se réunissent au Canada dans le cadre de la rencontre annuelle du G7, leurs leaders pourraient se demander si les USA et l'Europe ne risquent pas de suivre le même chemin. 
Avec une politique adéquate, on vient facilement à bout de la déflation. 
Selon une opinion plus ou moins répandue, les gains rapides de productivité obtenus grâce aux nouvelles technologies, la concurrence avivée par la mondialisation et la montée en puissance du commerce sur internet justifient une baisse notable des prix. 
Mais ce raisonnement est basé sur une erreur. 
Car si des facteurs économiques qui n'ont rien à voir avec la politique monétaire agissent sur les prix relatifs des biens et des services, ils sont sans influence sur leur valeur absolue (en dollar par exemple). 
Les prix absolus sont déterminés par la politique monétaire et sont presque totalement indépendants de la structure des prix relatifs. 
Il n'y a qu'une exception, lorsque la politique monétaire porte essentiellement sur le prix de biens particuliers et non sur la stabilité d'un indice des prix basé sur un large panier de marchandises. 
Ainsi, les USA ont connu une déflation chronique à la fin du 19° siècle. 
Elle était due à des événements tels que l'adoption de l'étalon-or par un nombre croissant de pays, ce qui a entraîné une hausse du prix de l'or par rapport à celui des autres biens et services. 
La demande d'or a augmenté, alors que l'offre restait pratiquement constante. 
Les prix relatifs auraient pu varier de deux manières différentes : soit le prix de l'or, exprimé en dollar, aurait pu augmenter, soit le prix de tous les autres biens et services aurait pu diminuer. 
L'engagement de l'Amérique vis-à-vis de l'étalon-or a empêché l'augmentation du prix de l'or, il y a donc eu déflation. 
Nous rencontrons aujourd'hui une situation semblable. 
Le déclin de Hong Kong en tant que place financière a entraîné une baisse de prix des services et des biens produits localement par rapport aux prix pratiqués à l'étranger. 
Ici aussi, la variation des prix relatifs, exprimés en dollar de Hong Kong, pouvait se faire par une augmentation de prix des marchandises étrangères ou par une diminution de prix des marchandises produites sur place. 
La caisse d'émission de Hong Kong ayant une politique anti-inflationniste, ce sont les prix des biens produits sur place qui baissent. 
Cela ne se serait pas produit si Hong Kong avait une politique monétaire visant à stabiliser un indice des prix basé sur un large panier de marchandises, à l'image de ce qui se fait aux USA, dans la zone euro et dans la plus grande partie du monde. 
Mais les banques centrales peuvent-elles stopper la chute de l'indice des prix aussi efficacement que sa hausse ? 
Les taux d'intérêt nominaux ne pouvant pas être négatifs, certains économistes estiment qu'une fois la déflation amorcée, les banques centrales sont impuissantes à agir. 
Dans un environnement déflationniste, les taux d'intérêt réels - la seule chose qui compte pour agir sur l'économie - ne peuvent être fixés aussi bas qu'il le faudrait pour stimuler la demande et enrayer la pression à la baisse sur les prix. 
Les taux d'intérêt au jour le jour de la Banque du Japon sont pratiquement nuls depuis 1999, mais les prix continuent à baisser. 
Même au Japon la politique monétaire pourrait stimuler la consommation. 
En terme d'efficacité, plutôt que de se focaliser sur les taux au jour le jour, il serait préférable que les banques centrales prennent en considération les prévisions concernant leur politique future, car c'est de cela dont dépendent les taux à long terme, le prix des actifs et le taux de change - et en conséquence les décisions concernant la consommation et la fixation des prix. 
Quand il n'est plus possible de baisser les taux au jour le jour, il est vital pour une banque centrale d'envoyer un signal crédible quant à son intention d'adopter une politique plus souple dès qu'elle aura retrouvé une marge de manoeuvre. 
Depuis des années, aucun signal de ce genre n'est venu de la Banque du Japon. 
Elle veut apparaître avant tout déterminée à combattre l'inflation. 
Cette stratégie maladroite a culminé en août 2000 avec sa décision d'abandonner la politique du taux d'intérêt nul aux premiers signes de reprise, en déclarant qu'elle n'utiliserait pas la politique monétaire pour aboutir à des taux d'intérêt réels négatifs au moment où la crainte de l'inflation resurgit. 
La Banque du Japon a changé d'attitude il y a un an en s'engageant à maintenir des taux d'intérêt très faibles jusqu'à la fin de la période déflationniste. 
C'était un premier pas timide dans la bonne direction, mais un objectif explicite en terme d'indice des prix aurait été préférable. 
Avec un tel objectif, on s'attend à l'inflation (sur une courte durée). 
Et dans la mesure où la déflation se poursuit, cette attente est d'autant plus grande - d'où un coup de fouet encore plus important. 
Aux USA, la Réserve fédérale a porté bien plus d'attention aux anticipations quant à l'inflation, ce qui a conduit à une politique monétaire efficace. 
En fin de compte, ce sont les marchés financiers qui ont fait l'essentiel de son travail. 
Grâce à une communication claire et sans surprise, la Réserve fédérale est bien plus à même d'intervenir au cas où l'économie américaine s'engagerait sur une pente déflationniste, et ce risque lui-même est d'autant plus faible. 
Les leaders des autres pays du G7 seraient bien inspirés d'en tirer la leçon. 

Le deuxième âge nucléaire 
NEW HAVEN – Le lancement par la Corée du Nord d’un missile longue portée à la mi décembre a été immédiatement suivi d’une vague de condamnations internationales, presque comiques tant elles étaient impuissantes et prévisibles. Mais ce lancement a souligné une nouvelle réalité qui ne peut plus être ignorée : le monde est entré dans un deuxième âge nucléaire. 
La bombe atomique est de retour pour un second acte, un rappel post Guerre froide. 
Cette tendance plus générale doit être comprise pour être gérée. 
Les paramètres de ce deuxième âge nucléaire évoluent encore. Mais les prochaines années seront particulièrement périlleuses, parce que la nouveauté même crée des dangers au fur et à mesure que les règles et les lignes rouges sont redéfinies. 
Dix ans ont été nécessaires pour stabiliser la situation lors du premier âge nucléaire et ce sera sans doute également le cas pour le deuxième. 
Au Moyen-Orient et en Asie du Sud et de l’Est, les anciennes rivalités s’expriment aujourd’hui dans un contexte nucléarisé, qui a déjà modifié les positions militaires au Moyen-Orient. 
Une partie de l’arsenal nucléaire israélien a été déplacée en mer, avec des ogives nucléaires embarquées à bord de sous-marins à propulsion diesel, de façon à éviter que ces armes soient ciblées par une attaque surprise. 
Israël a également lancé une nouvelle génération de satellites qui le préviendra rapidement de toute préparation de tirs de missiles par d’autres pays. 
Si les missiles mobiles iraniens se dispersent, Israël en sera immédiatement averti. 
L’ancien problème de la paix israélo-arabe est ainsi placé sous le nouvel éclairage de la menace nucléaire iranienne. 
Les deux questions sont liées. 
Comment Israël répondra-t-il à des tirs de roquettes de Gaza, du Liban et de l’Égypte s’il est simultanément confronté à la menace d’une attaque nucléaire de la part de l’Iran ? 
Que feront les Etats-Unis et Israël si l’Iran met sa menace à exécution en évacuant les villes ou au contraire en plaçant les zones de lancement de missiles dans les villes de façon à s’assurer que toute attaque contre ces zones s’accompagne d’un nombre élevé de victimes collatérales ? 
Au cours des cinq dernières années, le Pakistan a doublé la taille de son arsenal nucléaire. 
Ses forces armées sont prêtes à tester de nouvelles armes tactiques nucléaires – des armes de combat à courte portée. 
L’Inde a déployé une triade nucléaire – bombardiers, missiles balistique et sous-marins nucléaires lanceur d'engins – et en 2012, a testé un missile balistique intercontinental, qui lui permet de frapper Beijing et Shanghai. 
L’Inde est très certainement en train de développer des missiles à ogives multiples (mirvage) et a lancé des satellites qui lui permettent de mieux cibler les forces pakistanaises. 
En Asie de l’Est, la Corée du Nord est à présent une puissance nucléaire et s’apprête à ajouter une nouvelle génération de bombes atomiques à l’uranium à son arsenal. 
Le pays a également testé des salves rapides de tirs de missiles, démontrant qu’il pouvait attaquer simultanément la Corée du Sud et le Japon avant que ces pays puissent lancer une contre-offensive. 
La Chine transforme également son arsenal nucléaire en donnant la préférence aux missiles mobiles et embarqués sur des sous-marins. 
Ces armes peuvent être mises en alerte de manière extrêmement visible pour les satellites américains et les médias mondiaux. 
Les Chinois peuvent ainsi aisément « nucléariser » une crise avec les Etats-Unis ou un autre pays. 
Ils n’ont pas besoin de détonner une bombe, mais seulement de prévenir leurs adversaires de l’énorme accroissement des enjeux et des dangers d’une confrontation. 
La Russie, pour ne pas être en reste, a récemment conduit des exercices d'envergure de ses forces nucléaires pour rappeler au monde qu’elle restait un acteur nucléaire à ne pas sous-estimer. 
Ces évolutions sont inquiétantes. Mais elles ne peuvent être comprises qu’en tenant compte du système multipolaire plus vaste de grandes puissances en train d’être forgé. 
Dans une grande mesure, il s’agit d’un système multipolaire nucléaire : détenir l’arme nucléaire contribue à faire d’un pays une grande puissance. 
Il suffit pour s’en rendre compte de poser la question suivante : Quand, pour la dernière fois, est-ce que les Etats-Unis ou un autre pays a invité l’Inde à signer le Traité sur la non-prolifération des armes nucléaires (TNP) – c’est-à-dire à lui demander de renoncer à la bombe ? 
Compte tenu des problèmes économiques des Etats-Unis et des probables coupes dans leur budget de la Défense et de la puissance croissante de la Chine, il n’existe plus la moindre probabilité de voir cette demande aboutir un jour. 
L’Inde est devenue un membre légitime et accepté du club nucléaire, en dépit de la fiction qu’est le TNP. 
Il est encore moins vraisemblable que la Chine et la Russie renoncent au nucléaire dans l’intérêt d’un monde dénucléarisé. 
Mais le problème le plus urgent tient à la disparition du monopole nucléaire des principales puissances et à l’accession de petits pays comme la Corée du Nord, le Pakistan, Israël et probablement l’Iran à l’arme nucléaire. 
Une nouvelle série de règles diplomatiques, de stratégie militaire et de contrôle des armements est nécessaire pour stabiliser cet ordre nucléaire émergent. 
Prétendre qu’il n’existe pas n’est pas une stratégie. 



Les Caprices de la Finance 
Barcelona – La crise financière, l’étranglement du crédit, puis la récession économique, ont sérieusement ébranlé la crédibilité des marchés, des institutions et des traders. 
De plus en plus de gens soutiennent qu’irrationalité, bulles, lubies et hystérie sont le propre des marchés et que les acteurs financiers ne sont animés que de présupposés. 
Le dernier livre de George Soros sur la crise illustre bien cette ligne de pensée. 
Celui-ci va jusqu’à suggérer que la théorie financière dominante est obsolète. 
En résumé, il pense que les marchés ne brassent pas l’information de manière efficace et que la crise financière actuelle en est la preuve absolue. 
S’il a raison, on est plus près d’un John Maynard Keynes, pour qui le marché n’est qu’un casino, que d’un Friedrich von Hayek, pour qui il est au contraire une mécanique qui centralise à merveille l’information. 
La récente pointe des prix du pétrole serait due par exemple à un accès d’irrationalité sur les marchés à terme. 
Les intervenants du marché se seraient systématiquement trompé dans leurs estimations, du fait de la trop grande confiance qu’ils accordaient à leurs sources d’information et de la trop grande importance qu’ils attribuaient à l’actualité. 
Mais pour moi, l’explication de ces phénomènes relève plutôt du comportement des institutions et des traders devant le calcul rationnel et le traitement de l’information. 
Les problèmes que l’on voit sur les marchés financiers ont beaucoup à voir avec le manque d’information pertinente, avec l’inadéquation des incitations, avec la rationalité des réactions au contexte en somme. 
Quand l’information est insuffisante et mal répartie, les prix ont tendance à quitter leurs rails. 
Cela se vérifie avec l’entrée en scène de nouvelles technologies. 
La bulle Internet en est l’exemple le plus récent, mais la construction des voies ferrées, il y a plus d’un siècle, a été un phénomène analogue. 
On peut avancer qu’il en est de même pour ce produit inédit et obscur que sont les paquets de créances élaborés ces dernières années par les banques. L’information et l’expérience qu’on en avait étant limitée et dispersée, les évaluations n’étaient pas aisées. 
Dans un tel contexte, les prix sont enclins à des écarts considérables par rapport à la norme établie par l’hypothétique sagesse collective que représenterait la somme de toutes les informations du marché. 
Tirant parti de l’impulsion des prix, les mouvements se règlent sur une activité rationnelle qui s’effectue d’elle même, et les investisseurs décident de “chevaucher la bulle,” tant qu’elle dure. 
La bulle se dilate à cause de l’asymétrie entre ceux qui parient que les prix vont monter et achètent, et ceux qui prévoient une baisse, mais restent en dehors parce que vendre à court terme est trop coûteux. 
Ce qui veut dire, quand l’information est éparpillée, que des écarts de prix importants et relativement tenaces par rapport aux valeurs nominales sont possibles, et même probables – mais qu’ils seront toujours suivis d’un réajustement sur la réalité. 
En fin de compte, les prix de la Bourse reflètent les fondamentaux de l’économie. 
Voilà pourquoi le marché peut, à brève échéance, ressembler au casino de Keynes, et à plus longue échéance, à la merveille de Hayek. 
Comment alors rendre compte de la surexposition de nombreuses institutions au risque des prêts hypothécaire et l’effondrement du marché interbancaire? 
Les banques ayant choisi de titriser leurs subprimes au lieu de les garder sur leurs bilans se comportaient-elles de façon irrationnelle? 
Là encore, les asymétries de l’information et l’inadéquation des incitations sont au cœur de ce qui s’est passé. 
Une banque, pour garder ces prêts dans ses bilans, aurait été contrainte de détenir d’énormes réserves garantissant sa solvabilité et de surveiller les performances de ces prêts, à ses frais. 
La titrisation lui épargnait ces dépenses et faisait de ce nouveau produit un placement avantageux – avec la complicité des agences de notation, à qui l’inexpérience et le manque d’information des investisseurs ne pouvaient que profiter. 
Les cadres supérieurs touchaient de gros bonus, et les actionnaires se trouvaient protégés par la responsabilité limitée. 
Une cause probable de l’effondrement du marché interbancaire est précisément le défaut d’information. 
C’est un phénomène connu; c’est celui dont parle George Akerlof dans son étude du marché des voitures d’occasion invendables, et qui lui a valu un Prix Nobel. 
Les banques ne se font pas confiance, car chacune se demande combien l’autre a de squelettes dans son placard. 
Il n’y a rien d’irrationnel là-dedans. 
La controverse de l’irrationalité des marchés financiers n’est pas qu’une discussion académique. 
Si l’on pense que les intervenants économiques sont irrationnels, on est amené à faire une politique paternaliste, attachée à contrôler les comportements ou à renflouer les agences et les institutions en faillite, ce qui s’avérerait contre-productif et même dangereux. Cette politique serait sans doute assortie de restrictions sur l’investissement par les institutions et les particuliers, ainsi que de régulations importunes, qui seraient autant de limitations, et d’injonctions, sur le marché. 
Les appels à réfréner la spéculation sur les marchés dérivés ou à court terme ont ce parfum. 
Si, à l’inverse, on est convaincu que les acteurs économiques réagiront rationnellement aux incitations et à l’information, on pourra, par des mesures bien ciblées, réformer les structures de contrôle à bon escient, y compris les restrictions sur les véhicules hors bilan, être plus exigeant en matière de communication, et exercer un contrôle sur les conflits d’intérêt des agences de notation. 

Crise : on prend les mêmes, on recommence 
BERKELEY – Au cours de ce siècle, quand les historiens économiques compareront la « Grande récession » qui a commencé en 2007 avec la Grande Dépression qui a commencé en 1929, ils arriveront à deux conclusions essentielles. 
D'une part, ils diront que la réponse immédiate de la Réserve fédérale américaine et du Département du Trésor à la crise de 2007 était de premier ordre, tandis que la réponse qui a suivi la débâcle du marché financier en 1929 était de cinquième ordre, dans le meilleur des cas. 
Les conséquences de la crise financière de 2007-2008 ont été assurément douloureuses. Mais cette crise n'a pas été une répétition de la Grande Dépression, en termes de baisse du rendement et des emplois. 
D'autre part, les historiens futurs diront également que la réponse à plus long terme des États-Unis après 2007-2008 a été de troisième ou pire, tandis que la réponse du Président Franklin Roosevelt, du Congrès et de la Fed dans les années qui ont suivi la Dépression ont été de deuxième ou même de premier ordre. 
Les politiques puissantes de l'ère du New Deal ont préparé le terrain pour la croissance rapide et équitable de la longue période de croissance d'après-guerre. 
Considérons à présent quelques points de repères économiques principaux. 
Le revenu national par habitant des États-Unis a connu une brusque hausse en 2006, juste avant la Grande Récession et il était toujours de 5 % inférieur à ce point en 2009. 
Il a pourtant suffi de trois ans pour qu'il retrouve son pic de 2007 et avec de la chance, il finira par être supérieur de 8 % à son pic de 2007 cette année. 
En revanche, quatre ans après le revenu national américain par habitant ait connu un pic en 1929, il était 28 % plus bas et il ne reviendrait pas à son pic de 1929 avant une décennie entière. 
En d'autres termes, il ne peut y avoir aucune comparaison avec la Grande Dépression, du moins en termes de diminution du revenu national par habitant. 
Mais il n'y a aucune comparaison possible avec la Grande Récession en termes de faible croissance de la productivité. 
Durant les 11 ans du cycle économique du pic d'avant la Dépression de 1929, le rendement par travailleur était en hausse de 11 % et toujours en croissance rapide. 
En revanche, le rendement par travailleur cette année est seulement supérieur de 8 % par rapport à son pic d'avant la Grande Récession et ce chiffre continue d'augmenter lentement. 
Ainsi sur une période de 11 ans au début de la Dépression, Roosevelt et son équipe ont ramené le revenu national des États-Unis par habitantà son pic précédent tout en faisant augmenter le rendement par travailleur de 11 %. 
En outre, ils ont à leur crédit le fait d'être partis d'une position en 1933 qui était incomparablement pire que celle à laquelle ont été confrontés les décisionnaires américains à la fin de l'année 2009. 
Quand les historiens examineront ces deux périodes, ils devront conclure que le rendement relatif après la Grande Récession n'était rien de moins qu'effroyable. 
Lorsqu'ils recherchent un responsable pour ces mauvais résultats, les démocrates font remarquer que les républicains ont fermé le robinet du stimulus fiscal en 2010 et qu'ils ont refusé par la suite de le rouvrir. 
Les républicains, quant à eux, ont proposé une gamme d'explications incompréhensibles et incohérentes pour la croissance anémique enregistrée depuis la crise financière. 
Quelques républicains rejettent naturellement la faute sur Obama et sur ses réussites législatives exemplaires, comme la Loi sur la protection des malades et les soins abordables de 2010 (Obamacare), sur la Réforme Dodd-Frank de 2010 de Wall Street et sur la Loi sur la protection des consommateurs. 
D'autres rejettent la faute sur les chômeurs, sur ceux qui ont complètement abandonné le marché du travail, ou sur ceux qui veulent travailler mais qui n'ont apparemment rien de précieux à apporter - les « travailleurs à zéro productivité marginale. » 
Il y a beaucoup plus de vrai dans l'argument présenté par les démocrates, même si Obama et son équipe méritent également une bonne part de reproches, pour avoir poursuivi une austérité budgétaire inadéquate au début de la relance économique. 
En tout cas, l'austérité n'est pas le fin mot de cette histoire. 
Et en pensant à ce qui nous attend, l'aspect le plus inquiétant de la réponse post-2007 est que ceux qui l'ont mise en œuvre - et ceux qui ont réussi - ne les reconnaissent toujours pas comme échec. 
Par exemple, certains décisionnaires de la Fed, à quelques exceptions honorables, insistent toujours sur le fait qu'ils ont fait tout leur possible, compte tenu des vents contraires budgétaires de cette période. 
De même, les décisionnaires de l'administration d'Obama se félicitent toujours mutuellement d'avoir empêché une deuxième Grande Dépression et disent qu'ils ont fait tout leur possible, compte tenu des majorités républicaines récalcitrantes au Congrès après les élections de mi-mandat de 2010. 
En même temps, les économistes de tendance droite s'occupent encore à soutenir que les mesures budgétaires de l'administration Obama et que les mesures budgétaires du directeur de la Fed d'alors, Ben Bernanke, étaient dangereusement inflationnistes. 
S'il nous faut les croire, nous avons alors bien de la chance d'avoir échappé au destin de la Grèce ou du Zimbabwe. 
Mais comme l'ont montré Christina D. Romer et David H. Romer de l'Université de la Californie de Berkeley, les pays tout au long de la période d'après-guerre à qui ont manqué l'espace monétaire ou budgétaire pour traiter une crise financière, ont souvent souffert de déficits de rendement de 10 % ou plus même une décennie après coup. 
Onze ans sont écoulés depuis le début de la dernière crise et ce n'est plus qu'une question de temps avant qu'une nouvelle crise nous frappe - comme c'est la règle pour les économies capitalistes modernes depuis au moins 1825. 
Quand cela va se produire, aurons-nous l'espace monétaire et les mesures budgétaires suffisantes pour y faire face de façon à empêcher des déficits de rendement à long terme ? 
L'environnement politique actuel n'inspire pas beaucoup d'espoir. 

Etats d’Amérique centrale en déliquescence 
Il n’est pas surprenant que les conclusions du rapport publié en décembre par le ministère américain de la Défense, selon lesquelles le Mexique serait l’un des deux pays (avec le Pakistan) susceptible de devenir un État « failli », aient été rejetées par de nombreux milieux. 
En effet, l’analyse des auteurs du rapport est peut-être juste, mais pour d’autres pays. 
Le paradigme de l’État « failli » semble s’appliquer davantage aux pays plus au sud, en Amérique centrale, au Guatemala en particulier. 
Au vu de l’apparente progression de la démocratie dans la région depuis les années 90, cette évaluation peut paraître sévère. 
Pourtant, à regarder de plus près la qualité de la démocratie, surtout l’état d’institutions publiques telles que le système judiciaire et la police, le tableau est beaucoup moins reluisant. 
L’ironie, c’est que la stratégie très ferme du Mexique contre les cartels de la drogue sur son propre territoire aggrave la situation et pousse les gangs vers l’Amérique Centrale pour mener leurs opérations. 
Le cas du Guatemala est particulièrement inquiétant. 
Environ 80 % de la cocaïne d’Amérique latine qui arrive aux Etats-Unis transite à un moment ou à un autre par ce pays. 
Le Président Álvaro Colom déclarait en février dernier que 40 % des 6 200 meurtres enregistrés en 2008 étaient dus à la violence liée à la drogue. 
Selon les enquêteurs américains et guatémaltèques, les deux plus grands cartels mexicains, celui de Sinaloa et du Golfe, étendent leurs tentacules vers divers secteurs ; Los Zetas, aile armée notoire du cartel du Golfe, est tenue pour responsable d’une série de massacres perpétrés l’année dernière dans le pays. 
Pour beaucoup d’économistes, le blanchiment via le système financier guatémaltèque de capitaux considérables issus de la drogue explique en grande partie le poids du quetzal face au dollar ces dernières années. 
Contrairement à Felipe Calderón, son homologue mexicain, qui emploie des tactiques brutales, Colom semble résigné à la défaite. 
Si les propos de janvier selon lesquels le pays était impuissant face à un « déferlement » de trafic de drogue depuis le nord entendaient gagner le soutien international, en revanche, ils inspirent peu confiance en son exercice de l’autorité. 
La triste vérité, c’est qu’il a probablement raison : la police nationale (PNC), inefficace, d’une corruption notoire et en manque de personnel, pose autant problème que les gangs de la drogue. 
Qui plus est, les forces armées, toujours marquées par les séquelles de la guerre civile, sont aujourd’hui l’ombre de ce qu’elles étaient. 
Même si la PNC devenait du jour au lendemain le dispositif de lutte contre la criminalité le plus efficace au monde, il est peu probable qu’elle aurait un impact significatif immédiat. 
Sans une restructuration complète du système judiciaire, aucune mesure gouvernementale ni pression sociétale ne pourra changer les choses. 
Il en va de même pour le reste de l’Amérique centrale – à l’exception du Costa Rica et du Panama. 
La situation du Salvador vient corroborer ces propos : la police salvadorienne est généralement considérée comme plus forte et plus efficace, pourtant, les taux de criminalité du pays sont globalement comparables à ceux du Guatemala. 
Dans les deux pays, l’impunité est au centre du problème : au Guatemala, seuls 4 % (au moins) de l’ensemble des crimes, et moins de 2 % des meurtres, font l’objet d’une condamnation pénale. 
La précarité des systèmes judiciaires d’Amérique centrale est au cœur de l’éventuel échec étatique. 
Déjà faibles et inefficients, enclins à la corruption, à la politisation, à l’absence de coordination entre leurs services et à l’intimidation manifeste de leurs agents, les systèmes judiciaires de l’isthme sont une proie facile pour le crime organisé. 
Le Guatemala a été la victime la plus visible jusqu’ici et le Honduras, qui présente des caractéristiques similaires, pourrait bien être le prochain. 
Les cartels de la drogue ont pour principal objectif de mettre à genoux ces systèmes et d’autres institutions clés. 
Il est finalement très bon pour les affaires d’exercer un contrôle quasi-total sur d’immenses bandes de territoires d’Amérique centrale et d’agir en relative impunité. 
Si les Etats-Unis pensent remporter en partie leur lutte contre la drogue au Mexique et en Colombie, l’Amérique centrale risque de ne pas avoir la même résistance institutionnelle – ce qui laisse à d’autres fronts la possibilité de s’ouvrir. 
En plus du terrible impact humain et institutionnel, cette situation nuit aux stratégies économiques de long terme des gouvernements d’Amérique centrale. 
Pour le meilleur ou pour le pire, la démocratie s’est accompagnée de politiques de libéralisation économique et d’efforts pour attirer les investissements étrangers ; elle a culminé en 2005 avec la signature de l’Accord de libre-échange entre l’Amérique centrale et les Etats-Unis. 
Même si les sociétés étrangères ne sont pas volontairement ciblées, les assassinats qui font la une des journaux ne donnent pas une image reluisante de la région au niveau international. 
En dépit de l’apparente stabilité politique et de lois favorables à l’investissement, en l’absence d’un corps judiciaire efficace et de forces de sécurité fiables, il paraît bien plus difficile de placer des capitaux dans des projets prometteurs. 
Il ne sera pas simple d’améliorer réellement la situation. 
Les propos généralement sévères des politiciens d’Amérique centrale sur la violence ont eu peu de résultats en pratique : ils n’ont qu’un faible impact sur les cartels, dont les ressources dépassent souvent de loin celles de l’armée ou des forces de police locales. 
L’attention se concentrera inévitablement sur le renforcement du soutien matériel et technique des Etats-Unis aux forces de sécurité ; mais si l’injection de fonds en faveur de l’Amérique centrale conformément aux termes de l’Initiative Mérida conclue avec le Mexique est appréciable, il est peu probable qu’elle suffira dans le contexte actuel. 
Pendant ce temps, la récession joue en faveur des gangs : les emplois se font rares, la pauvreté grandit et la capacité des gouvernements à proposer une protection et des services sociaux élémentaires est mise à rude épreuve – la vie de criminel semble d’autant plus séduisante et rémunératrice. 
Les éventuelles conséquences de ce cercle vicieux sont pour le moins inquiétantes. 



Le fantasme du gagnant-gagnant de la démocratie libérale 
WASHINGTON, DC – Peu d'analystes avaient prévu le vote des Britanniques en faveur de la sortie de l'Union européenne ni le choix des Américains de faire de Donald Trump leur prochain président. 
Pourtant, il n'a pas fallu longtemps pour qu’émerge une explication consensuelle de ces erreurs de calcul. 
Néanmoins, quand on parle de ce genre de thèmes complexes qui peuvent avoir de grandes conséquences, il convient de se méfier des raisonnements faciles. 
Le consensus actuel accuse les « élites » – dans les milieux universitaires, les médias et les entreprises – de s’être tellement pris au jeu de leur monde relativement cosmopolite et connecté au point de pas avoir pu écouter attentivement les groupes moins instruits et connectés. 
Parce que ces deux derniers groupes sont précisément ceux qui ont le moins bénéficié de la mondialisation, ils étaient les plus susceptibles de rejeter les institutions supranationales (dans le cas du Brexit) ou les candidats de l’establishment (dans le cas de l’élection de Trump). 
Les ignorer était, à bien des égards, une erreur évidente. 
On peut reconnaitre beaucoup de mérite à ce point de vue. 
La « pensée de groupe » afflige régulièrement les élites financières et intellectuelles d'aujourd'hui, y compris les sondeurs, qui ont souvent fréquenté les mêmes écoles, travaillent ensemble, lisent les mêmes médias, et se rassemblent dans les mêmes conférences et événements, de Davos à Aspen. 
Les membres de ce groupe ont tendance à penser qu'ils ont absorbé les grandes leçons de l'histoire. 
Ils ont tendance à dénoncer le racisme, voire même des formes plus douces d'ethnocentrisme, et sont peu susceptibles de rejeter le féminisme. 
Bien que ces groupes ne soient pas eux-mêmes des modèles de diversité, il y règne une large reconnaissance de la valeur de la diversité, et la domination des hommes commence, au moins, à y diminuer. 
L'autre dénominateur commun de ce groupe est la richesse. 
Bien que tous les membres de ce groupe ne soient pas multimillionnaires, ils ont tendance à disposer de l'éducation et des compétences nécessaires pour tirer parti des avantages de la mondialisation économique. 
En conséquence, jusqu’il y a peu, ils ne reconnaissaient généralement pas la montée des inégalités, en particulier aux États-Unis, comme un problème majeur (bien que, bien sûr, bon nombre des élites les plus nanties se soient engagées dans une quantité sans précédent de philanthropie). 
Il est clair que les élites cosmopolites qui prennent des décisions importantes dans des secteurs critiques, depuis les milieux des affaires et de la finance jusqu’à la politique, devraient accorder plus d'attention aux doléances des moins fortunés, moins instruits et moins connectés. 
Au lieu de se rassembler entre semblables en silos, ils devraient créer des plates-formes reliant des personnes d’origines et de circonstances plus diverses – y compris celles qui ont connu des expériences très différentes de la mondialisation. 
Ces plates-formes contribueraient à remédier à la fragmentation du débat public. 
Néanmoins, ces « bulles » idéologiques ne sont pas le seul problème. 
D’abord, les élites ont échoué non seulement à prédire les victoires récentes de populistes, mais aussi à prévoir que le décidément non populiste François Fillon allait gagner haut la main la primaire de la droite et du centre de l’élection présidentielle française. 
De toute évidence, l'ignorance de la colère de la classe ouvrière n’est pas le seul facteur qui brouille leurs radars politiques. 
Bien sûr, il est réconfortant de croire que, si seulement les faits étaient mieux connus et les gens pouvaient en discuter plus sereinement, les électeurs seraient plus unifiés et la politique serait plus constructive. 
Or, même avec un meilleur discours, davantage fondé sur les faits, les intérêts des gens divergeront inévitablement. 
Ceux qui ont voté pour le Brexit ou Trump ne l’ont pas fait juste parce qu’ils ne comprennent pas les véritables avantages de la mondialisation; ils sont actuellement dépourvus des compétences ou des possibilités d'obtenir un morceau de la tarte. 
Au-delà de la communication réside donc un réel besoin de politiques redistributives, qui ne relève fondamentalement pas du type gagnant-gagnant. 
Les principaux bénéficiaires du libre-échange et des changements technologiques doivent activement compenser les perdants au moyen de la fiscalité, de subventions et d’aides à l'emploi. 
De même, l'hypothèse selon laquelle l'Occident libéral-démocratique serait largement cohérent dans ses choix économiques et géopolitiques est fondamentalement fausse. 
La vérité est que les puissances occidentales traditionnelles, malgré de nombreux éléments en commun, divergent dans beaucoup de domaines, depuis la politique énergétique – l’Europe est beaucoup plus dépendante des hydrocarbures que les Etats-Unis – jusqu’à la sécurité. 
Dans ce contexte, mieux communiquer et s’accorder sur les faits ne seront pas à eux seuls suffisants pour permettre à un accord de coopération de voir le jour. 
Des négociations seront nécessaires, au cours desquelles les deux parties devront sacrifier quelque chose. 
Ces deux questions pointent vers une faille plus large dans la vision du monde occidental : la croyance en des solutions de type gagnant-gagnant. 
En fait, la démocratie libérale, dans ses incarnations de centre-gauche comme de centre-droit, est sous-tendue par la conviction que de telles solutions (la plus importante étant la paix) peuvent bénéficier à toute une « société » – voire à l'humanité dans son ensemble – à long terme. 
La démocratie se charge de négocier les imprévus et de gérer les sacrifices à court terme. 
Mais, au final, tout le monde en profite. 
Bien sûr, l'échec à obtenir des solutions gagnant-gagnant amène souvent à des situations perdant-perdant. 
Dans la première moitié du siècle dernier, il était largement admis que ne pas conquérir davantage d'espace agricole condamnerait les pays à la famine. 
Aujourd'hui, des arguments similaires sont utilisés concernant l'énergie. 
La réalité est plus complexe. 
Pour que les économies s’assurent l’aspect « gagnant » de la croissance inclusive, les très riches pourraient bien avoir à se soumettre à une forme de réglementation et de fiscalité, y compris certaines règles internationales, leur coûtant une fortune considérable à long terme. 
Bien que cela ne transformerait pas les riches en perdants (ils seraient encore riches), on ne peut nier qu'ils subiraient une perte. 
Là où l'approche libérale-démocratique a raison, c’est qu'il y a pratiquement toujours de la place pour le compromis. 
Même si tout le monde ne se sentira pas véritablement gagnant, il est toujours préférable pour les individus et les pays de travailler ensemble et de conclure des accords que de s’approprier et de défendre des espace et ressources limités par tous les moyens disponibles. 
Les coûts des conflits modernes, y compris les blocages politiques domestiques, sont trop grands, au point que même les gagnants finissent par être perdants. 
Dans le sillage des erreurs de calcul récentes, nous devons recalibrer nos radars politiques – cela signifie tenir compte de toutes les sources potentielles d'interférences, et pas seulement de celles qui correspondent à un récit soigné. 
Ici, la différence fondamentale entre la vision du monde des démocrates libéraux ou sociaux et celle des idéologues extrémistes, qu'ils soient nationalistes ou non, est probablement la plus fondamentale. 
Les premiers devraient reconnaître la possibilité de situations gagnant-perdant à moyen terme, tout en maintenant leur foi à long terme dans un changement démocratique progressif de leur pays, et en travaillant à maintenir la paix internationale. 

Des contrats plus justes pour les pays pauvres 
Plusieurs pays d’Amérique latine, d’Afrique, d’Europe de l’Est et d’ailleurs sont en train d’abroger ou de renégocier des contrats avec des entreprises multinationales, et d’autres sont susceptibles d’en faire autant. 
Cela pourrait coûter très cher. 
Certes, les gouvernements pourraient obtenir des termes plus avantageux, mais ils pourraient aussi bien être mêlés à des querelles d’investissements internationaux et décourager ainsi d’autres investisseurs. 
Pour les entreprises, les renégotiations sont synonymes d’incertitude et de possibles interruptions de production et de revenus. 
D’importantes modifications dans le jeu des pouvoirs (généralement conséquences de changements des prix des matières premières) et des changements d’idéologie, ou dans l’approche économique de certains projets, peuvent déboucher sur des renégociations, surtout lorsqu’il s’agit de gros investissements en ressources naturelles et en infrastructures. 
Mais, bien souvent, la raison est que le pays d’accueil considère qu’un contrat est injuste. 
Même si l’observateur peut croire que le contrat est “juste”, dans certains cas, il arrive que le pays d’accueil ne possède pas l’expertise nécessaire pour négocier le meilleur contrat possible – situation fréquente lorsque les multinationales négocient avec les pays les moins développés (les 50 pays les plus pauvres du monde, la plupart en Afrique sub-saharienne). 
Le marché de 2005 de Mittal avec le Liberia (renégocié l’année dernière) et divers contrats avec le Congo relèvent sans doute au moins en partie de cette catégorie, tout comme certains marchés avec des pays de l’ex-Union soviétique. 
Supposons qu’un contrat de pétrole ou de cuivre de 500 millions de dollars doive être négocié. 
Il est fort probable que ce contrat implique une grande multinationale capable de faire jouer une équipe de négociateurs composée de juristes, de géologues et d’analystes financiers de premier ordre qui comprennent, par exemple, les compromis entre taxes et royalties et savent les exprimer dans une langue appropriée. 
Le pays d’accueil, en revanche, ne peut simplement pas être à la hauteur d’une pareille équipe. 
Il ne sait peut-être même pas quoi demander. 
Le contrat qui en résulte est d’autant plus problématique qu’il est susceptible d’impliquer l’une des ressources les plus importantes du pays d’accueil, qui peut générer des revenus plus prévisibles (et sans doute supérieurs) à l’aide au développement officielle – et sur une longue durée. 
Ainsi, sans même qu’il soit question de corruption, il n’est en rien surprenant qu’un futur gouvernement exige qu’un contrat soit renégocié. 
Il est clair que le terrain de jeu des multinationales doit être nivelé. 
En théorie, le pays d’accueil peut engager ses propres experts internationaux pour l’assister lors des négociations. 
Mais les pays pauvres manquent en général des fonds nécessaires pour s’acquitter des honoraires d’une telle équipe. 
Et ni la Banque mondiale, ni les banques de développement régional n’ont le savoir-faire interne, ni, d’ailleurs, les fonds, permettant d’apporter une assistance technique. 
Et si les multinationales fournissaient ces fonds ? 
De toute évidence, les multinationales veulent des marchés qui leur soient le plus favorable possible ; mais elles veulent aussi des contrats durables qui ne soient pas désavoués par le gouvernement d’après. 
Elles ont donc tout intérêt à négocier un marché juste, et qui soit considéré comme juste. 
En outre, pour les grands marchés, les coûts des équipes de négociation sont relativement réduits (ou peuvent être remboursés grâce aux revenus générés par le projet). 
Mais même si une entreprise choisit cette approche, les problèmes restent nombreux. 
Comment la mettre en place sans prendre des airs de corruption (si l’entreprise donne directement les fonds au gouvernement) ? 
Et comment les entreprises peuvent-elles empêcher qu’une partie de ces fonds soit mal employée (par exemple si le gouvernement engage une équipe de médiocre qualité) ? 
Voici une proposition : un Investment Contract Aid Facility (ICAF) [outil d’aide aux contrats d’investissement], sous l’égide d’une organisation réputée. 
L’ICAF fonctionnerait comme un compte bloqué auquel l’entreprise verserait les fonds nécessaires pour que le pays d’accueil puisse engager une équipe de négociation. 
Le gérant de ce compte bloqué inviterait ensuite le pays à choisir une équipe, en suggérant le genre de qualités nécessaires et peut-être même en fournissant une liste d’experts. 
Le pays serait libre de choisir sa propre équipe, mais le gérant du compte bloqué, aidé d’un conseil consultatif international composé d’experts volontaires, devrait approuver son excellente qualité. 
On pourrait même y inclure un élément de renforcement des capacités en y ajoutant un ou deux négociateurs locaux. 
Le résultat devrait prendre la forme d’un contrat aussi juste que possible dans les circonstances données – et qui soit perçu comme tel. 
Il suffirait qu’une poignée de PDG et de Premiers ministres annoncent qu’ils sont prêts à envisager l’utilisation d’un tel outil au cas par cas. 
Certes, cela ne mettrait pas un terme à l’abrogation ou à la renégociation de contrats, mais cela éliminerait une de leurs causes principales, et rendrait service autant aux pays qu’aux entreprises. 

L’Arc d’une justice climatique 
ISLAMABAD – C’est une ironie du sort et elle est douloureuse : ceux qui sont le moins responsables des changements climatiques sont aussi les plus exposés à leurs ravages. 
S’il est un pays qui souffre de l’injustice climatique, c’est bien le Pakistan. 
Alors que les dirigeants de la planète s’apprêtent à se réunir, à Paris, pour la Conférence des Nations unies sur les changements climatiques, ce pays n’est pas encore remis du choc d’inondations dévastatrices qui ont endommagé les habitations, détruit les récoltes, emporté les ponts et tué deux cent trente-huit personnes. 
Ces tragédies causées par les intempéries ne sont pas nouvelles au Pakistan ; ce qui diffère, c’est leur fréquence, et leur violence. 
Les inondations mortelles surviennent désormais tous les ans. En 2010, des pluies sans précédent ont tué deux mille personnes et jeté hors de chez elles des millions d’autres. 
Et si le Pakistan mène contre le terrorisme l’une des batailles les plus rudes et acharnées que connaisse aujourd’hui le monde, les intempéries de plus en plus violentes, qui augmentent le coût des denrées et de l’eau potable, mettent en danger ses approvisionnements d’énergie et sapent son économie font peser une menace non moins puissante sur sa sécurité. 
Il ne fait aucun doute que les tribulations climatiques du pays sont dues, pour partie du moins, aux gaz à effet de serre que les pays industrialisés refoulent dans l’atmosphère depuis le début de la révolution industrielle. 
Aujourd’hui, le Pakistan produit moins d’un pour cent des émissions mondiales. 
Alors même qu’il est régulièrement considéré comme l’un des pays les plus vulnérables aux effets dévastateurs des changements climatiques, étant données sa démographie, sa géographie et sa situation climatique naturelle. 
Entre 1994 et 2013, les changements climatiques ont coûté chaque année, en moyenne, 4 milliards de dollars au Pakistan. 
À titre de comparaison, en 2012, les pertes imputables au terrorisme se chiffrent environ à un milliard de dollars. 
Lorsque le pays n’est pas victime des inondations, il manque d’eau, à tel point qu’il est, selon la Banque asiatique de développement, l’un des pays du monde qui souffrent le plus du stress hydrique. 
Et les changements climatiques aggravent l’un et l’autre problème : les glaces et le manteau neigeux, qui servent de régulateurs aux flux de l’eau terrestre, sont en train de fondre, tandis que l’érosion causée par les inondations contribue à l’envasement des réservoirs naturels. 
En outre, l’augmentation des températures accroît la probabilité de voir les récoltes attaquées par les insectes et les maladies ; elle compromet la productivité agricole et soumet les populations à des vagues de chaleur de plus en plus fréquentes. 
L’élévation du niveau de la mer augmente la salinité des zones côtières, endommage les mangroves et menace les aires de reproduction des poissons. 
Les températures en hausse des océans redoublent la fréquence et la force des cyclones qui dévastent les côtes du pays. 
Les perspectives d’avenir ne sont pas moins alarmantes : aggravation du stress hydrique, augmentation des crues éclair, épuisement des réservoirs d’eau. 
D’ici 2040, les projections indiquent qu’une hausse moyenne des températures de 0,5° Celsius pourrait détruire 8 à 10% des récoltes du pays. 
Le Pakistan ne doit pas porter seul ce fardeau. 
Jusqu’à présent, les progrès des discussions sur les changements climatiques sont pour le moins modestes. 
Les lobbies des énergies fossiles, les gouvernements hésitants des pays industrialisés et les électorats indifférents ont freiné ou étouffé l’émergence d’un accord solide qui permette de réduire les émissions de gaz à effet de serre. 
Mais s’il est sans doute trop optimiste d’espérer une avancée décisive, à Paris, dans la lutte contre les changements climatiques, des progrès doivent être réalisés pour un partage équitable des coûts du réchauffement mondial. 
Si les crédits alloués aux politiques d’atténuation des changements climatiques et aux mesures d’adaptation qu’ils nécessitent ont augmenté dans le monde en développement, la part revenant au Pakistan demeure maigre au regard des désastres qu’a souffert le pays, ne serait-ce qu’au cours des cinq dernières années. 
Aux environs de 2050, la moyenne annuelle des coûts d’adaptation aux changements climatiques se situera, pour le Pakistan, entre 6 et 14 milliards de dollars, selon la Convention-Cadre des Nations unies. 
Les politiques d’atténuation engloutiront quant à elles 17 milliards annuels supplémentaires. 
Alors que les changements climatiques continuent de prélever leur terrible tribut, le Pakistan ne peut permettre que les milliards de dollars de dégâts qu’il doit endurer du fait des plus gros pollueurs de la planète demeurent sans compensation. 
Quel que puisse être l’accord qui sera signé à Paris, les négociateurs doivent garantir que les pertes encourues au titre des émissions mondiales de gaz à effets de serre seront justement supportées et ne demeureront pas le seul fardeau de ceux qui en souffrent déjà les plus grands maux. 
Le Pakistan, qui est l’un des plus petits pollueurs de la planète est bien dans son droit lorsqu’il cherche les moyens et les fonds qui lui permettront de faire face aux conséquences de problèmes dont il n’est pas responsable. 
Nombre d’autres pays sont dans le même cas. 
À Paris, notre revendication d’un mécanisme contraignant de répartition du poids des changements climatiques – un mécanisme capable de garantir la justice climatique – ne doit pas être ignorée. 

Équité et changement climatique 
PRINCETON – Bien que l’équité soit un sentiment universel parmi les êtres humains, nous ne sommes pas toujours d’accord sur ce qu’exige cette équité dans une situation donnée. 
Ceci se vérifie tout particulièrement dans le cadre du débat sur la nécessité de réduire les émissions de gaz à effet de serre (GES) afin de contourner la menace du changement climatique. 
La Chine et les États-Unis sont les deux premiers pays émetteurs de GES, et la conclusion efficace de tout accord mondial sur la réduction des émissions semble compromise sans une participation de ces deux États. 
Or, en matière de négociations internationales sur le climat, le point de vue de l’un et de l’autre sur la marche à suivre semblent diamétralement opposés. 
En tant qu’universitaires travaillant sur la question du changement climatique – le premier au sein d’une université majeure en Chine, et le second au sein d’une université majeure aux États-Unis – nous avons pensé qu’il pourrait être intéressant de chercher à savoir si nous pouvions nous mettre d’accord sur un principe d’équité en mati��re de régulation des émissions de GES. 
Nous avons décidé de recourir au coefficient de Gini, célèbre mesure du degré d’inégalité en termes de revenus, afin de déterminer les inégalités cette fois-ci en termes d’émissions de carbone. 
Le coefficient de Gini minimum est égal à 0, indiquant alors que chacun perçoit exactement les mêmes revenus ; le coefficient le plus élevé possible s’élève à 1, indiquant alors qu’une seule personne possède l’ensemble des revenus, et que personne d’autre n’ne perçoit. 
Naturellement, chacune des sociétés existantes se situe quelque part entre ces deux extrêmes, sachant que nous constatons l’existence de pays relativement égalitaires, comme le Danemark, qui se situe autour de 0,25, et d’États moins égalitaires, comme les États-Unis et la Turquie, pour leur part plus proches de 0,4. 
Les différences en termes de principes d’équité généreront différentes répartitions des émissions pour chaque population, et différents « coefficients carbone de Gini. » 
Le calcul du coefficient carbone de Gini s’effectuant sur la base de la période 1850-2050, nous pouvons alors analyser le principe de responsabilité historique, pour chaque pays, comme la Chine, l’Inde et le Brésil, qui prend en compte les émissions passées ayant engendré un impact sur l’atmosphère. 
Nous avons sélectionné trois méthodes communément évoquées pour l’attribution de quotas d’émission de GES aux différents États : 
La méthode des droits équivalents d’émissions par habitant attribue des droits d’émissions aux États en proportion de leur population, mais seulement concernant la part restante du « budget carbone » mondial – c’est-à-dire concernant la quantité pouvant être émise, entre la période actuelle et 2050, sans causer de changement dangereux et irréversible du climat (Cette limite étant habituellement fixée à une augmentation de 2 °C de la température mondiale). 
La méthode des droits équivalents d’émissions cumulées par habitant tend à déterminer l’équité au cours du temps. 
Elle combine ainsi la responsabilité des émissions passées et les droits équivalents par habitant. 
Cette méthode attribue une part égale du budget carbone mondial total, en prenant en compte la part ayant déjà été consommée. 
Le modèle du grand-père fait reposer les droits d’émission sur des modèles existants. 
Cette méthode est devenue l’approche de facto appliquée aux pays en voie de développement dans le cadre du Protocole de Kyoto, qui exige de ces États qu’ils réduisent leurs émissions de carbone en fonction de leurs niveaux de 1990. 
C’est-à-dire que les pays qui émettaient davantage de carbone en 1990 sont en droit d’en émettre à l’avenir plus que les pays qui émettaient moins de carbone qu’eux en 1990. 
La seconde approche – celle des droits équivalents d’émissions cumulées par habitant – constitue par définition le moyen d’établir une égalité parfaite entre tous les États quant à la contribution qu’ils devront apporter avec le temps au changement climatique. 
Elle aboutit ainsi à un coefficient carbone de Gini de 0. 
La première approche – celle des droits équivalents d’émissions par habitant à partir de la période actuelle – aboutit à un coefficient carbone de Gini d’environ 0,4. 
Cet écart démontre que les désaccords entre pays développés et pays en voie de développement sur la question du principe de responsabilité historique correspond à environ 40% des émissions mondiales de GES survenues ou susceptibles de survenir entre 1850 et 2050 sans excéder le budget carbone. 
Quant à la méthode la plus communément utilisée, à savoir le modèle du grand-père, elle aboutit au coefficient carbone de Gini le plus élevé, aux alentours de 0,7. 
Les écarts importants entre ces différents coefficients carbone de Gini démontrent combien il existe parmi la communauté internationale un manque de compréhension commune de ce qui pourrait constituer une approche équitable dans la lutte contre le changement climatique global. 
La réussite des négociations internationales dépendra de la façon dont les parties prenantes – et dont les citoyens qu’elles représentent – considèrent un certain nombre de principes d’équité fondamentaux, et notamment la responsabilité historique et les droits équivalents par habitant. 
Dans le cadre des négociations menées jusqu’à présent, il est d’ores et déjà clair que les questions d’équité à long terme ne sont pas traitées de manière appropriée. 
En appliquant de facto le principe du grand-père, notre coefficient carbone de Gini indique que 70% du budget carbone mondial fait toujours l’objet de désaccords entre les pays riches et les pays pauvres. 
S’il s’avérait trop difficile d’aboutir à un accord sur un principe d’équité de fond, le consensus sur le fait que les coefficients carbone de Gini sont tout simplement trop extrêmes pour être équitables pourrait alors servir de base à un consensus minimum. 
Nous pourrions par exemple comparer le coefficient carbone de Gini de 0,7 du modèle du grand-père avec le coefficient de Gini des États-Unis, que beaucoup considèrent comme extrêmement inégalitaire, bien qu’il s’élève à un chiffre bien inférieur, à savoir environ 0,38. 
D’un autre côté, la méthode des émissions annuelles équivalentes par habitant repose sur un principe assez légitime pour pouvoir être considéré comme équitable, et aboutit à un coefficient de Gini inférieur à 0,4. 
C’est pourquoi nous estimons que toute solution équitable devrait présenter un coefficient carbone de Gini situé entre 0,0 et 0,4. 
Bien que le choix d’un chiffre précis puisse paraître arbitraire, cette « fourchette équitable » pourrait fixer les limites pour ceux qui entendent s’engager en faveur d’une solution équitable au problème du changement climatique. 


Rendre sa grandeur au journalisme 
OXFORD – Dans le débat sur l'avenir du journalisme, les « fausses nouvelles » occupent le devant de la scène, avec histoires mettant en vedette les rodomontades d'un président américain, « les bots » de communication russe, sans oublier les trahisons et les subterfuges pour capter l'attention du public. 
Mais à l'ère de la baisse des bénéfices et du rétrécissement des auditoires, les fausses nouvelles sont-elles vraiment la plus grande menace à laquelle soient confrontés les médias traditionnels ? 
Dans un environnement d'informations de plus en plus enclin à l'hyperventilation, il peut être difficile de séparer le fait du contenu préfabriqué ou délibérément biaisé partagé sur les médias sociaux. 
La prolifération des « bots » – des programmes d'ordinateur qui propagent automatiquement la désinformation – brouille encore davantage ces frontières. 
Alors que les méthodes de manipulation se multiplient, le problème ne risque que de s'aggraver. 
Pourtant l'accent quasi constant mis sur les fausses nouvelles distrait de nombreuses personnes de ce secteur de plus graves défis à l'encontre du journalisme professionnel. 
L'érosion des modèles d'affaires et la dépendance croissante envers des distributeurs numériques tiers – comme Facebook et Google – ont menotté les organismes de presse et ont profondément réduit leurs résultats. 
Pire, les audiences n'ont plus confiance en les informations qui leur sont présentées. 
Ceci suggère que le problème est plus large que celui des fausses nouvelles. 
En fait, les grands organismes de presse traditionnels ont toujours le dessus par rapport aux médias sociaux, en tant que sources de confiance. 
Comme l'indique le Digital News Report 2017 de l'Institut Reuters pour l'étude du Journalisme, 40 % de consommateurs d'informations déclarent que les organismes de presse, comme certains médias établis - le New York Times, par exemple - différencient exactement le fait de la fiction. 
Pour les médias sociaux, cette part est de 24 % seulement. 
Mais cela signifie également que 60 % des consommateurs d'informations estiment que les anciens médias négligent les faits. 
Cette seule statistique devrait être un motif de grave préoccupation pour tout le monde dans cette profession. 
Selon le rapport, qui a interrogé près de 70 000 internautes dans 36 pays, 29 % des répondants ont déclaré qu'ils évitaient toutes sortes d'informations. 
Pour un grand nombre d'entre eux, cela s'expliquait soit par le fait que les producteurs d'informations choisissaient des histoires négatives qui les mettaient de mauvaise humeur, soit parce qu'ils considéraient les reportages comme politiquement tendancieux et donc peu fiables. 
Sans confiance, il n'y a pas d'audience ; et sans audience, il n'y a plus de métier. 
Si les résultats de l'enquête sont représentatifs des tendances plus larges, un des piliers les plus importants du monde de la démocratie – une presse libre et ouverte – est en danger. 
Cela ne devrait pas nous surprendre. 
À l'ère numérique, les déficits de confiance ont affecté la plupart des grandes institutions : les partis politiques, les grandes entreprises, les organisations religieuses et les universités. 
Mais ce qui a changé pour les organisations médiatiques, c'est que grâce aux médias sociaux, elles n'ont plus le monopole quand il s'agit de demander des comptes aux puissants de ce monde. 
Au contraire, certains d'entre eux en sont venus à être identifiés avec les puissants – une partie de l'élite du monde médiatique, politique et des affaires, coupée des préoccupations des gens ordinaires. 
Étant devenu une cible de la colère populaire, le journalisme va devoir « se perturber » lui-même pour recouvrer sa crédibilité et pour reconstituer la confiance de son audience. 
À cet effet, les organisations médiatiques devraient considérer au moins six mesures. 
Tout d'abord, les organismes d'informations doivent fixer leur propre ordre du jour, plutôt que de gaspiller des ressources en poursuivant celui de quelqu'un d'autre. 
La recherche internationale qui a conduit aux Panama Papers et aux Paradise Papers sont des exemples brillants d'un journalisme pertinent et intéressant : deux critères fondamentaux auxquels tout reportage devrait répondre. 
Deuxièmement, les journalistes ont une responsabilité face à leurs audiences d'analyser ce que font certains acteurs puissants, plutôt que ce qu'ils disent. 
Comme l'a récemment observé la chroniqueuse Margaret Sullivandu Washington Post, la couverture du Président des États-Unis Donald Trump se concentre étroitement sur ses mots, aux dépens de sa politique. 
Troisièmement, les médias doivent devenir de meilleurs auditeurs. 
La distinction des journalistes entre « couverture de l'information » et « couverture de l'information sur le terrain » met en évidence la réalité qu'une proportion importante du personnel de la salle de presse ne quitte jamais ses bureaux. 
Les journalistes ne font pas nécessairement cela par choix : un grand nombre d'entre eux sont collés à leurs écrans parce que leurs sociétés manquent de ressources, ou les forcent à couvrir et à rendre compte des flux de Twitter. 
En un sens, le comportement des reporters n'est que le symptôme d'une pathologie éditoriale. 
Quatrièmement, les organisations médiatiques doivent intéresser les audiences : leur parler, mais sans condescendance. 
Très souvent, le cycle d'informations est motivé par des hypothèses relatives au goût éventuel des téléspectateurs ou des lecteurs, plutôt que par ce qu'ils veulent réellement. 
La diversité dans une salle de presse est essentielle pour élargir la pertinence de sa couverture. 
Cinquièmement, dans leur hâte d'expérimenter de nouvelles formes de récits, certaines entreprises médiatiques oublient leur mission. 
Les organismes d'informations devraient s'abstenir de se lancer dans des projets chers et clinquants, dans la mesure où ils ne facilitent pas une meilleure compréhension du récit pour leur audience. 
Enfin, rebâtir la confiance va exiger une nouvelle définition des informations elles-mêmes. 
Une audience qui se sent dépassée par l'information et par la complexité, peut y répondre en l'ignorant. 
Les médias doivent donner aux gens une raison de rester à l'écoute. 
(Un exemple : les informations positives sont considérablement sous-évaluées dans l'environnement médiatique actuel.) 
Si les médias traditionnels se permettent d'être définis par le débat sur les fausses nouvelles, eux aussi seront submergés. 
Tant que les entreprises de médias sociaux s'optimiseront pour bénéficier des recettes publicitaires, leurs algorithmes auront tendance à récompenser les extrêmes et les organisations médiatiques gaspilleront de précieuses ressources pour lutter contre la désinformation. 
Une meilleure approche consisterait à rendre les informations moins ennuyeuses. 
Les sociétés de médias réputées ont toujours cherché à capitaliser sur les faits : le scoop, l'interview exclusive, l'enquête approfondie. 
La vérité, comme la confiance, est une marchandise. 
L'avenir de ce secteur d'activité dépend de notre capacité à mieux la produire. 

Liberté d'expression et fausses informations 
PRINCETON – Environ une semaine avant les élections présidentielles américaines de novembre dernier, quelqu'un a publié sur Twitter qu'Hillary Clinton était à la tête d'un réseau pédophile. 
La rumeur a circulé sur les médias sociaux et Alex Jones, l'hôte d'un talk-show de droite, a affirmé à plusieurs reprises qu'elle avait participé à des actes de violence sur des enfants et que son directeur de campagne John Podesta avait participé à des rituels sataniques. 
Dans une vidéo sur YouTube (qui a été retirée depuis), Jones faisait référence à « tous les enfants qu'Hillary Clinton avait tués, coupés en morceaux et violés de ses propres mains. » 
La vidéo, publiée quatre jours avant les élections, a été vue plus de 400 000 fois. 
Des e-mails publiés par WikiLeaks ont montré que parfois Podesta prenaient ses repas dans une pizzeria de Washington, DC, du nom de Comet Ping Pong. 
Pour cette raison apparente, les accusations de réseau pédophile se sont concentrées sur la pizzeria et ont utilisé le hashtag #pizzagate. 
Les allégations étaient fréquemment retweetées par des « bots » (des programmes conçus pour diffuser certains types de messages), ce qui a contribué à donner l'impression que de nombreuses personnes prenaient le « Pizzagate » au sérieux. 
L'histoire, étonnamment, a également été retweetée par le Général Michael Flynn, qui sera le prochain conseiller à la sécurité nationale du président élu Donald Trump. 
Même après l'élection de Trump (et en dépit de son démenti par le New York Times et le Washington Post), l'histoire a continué à se diffuser. 
Le Comet Ping Pong a été harcelé par des appels téléphoniques constants, injurieux et souvent porteurs de menaces. 
Quand son directeur s'est adressé à la police de Washington, DC, on lui a répondu que les rumeurs étaient protégées par la constitution en vertu de la liberté d'expression. 
Edgar Welch, un chrétien qui porte des versets de la Bible tatoués dans le dos, était l'un des auditeurs de Jones. Le 4 décembre, il a parcouru plus de 560 km depuis son domicile de Caroline du Nord vers Comet Ping Pong, armé d'un fusil d'assaut, d'un revolver et d'un couteau. 
Il a autorisé les clients et le personnel à quitter les lieux pendant qu'il recherchait des enfants retenus en esclavage, qu'il pensait être cachés dans les tunnels. 
Il a tiré au moins un coup de fusil, pour ouvrir une porte verrouillée. 
Comme il n'a trouvé aucun enfant, il s'est rendu à la police. 
Les fausses informations - « la désinformation active » présentée pour avoir l'apparence d'émaner d'un site d'informations sérieux - sont une menace envers les institutions démocratiques. 
Il y a eu des exemples moins absurdes, notamment un faux rapport de menace nucléaire par le ministre de la défense d'Israël, qui a trompé son homologue pakistanais en le poussant à retweeter le rapport et à avertir Israël que le Pakistan était également une puissance nucléaire. 
Le président Barack Obama a reconnu le danger pour les libertés démocratiques en parlant à la presse en Allemagne peu après les élections américaines. 
Que de fausses informations aient coûté ou non la présidence à Clinton, elles auraient clairement pu entraîner la défaite d'un candidat à une élection et bouleverser les relations internationales. 
Cela est également contraire à l'un des principes fondamentaux sur lesquels repose la démocratie : que les électeurs puissent faire des choix éclairés entre les candidats en lice. 
Le Premier Amendement de la Constitution américaine le stipule. « Le Congrès ne promulguera aucune loi (…) réduisant la liberté d'expression, ou de la presse. (...) » En 1919, l'interprétation de ces mots par la Cour suprême avait conduit à la doctrine selon laquelle le Congrès ne pouvait interdire un discours que s'il constituait « un danger présent et manifeste » de préjudice grave. 
Cette position a été raffinée dans ce qui est peut-être la plus grande défense de la liberté d'expression par un juge américain : l'opinion concordante de Louis Brandeis dans l'affaire Whitney contre l'Etat de Californie en 1927. 
Brandeis a décrit la liberté d'expression et de réunion comme des « fonctions essentielles à l'efficacité de la démocratie. » Il a lancé un appel « aux hommes courageux, autonomes, ayant confiance dans le pouvoir de la libre pensée sans peur, appliqué aux processus d'un gouvernement populaire. » 
Sur cette base, pour qu'un discours constitue un danger présent et manifeste qui puisse justifier qu'on l'interdise, le préjudice que l'intervention causerait doit être si imminent qu'il exclue toute occasion de discuter pleinement ce qui a été dit. 
Brandeis insistait en disant que dans le cas où « il y a le temps d'exposer par la discussion le mensonge et les erreurs, d'éviter le mal par les processus d'éducation, le remède à appliquer est davantage de discours, pas le silence imposé. » 
Actuellement, il est difficile d'avoir une telle confiance dans le pouvoir de la « libre pensée sans peur », surtout si elle est censée « s'appliquer par les processus d'un gouvernement populaire », qui vraisemblablement exige qu'elle influence les élections. 
De même, la conviction de Brandeis selon laquelle « davantage de discours, pas le silence imposé » est le remède contre « le mensonge et les erreurs » paraît naïf, surtout quand il s'applique à une campagne électorale. 
Cependant, quelle est l'alternative ? 
Ce que Jones a dit à propos de Clinton est sûrement de la diffamation et Clinton pourrait lancer une poursuite civile contre lui ; mais cela est coûteux et prend du temps, ce qui risque très certainement de prendre des années avant d'arriver devant les tribunaux. 
Quoi qu'il en soit, les poursuites pour diffamation ne sont efficaces que contre ceux qui ont les moyens de payer les dommages et intérêts qui sont accordés. 
Qu'en est-il du libelle criminel ? 
Au Royaume-Uni, le « libelle diffamatoire » a été pendant des siècles une infraction criminelle, mais il est tombé en désuétude et a été aboli en 2010. 
Aux Etats-Unis, la diffamation n'est pas un délit fédéral. 
Elle continue à être un crime dans certains Etats, mais peu d'affaires passent en jugement. 
Un rapport de 2015 par A. Jay Wagner et Anthony L. Fargo pour l'Institut international de la presse décrit plusieurs affaires récentes comme « mineures » et considère loi sur la diffamation civile comme un meilleur recours pour les « griefs personnels ». 
Le rapport conclut que le libelle diffamatoire est devenu « superflu et inutile. » 
Des exemples récents de fausses informations suggèrent que la conclusion de Wagner et Fargo était prématurée. 
Accuser, pendant une campagne électorale, un candidat à la présidence des Etats-Unis d'avoir tué des enfants de ses propres mains n'est pas un fait mineur et la diffamation civile n'offre aucun recours adéquat. 
Al'ère d'Internet, le balancier de la loi doit-il pencher à nouveau en faveur du libelle diffamatoire ? 


L’âge de la désinformation, en six points 
MENLO PARK, CALIFORNIE – Les inquiétudes concernant la prolifération de la désinformation, de la mésinformation et de la propagande sont aujourd’hui telles que de nombreux gouvernements envisagent une nouvelle législation. 
Mais les solutions disponibles ne traduisent qu’une compréhension approximative du problème – et pourraient avoir des conséquences imprévues et néfastes. 
En juin dernier, le parlement allemand a voté une loi qui dispose des amendes allant jusqu’à 50 millions d’euros pour les sites grand public comme Facebook ou YouTube qui ne parviendraient pas à supprimer dans les vingt-quatre heures leurs contenus « manifestement illégaux », comme les incitations à la haine ou à la violence. 
Singapour envisage d’introduire une législation similaire pour faire face aux « informations mensongères ». 
En juillet, le Congrès des États-Unis a approuvé des sanctions draconiennes à l’encontre de la Russie, en réponse notamment à l’aide qu’elle aurait apportée aux campagnes de désinformation destinées à influencer le résultat des élections présidentielles américaines. 
Les discussions entre le Congrès, Facebook, Twitter et Google se sont intensifiées au cours des dernières semaines, en même temps qu’émergeaient au grand jour les preuves que des entités russes ont acheté des publicités politiques. 
Ces réactions sont vitales si nous voulons rompre le cercle vicieux de la désinformation et de la polarisation politique qui affaiblit le fonctionnement des démocraties. 
Mais ces interventions dans le champ législatif, qui toutes ciblent les plateformes numériques, échouent souvent à prendre en compte certains points – et plus particulièrement six d’entre eux – par lesquelles la désinformation et la propagande d’aujourd’hui diffèrent de ce qu’elles étaient hier. 
Le premier point est la démocratisation de la création et de la distribution de l’information. 
Comme l’a récemment fait remarquer Rand Waltzmann, ancien membre de l’agence de recherche du Pentagone (Defense Agence Research Projects Agency – DARPA), n’importe qui ou n’importe quel groupe peut désormais communiquer en ligne avec un grand nombre de personnes – et par conséquent les influencer. 
Cette évolution comporte des avantages, mais aussi des risques graves – à commencer par la caducité des normes d’excellence journalistiques, telles qu’elles étaient généralement édictées par les organisations médiatiques traditionnelles. 
Sans les filtres des médias institutionnels classiques, le discours politique se déconnecte de l’ensemble commun de faits sur lesquels il se fondait. 
Le deuxième point, à l’ère du numérique, est la socialisation de l’information – qui découle de sa démocratisation. 
Plutôt que de recevoir directement notre information d’un des filtres institutionnels qui, malgré une mise en pratique laissant souvent à désirer, étaient fondamentalement respectueux des normes éditoriales, nous l’obtenons aujourd’hui par les voies du partage pair-à-pair. 
Ces réseaux de pairs peuvent contribuer à mettre en valeur des contenus, non pas en raison de leur pertinence ou de leur importance, mais de facteurs comme le nombre de clics ou les recommandations d’amis. 
En outre, l’information, dès lors qu’elle est filtrée par des réseaux d’amis, peut fonctionner comme une chambre d’écho qui renforce les biais de chacun (quoique la gravité du problème soit très incertaine). 
Cela signifie aussi que des gens qui sinon consommeraient l’information avec modération sont inondés de polémiques et de controverses politiques, y compris de celles qui adoptent des positions extrêmes et véhiculent des mensonges, ce qui augmente les risques de voir de larges portions de l’opinion publique succomber à la mésinformation et à la polarisation. 
Le troisième élément du paysage contemporain de l’information est l’atomisation – le divorce entre les éléments d’information transitant par les individus et leur marque de fabrique ou leur source. 
Auparavant, les lecteurs pouvaient aisément distinguer les sources qui n’étaient pas crédibles, comme les tabloïds et les journaux à sensations aux unes criardes proposés dans les queues des supermarchés, de celles qui l’étaient, en l’occurrence les quotidiens nationaux ou locaux de vieille réputation. 
Aujourd’hui, en revanche, un article du New York Times partagé par un ami ou un membre de la famille et les élucubrations d’un blog conspirationniste n’apparaissent pas sous un jour très différent. 
Et, comme le constate une récente enquête de l’American Press Institute, la source originale d’un article a moins d’importance pour les lecteurs que la personne de leur réseau qui a envoyé le lien. 
Le quatrième élément qui doit être pris en compte dans la lutte contre la désinformation est l’anonymat de la création et de la distribution de l’information. 
Les nouvelles en ligne n’ont souvent ni marque de fabrique ni signature, ce qui occulte les conflits d’intérêt potentiels, permet aux acteurs étatiques intervenant dans des environnements informationnels étrangers de se réfugier derrière des dénégations plausibles, et offre un terrain propice au développement des robots. 
Une étude réalisée en 2015 estime que les robots génèrent environ 50 % du trafic sur le Web mais aussi que 50 millions d’usagers de Twitter et 137 millions d’usagers de Facebook adoptent des comportements non humains. 
Il existe certes de « bons » robots, ceux, par exemple, des services consommateurs ou du suivi météo en temps réel. 
Mais toutes sortes de mauvais acteurs manipulent les systèmes d’information en ligne pour défendre des points de vue extrémistes et diffuser de fausses nouvelles en leur prêtant l’apparence de la banalité des faits acceptés du grand public. 
Cinquième point : l’environnement informationnel se caractérise aujourd’hui par sa personnalisation. 
À la différence de leurs homologues de la presse, de la radio ou même de la télévision, les créateurs de contenus sur Internet peuvent soumettre ces derniers à des évaluations auprès des consommateurs et adapter en conséquence des messages micro-ciblés en temps réel. 
« En tirant parti de manipulations émotionnelles automatisées en même temps que d’armées de robots, de sombres contenus postés sur Facebook, de tests A/B et de réseaux d’informations mensongères », peut-on lire dans un article récent, des groupes comme Cambridge Analytica créent de la propagande personnalisée, évolutive, et qui finit par entraîner une dépendance. 
La campagne de Donald Trump mesurait quotidiennement les réponses engendrées par environ 40 000 à 50 000 variantes publicitaires, pour adapter et cibler ses messages en fonction des résultats obtenus. 
Le dernier point qui distingue les écosystèmes informationnels contemporains de ceux que nous connaissions autrefois est leur souveraineté, comme l’a fait remarquer Nate Persily, professeur de droit à Stanford. 
Contrairement à la télévision, à l’imprimé ou à la radio, les réseaux sociaux comme Facebook et Twitter se réglementent tout seuls – et n’y excellent pas. 
Malgré la controverse de ces dernières semaines concernant les publicités politiques de la campagne présidentielle américaine, aucun des deux réseaux n’a jusqu’à présent souhaité consulter des experts qualifiés, tous deux préférant au contraire résoudre le problème en interne. 
Et Facebook, qui n’a pas accepté avant la mi-septembre de communiquer les informations dont disposait l’entreprise sur ses achats publicitaires, refuse encore de fournir la moindre donnée sur d’autres formes de désinformation. 
Ces carences fragilisent les réponses que nous pourrions apporter à la prolifération de la désinformation et de la propagande, sans parler de la polarisation politique et du tribalisme qu’elle alimente. 
Facebook en est le principal responsable : avec 1,32 milliard d’usagers quotidiens en moyenne, son impact est considérable, mais l’entreprise refuse d’autoriser aux chercheurs de l’extérieur l’accès à l’information nécessaire pour comprendre ces questions essentielles, à l’intersection de l’Internet et de la politique. 
(Twitter partage ses données avec les chercheurs, mais demeure une exception.) 
Nous vivons dans le meilleur des mondes de la désinformation. 
Aussi longtemps que ses pourvoyeurs conserveront par devers eux les données dont nous avons besoin pour le comprendre, les réponses que nous pourrons concevoir demeureront inadaptées. 
Et dans la mesure où elles ne seront pas correctement ciblées, elles peuvent même finir par faire plus de mal que de bien. 

Les fake news vont-elles devenir inévitables ? 
CAMBRIDGE – « Fake news » est devenu le terme que le président américain Donald Trump associe à toutes les informations d’actualité qui ne lui sont pas favorables. 
Mais il s’agit également d’un terme analytique, qui décrit toute désinformation présentée sous la forme d’une annonce d’actualité habituelle. 
Le problème n’est pas totalement nouveau. 
Dès 1925, Harper’s Magazine publie un article sur le danger des « fake news ». 
Seulement voilà, deux tiers des Américains adultes consultent aujourd’hui certaines informations d’actualité sur les réseaux sociaux, qui reposent sur un business model propice aux manipulations extérieures, et dont les algorithmes peuvent facilement être truqués à des fins de profit ou de malveillance. 
Qu’elles soient novices, criminelles ou gouvernementales, de nombreuses organisations – intérieures et étrangères – sont très habiles dans la rétro-ingénierie du fonctionnement d’analyse d’informations des plateformes technologiques. 
Coup de force, le gouvernement russe est l’un des premiers à avoir compris comme faire des réseaux sociaux une arme, et comment retourner les entreprises américaines contre les États-Unis eux-mêmes. 
Submergés par l’abondance des informations disponibles sur Internet, les individus ne savent plus vraiment à quoi s’en tenir. 
L’attention, plus que l’information, devient la ressource précieuse qu’il s’agit de capter. 
Le big data et l’intelligence artificielle permettent un microciblage des communications, si bien que les informations reçues par les individus se limitent à une « bulle de filtres » axée sur une seule et même vision des choses. 
Les services « gratuits » qu’offrent les réseaux sociaux reposent sur un modèle économique dans lequel ce sont les informations et l’attention des utilisateurs qui constituent les produits, lesquels sont vendus aux publicitaires. 
Les algorithmes sont conçus pour apprendre ce qui maintient l’engagement des utilisateurs, afin de leur proposer plus de publicités, et de générer davantage de revenus. 
Les émotions telles que l’indignation stimulent l’engagement des individus, et il a été démontré que les informations révoltantes bien que fausses mobilisaient davantage les internautes que les informations réelles. 
Une étude a révélé que les contre-vérités sur Twitter étaient 70 % plus susceptibles d’être retweetées que les vraies informations. 
De même, une étude de démonstration réalisée en Allemagne cette année a révélé que l’algorithme de YouTube orientait directement les utilisateurs vers des contenus extrémistes, où les « clics » et les revenus sont les plus élevés. 
La vérification des faits menée par les médias d’actualité classiques échoue bien souvent à suivre le rythme, et se révèle parfois même contreproductive en attirant encore davantage l’attention sur les fake news. 
En raison de sa nature, le modèle économique des réseaux sociaux peut être transformé en arme par les États comme par les acteurs non étatiques. 
Facebook a fait l’objet de nombreuses critiques pour sa conduite imprudente sur le plan de la protection du droit à la vie privée des utilisateurs. 
Son PDG Mark Zuckerberg a reconnu qu’en 2016, Facebook n’était « pas préparé aux opérations d’information coordonnées auxquelles nous sommes régulièrement confrontés ». La société a toutefois « beaucoup appris depuis, et nous avons développé des systèmes sophistiqués combinant technologies et ressources humaines pour empêcher les interférences électorales dans le cadre de nos services. » 
Parmi ces efforts interviennent des programmes automatisés capables de détecter et supprimer les faux comptes, une moindre visibilité des pages Facebook diffusant de fausses informations, la publication d’un rapport transparent relatif au nombre de faux comptes supprimés, la vérification de la nationalité de ceux qui placent des contenus publicitaires politiques, le recrutement de 10 000 employés supplémentaires chargés de travailler sur la sécurité, ainsi qu’une amélioration de la coordination avec la justice et d’autres entreprises pour faire face aux activités suspectes. 
Le problème n’est cependant pas résolu. 
Un bras de fer est voué à se poursuivre entre les entreprises de réseaux sociaux et les acteurs étatiques comme non étatiques qui investissent pour exploiter leurs systèmes. 
Les solutions technologiques telles que l’intelligence artificielle ne sont pas une solution miracle. 
Plus sensationnelles et plus révoltantes, les fake news voyagent plus loin et plus vite que les informations véritables. 
Les fausses informations sur Tweeter sont retweetées par beaucoup plus de personnes et bien plus rapidement que les vrais informations, et leur répétition, même contrée par une vérification des faits, est susceptible de renforcer la probabilité qu’un individu les considère comme véridiques. 
Dans sa préparation à l’élection présidentielle américaine de 2016, l’Agence de recherche sur Internet basée à Saint-Pétersbourg, en Russie, a consacré plus d’un an à la création de dizaines de comptes de réseaux sociaux se prétendant organes d’information américains locaux. 
Parfois les contenus présentés favorisaient un candidat, mais ils visaient le plus souvent à propager tout simplement une impression d’anarchie et de dégoût de la démocratie, pour ainsi mettre à mal la participation électorale. 
Lorsque le Congrès a promulgué la loi de 1996 sur la décence des communications, les entreprises de réseaux sociaux, encore très jeunes, étaient seulement considérées comme des prestataires de télécommunications neutres permettant à leurs clients d’interagir. 
Ce modèle est aujourd’hui clairement obsolète. 
Sous la pression politique, les plus grands médias sociaux ont commencé à réglementer plus attentivement leurs réseaux, ainsi qu’à supprimer les fake news évidentes, notamment celles propagées par les botnets. 
Or, l’imposition de restrictions sur la liberté d’expression, protégée par le premier amendement de la Constitution américaine, soulève plusieurs problèmes d’ordre pratique. 
Tandis que les machines et les acteurs non américains ne jouissent pas des droits consacrés par le premier amendement (les sociétés privées n’étant en tout état de cause pas liées par cet amendement), des groupes et citoyens américains mal intentionnés en bénéficient eux, et peuvent servir d’intermédiaires à des influenceurs étrangers. 
Quoi qu’il en soit, les dommages créés par les acteurs étrangers sont sans doute moindres que les dégâts que nous nous infligeons à nous-mêmes. 
Le problème des fake news et des imposteurs étrangers qui se prétendent sources de vraies informations est difficile à résoudre, dans la mesure où il exige un compromis entre plusieurs de nos valeurs importantes. 
Craignant de faire l’objet d’accusations de censure, les entreprises de réseaux sociaux cherchent à échapper aux réglementations de législateurs qui leur reprochent un péché à la fois d’omission et de commission. 
L’expérience des élections en Europe révèle combien le journalisme d’investigation et la sensibilisation préalable du public contribuent à immuniser les électeurs contre les campagnes de désinformation. 
Il faut toutefois s’attendre à ce que la lutte contre les fake news demeure un jeu du chat et de la souris entre ceux qui les colportent et les sociétés dont les plateformes exploitent ces fausses informations. 
Cette opposition est vouée à se joindre dorénavant au bruit de fond de toutes les élections à travers le monde. 
Seule une vigilance constante nous permettra de protéger nos démocraties. 

Les Protocoles de Donald J. Trump 
LONDRES – Par un étonnant caprice de l’histoire de la logique, les Crétois, pourtant innocents, ont associé leur nom au célèbre « paradoxe du menteur ». 
Car c’est Épiménide, crétois, qui aurait dit : « Tous les Crétois sont des menteurs. » 
Dès lors qu’il ment, il dit la vérité – et doit donc être considéré comme un menteur. 
On pourrait en dire autant, ou presque, du président des États-Unis Donald Trump : même lorsqu’il dit la vérité, nombreux sont ceux qui pensent qu’il ment – et par conséquent qu’il est fidèle à lui-même. 
Sa mauvaise foi et ses provocations sont de notoriété publique. 
Il a affirmé, pendant des années, sans autre preuve que des sources jamais citées qu’il qualifiait pourtant d’« extrêmement crédibles », que le certificat de naissance de Barack Obama était un faux. 
Lors de la primaire du Parti républicain, il a laissé entendre que le père d’un de ses rivaux, le sénateur Ted Cruz, était impliqué dans l’assassinat de John F. Kennedy. 
Il a relayé l’idée charlatanesque d’un rapport de cause à effet entre vaccination et autisme, et d’une manière générale, il est un maître de la suggestio falsi, du travestissement du mensonge en vérité – ainsi a-t-il insinué que le changement climatique était un canular des Chinois pour handicaper l’économie américaine. 
Le marché des fausses informations, des forgeries, des canulars et autres théories de la conspiration a toujours été florissant. 
« L’histoire est un condensé de rumeurs », écrivait Carlyle au XIXe siècle. 
Les marchands d’imposture fabriquent de l’information pour le profit, pécuniaire ou politique, et les acheteurs sont nombreux et insatiables parmi les crédules, les lubriques ou les vindicatifs. 
Les ragots sont toujours divertissants. 
L’histoire contemporaine en livre toutes sortes d’exemples. 
La lettre de Zinoviev, un faux qui mettait en cause le Parti travailliste britannique dans une sédition communiste organisée par le Kremlin, fut publiée par le Daily Mail quatre jours avant les élections générales de 1924, réduisant à néant les chances du Labour. 
Le plus célèbre de ce genre de faux furent peut-être Les Protocoles des Sages de Sion. 
Probablement rédigés pour de l’argent, Les Protocoles se voulaient la preuve d’une conspiration juive pour la domination du monde. 
Ainsi lit-on, dans leur passage clé : « Nous fatiguerons tant les chrétiens de cette liberté que nous les forcerons à nous offrir un pouvoir international dont la disposition sera telle qu’elle pourra sans les briser englober les forces de tous les États du monde et former le Gouvernement Suprême. » 
La police secrète tsariste les fit circuler au début des années 1900 pour justifier les pogroms du régime, et ils inspirèrent la littérature antisémite durant la première moitié du XXe siècle, avec d’affreuses conséquences. 
Qu’est-ce donc qui est nouveau ? 
L’attention portée aujourd’hui aux fausses informations résulte de l’énorme accélération de leur circulation informatisée à travers le monde. 
Dans le passé, il fallait, pour faire passer des impostures, être capable de tromper des organes de diffusion ayant tout de même une certaine réputation. 
Aujourd’hui, la mésinformation peut devenir virale à travers les réseaux sociaux, comme une nouvelle Peste noire. 
La grande question est de savoir si cela affectera la démocratie. Cette facilité sans précédent d’accès à l’information rendra-t-elle caduque toute tentative de contrôler la pensée des humains ou bien, au contraire, permettra-t-elle de renforcer ce contrôle au point de noyer la démocratie dans une mer de manipulations ? 
Optimistes et pessimistes ont les uns et les autres de bons arguments. 
« Le savoir, c’est le pouvoir », disent les optimistes. 
Il semble s’en suivre que plus l’information sera disponible, plus les électeurs seront instruits, et par conséquent capables de demander des comptes à leurs dirigeants. 
Mais l’information, soulignent les pessimistes, ce n’est pas du savoir ; il faut la structurer pour qu’elle devienne du savoir. 
Les institutions comme l’école, l’université, les journaux et les partis politiques ont joué jusqu’à présent ce rôle structurant. 
Mais les technologies de l’information sont institutionnellement nues. 
Elles ne fournissent aucun mécanisme structurant et par conséquent n’exercent aucun contrôle sur la diffusion d’opinions découplées de tout savoir. 
Les médias sociaux ont indubitablement contribué à la montée des populismes, qui prospèrent dans un tel environnement. 
Les populistes de gauche, comme Jeremy Corbin au Royaume-Uni, Bernie Sanders aux États-Unis et Jean-Luc Mélenchon en France, ont reçu une aide non négligeable des réseaux sociaux et de leur capacité à court-circuiter les organes de presse traditionnels. 
Les populistes de droite, comme Trump, Marine Le Pen en France ou Geert Wilders aux Pays-Bas, en ont profité exactement de la même manière. 
Les deux camps accusent les médias de falsifier l’information. 
Peut-être le marché de l’information trouvera-t-il son propre équilibre entre vérité et mensonge. 
Une part de la population consentira toujours à l’achat de fausses informations, mais la majorité apprendra à faire le tri entre les sources fiables et celles qui ne méritent pas sa confiance. 
En revanche, si la diffusion de la mésinformation suit le modèle d’une contagion virale, aucun équilibre ne peut plus être trouvé, hormis dans la catastrophe. 
Il faut donc l’endiguer par la vaccination. 
Peu de politiciens sont à cet égard dignes de confiance – leur intérêt personnel est trop souvent en jeu – et peuvent remplir la tâche. 
Des agences indépendantes, comme Which ? l’association britannique de protection des consommateurs peuvent fournir une part de la réponse. 
Les sites web consacrés au décodage et à la vérification de l’information sont de plus en plus nombreux. 
L’un des plus connus, Snopes.com, fut lancé en 1994 dans le but de vérifier l’exactitude des légendes urbaines. 
Facebook tente aujourd’hui de mettre en place un drapeau signalant les fausses nouvelles et les impostures dont « des vérificateurs tiers [aur]ont contesté [l]a véracité ». 
Si louables que soient ces efforts, ils souffrent d’une faiblesse inhérente : ils s’en remettent encore au lecteur pour vérifier la véracité d’une information. 
Or nous sommes tous susceptibles de chercher l’information qui confirme nos croyances et d’ignorer celle qui les contestent. 
Les faits ne seront pas vérifiés par ceux dont ils pourraient remettre en cause les croyances. 
Il n’existe pas de réponse facile. 
Évidemment l’instruction, la formation de l’esprit critique et l’éducation aux sciences sociales, notamment à l’économie, sont nécessaires. 
Mais cela suffira-t-il à mettre en échec l’accroissement massif des capacités à diffuser de fausses informations. 
La démocratie tient tout autant de la liberté d’expression que du droit de savoir. 
Nous n’aurons peut-être d’autre solution que de parvenir à un nouvel équilibre entre l’une et l’autre. 

La prochaine vague de réfugiés du pétrole 
NAIROBI – L'idée selon laquelle la richesse pétrolière peut être une malédiction ne date pas d'hier. Cette idée mérite sans doute une explication. 
Le même mécanisme se répète tous les dix ou vingt ans : les prix de l'énergie connaissent des hausses pharamineuses, qui déclenchent une ruée vers de nouvelles sources d'approvisionnement en pétrole. 
Puis l'offre finit par excéder la demande et subitement, les prix descendent en flammes. 
Plus la chute est dure et brutale, plus son impact social et géopolitique est lourd. 
Le dernier grand flop pétrolier a eu lieu dans les années 1980 et il a changé la face du monde. 
Durant ma jeunesse, alors que je travaillais sur les champs de pétrole du Texas au printemps 1980, j'ai assisté à une montée des prix de référence du pétrole brut américain à 45 $ le baril, soit 138 $ en dollars d'aujourd'hui. 
En 1988, le pétrole se vendait à moins de 9 $ le baril, après avoir perdu la moitié de sa valeur durant la seule année 1986. 
Les conducteurs trouvaient leur avantage dans la forte chute des prix. Ailleurs cependant, les effets étaient catastrophiques, en particulier en Union soviétique, où l'économie est fortement tributaire des exportations de pétrole. 
Le taux de croissance du pays a chuté d'un tiers par rapport à son niveau des années 1970. 
Avec l'affaiblissement de l'Union soviétique, les troubles sociaux se sont amplifiés, pour aboutir à l'automne 1989 à la chute mur de Berlin et à l'effondrement du communisme dans toute l'Europe centrale et dans toute l'Europe de l'Est. 
Deux ans plus tard, l'Union soviétique n'existait plus. 
De même, la chute actuelle des prix du pétrole va bénéficier à quelques-uns. 
Les automobilistes, encore une fois, seront contents. Mais l'épreuve sera bouleversante pour beaucoup d'autres. 
Peu importe les inévitables turbulences sur les marchés financiers mondiaux ou l'effondrement de la production de gaz de schiste aux États-Unis et ses implications en matière d'indépendance énergétique. 
Le véritable risque réside dans les pays fortement dépendants du pétrole. 
Comme pour l'ancienne Union soviétique, les perspectives de désintégration sociale sont énormes. 
L'Afrique subsaharienne sera certainement un épicentre de la crise pétrolière. 
Le Nigeria, sa plus grande économie, pourrait être mise à genoux. 
La production pétrolière est au point mort et le chômage devrait monter en flèche. 
Déjà, certains investisseurs réexaminent plusieurs milliards de dollars d'engagements financiers. 
Le Président Muhammadu Buhari, élu en mars 2015, a promis d'éradiquer la corruption, de mettre un frein aux dépenses immodérées de l'élite et de développer les services publics pour les plus pauvres, une proportion massive de la population du pays. 
Cela semble impossible à l'heure actuelle. 
L'an dernier encore, l'Angola, le deuxième producteur de pétrole de l'Afrique, était l'enfant chéri des investisseurs mondiaux. 
Les travailleurs expatriés, employés dans les tours de bureaux de Luanda et qui habitaient dans ses quartiers résidentiels chics, se plaignaient de vivre dans la ville la plus chère du monde. 
Aujourd'hui, l'économie de l'Angola est au point mort. 
Les entreprises du bâtiment ne peuvent pas payer leurs ouvriers. 
Le gouvernement à court d'argent fait des coupes sombres dans les subventions dont dépendent un grand nombre d'Angolais, ce qui suscite la colère de la population et le sentiment que le boom pétrolier n'a enrichi que l'élite et a négligé tout le reste de la population. 
Lorsque les jeunes ont réclamé le changement politique au Président qui était au pouvoir depuis 1979, le gouvernement a lancé une répression contre la dissidence. 
De l'autre côté du continent, le Kenya et l'Ouganda ont vu s'envoler leurs espoirs de devenir des exportateurs de pétrole. 
Tant que les prix restent bas, les nouvelles ressources découvertes resteront sous terre. 
Néanmoins, l'argent emprunté pour les investissements dans les infrastructures doit être remboursé, même si les revenus pétroliers affectés à cette fin ne se concrétisent jamais. 
Le financement des programmes sociaux dans les deux pays est déjà tendu. 
Les citoyens ordinaires sont déjà en colère contre une élite kleptocratique qui détourne l'argent public. 
Que se passera-t-il quand, d'ici quelques années, une part énorme et croissante du budget national devra être consacrée au paiement de la dette extérieure au lieu de financer l'éducation ou la santé ? 
Le cas de l'Afrique du Nord est tout aussi peu réjouissant. 
Il y a deux ans, l'Égypte croyait que les importantes découvertes de gaz naturel offshore pourraient calmer sa jeune génération explosive, cette poudrière qui a déclenché le Printemps arabe en 2011. 
Plus maintenant. 
Pire encore, l'Arabie saoudite, qui pendant des années a versé de l'argent au gouvernement égyptien, est confrontée à ses propres craintes économiques. 
Aujourd'hui, le Royaume envisage ce qui était autrefois impensable : couper les ponts avec l'Égypte. 
Pendant ce temps, à côté, la Libye est prête à exploser. 
Cinq ans de guerre civile ont laissé une population paupérisée se débattre avec la baisse des revenus pétroliers du pays. 
La nourriture et les médicaments se font rares, alors que les seigneurs de guerre se disputent les restes de la richesse nationale de la Libye. 
Ces pays ne sont pas seulement tributaires des exportations de pétrole : ils dépendent également beaucoup des importations. 
Lorsque les revenus vont se tarir et que les taux de change vont plonger, le coût de la vie va monter en flèche, ce qui va exacerber les tensions sociales et politiques. 
L'Europe a déjà du mal à accueillir les réfugiés en provenance du Moyen-Orient et de l'Afghanistan. 
Le Nigeria, l'Égypte, l'Angola et le Kenya sont parmi les pays africains les plus peuplés. 
Imaginez ce qui pourrait arriver si ces pays implosaient et si leurs habitants privés de leurs droits, en colère et pauvres, commençaient à se déplacer vers le Nord. 

L'importance du récit en politique 
GENEVE – Dans une période où pullulent les fausses nouvelles et alors que les réseaux sociaux avivent les antagonismes, l'idée que les actes comptent plus que les mots n'est plus vraie. 
Ainsi que nous le redécouvrons, la puissance des mots est extraordinaire, mais ils peuvent conduire à d'énormes problèmes, notamment dans le domaine géopolitique. 
L'assemblée générale de l'ONU qui vient de se tenir à New-York est le rappel le plus récent du poids des mots dans la diplomatie. 
La déclaration de Trump selon laquelle les USA "n'auront d'autre choix que de détruire totalement la Corée du Nord" si ce pays menace l'Amérique ou ses alliés a retenu l'attention. 
La plupart des experts militaires estiment qu'une guerre dans la péninsule coréenne aboutirait à la destruction de la Corée du Nord, mais aussi peut-être de la Corée du Sud. 
Par contre on n'a guère prêté attention à d'autres passages du discours de Trump à l'ONU, notamment ceux dans lesquels il évoque l'intérêt national et la souveraineté. 
Il ne cache pas son désir donner "la première place à l'Amérique", et il a répété cet engagement à l'ONU. 
Mais il a demandé aux autres dirigeants de la planète d'en faire autant avec leur propre pays. 
"Pour surmonter les périls d'aujourd'hui et réaliser les promesses de l'avenir, nous devons commencer avec la sagesse du passé", a-t-il déclaré. 
"Notre succès dépend d'une coalition de pays forts et indépendants qui mettent en avant leur souveraineté pour promouvoir la sécurité, la prospérité et la paix pour eux-mêmes et pour le monde". 
On pourrait en déduire, comme beaucoup l'ont fait, que ce type de déclaration marque un retour des USA à la Realpolitik. 
Ainsi que le note l'historien John Bew dans son livre, RealPolitik paru l'année dernière, on pouvait s'attendre à un retour de balancier : "Notre débat de politique étrangère suit un cycle au cours duquel les dirigeants se déclarent plutôt idéalistes ou plutôt réalistes". 
Le livre de Bew nous rappelle aussi que si elle ne s'accompagne pas d'une idée de transformation ou d'un objectif normatif, la défense de l'intérêt national (le point de vue développé par Trump sur le monde) n'a en elle-même rien à voir avec la realpolitik. 
Déconnecter la politique internationale de préoccupations morales affaiblirait les USA et tous les pays qui les imiteraient. 
Le concept de Realpolitik est né à la suite des révolutions européennes de 1848, quand l'unification à venir de l'Allemagne était envisageable de multiples manières. Mais le principal objectif politique - un ordre international constitué à partir d'Etat-nations forts - était clair. 
Aujourd'hui, avec la doctrine trumpienne de "L'Amérique d'abord", qu'est devenu l'objectif de réalisme politique ? 
Le président chinois Xi Jinping a fourni une réponse en début d'année lors du Forum économique mondial de Davos. 
Il a défendu avec force la mondialisation tout en insistant sur l'idée que "la recherche de l'intérêt national ne doit pas se faire au détriment des autres pays" et qu'il faut la situer "dans un contexte plus large". 
Si les dirigeants des deux pays les plus puissants de la planète ont des approches tellement divergentes des relations internationales, comment renforcer la coopération internationale ? 
L'Histoire regorge de conflits suscités par la montée en puissance d'un pouvoir émergeant qui défie un pouvoir en place. 
Selon l'historien grec Thucydides, lors de la guerre de Péloponnèse, "ce fut la montée d'Athènes et la peur que cela inspira à Sparte qui a rendu la guerre inévitable". 
Comment éviter que la Chine et les USA ne tombent dans ce que Graham Allison, un politologue de Harvard qualifie de "piége de Thucydides" ou qu'un autre conflit géostratégique ne débouche sur la violence ? 
Selon Robert Sapolsky, un biologiste de Stanford, des oppositions qui paraissent irréductibles à moment donné peuvent "s'évaporer en un instant" si les circonstances changent. 
Il estime que la "théorie du contact" développée dans les années 1950 par le psychologue Gordon Allport peut faciliter la réconciliation entre rivaux et faciliter la création de liens entre "eux" et "nous". 
Les "contacts" - que ce soit entre gamins en colonie de vacances ou entre négociateurs autour d'une table - peuvent déboucher sur une meilleure compréhension s'ils sont suffisamment longs et se font en territoire neutre, de manière informelle et personnelle, orientés vers un résultat, sans climat d'anxiété ou de concurrence. 
Ce qui se dit au cours de ces contacts est d'une importance cruciale. 
Ainsi que le note le prix Nobel d'économie Robert J. Shiller, les grandes décisions, particulièrement en ce qui concerne l'économie s'accompagnent de récits (vrais ou pas). 
Dans son étude sur la mise en récit de l'économie (narrative economics), il souligne les effets des discours qui se propagent un peu partout sur l'économie mondiale. 
Il souligne que le choix des citoyens et la manière dont ils considèrent la situation politique ou économique tient en partie au récit historique qu'ils auront préalablement entendu. 
Ainsi c'est parce que le récit traumatique de la Grande Dépression reste présent dans notre mémoire collective que l'on qualifie la crise financière mondiale de 2007-2009 de "Grande récession". 
Il en est de même en politique internationale. 
Le récit qui accompagne ou résulte des conflits nationaux, régionaux ou mondiaux se structure souvent sur l'opposition entre "eux" et "nous". 
Mais il ne faut pas confondre ces récits, aussi attractifs puissent-ils pour certains, avec la Realpolitik, car il leur manque l'esprit d'innovation, l'inspiration et l'idéalisme nécessaires au véritable changement. 
Les récits qui cherchent à préserver le bénéfice propre à l'intégration mondiale tout en limitant les obligations communes peuvent faire le "buzz" sur le plan national, car les citoyens veulent des dirigeants réactifs face aux préoccupations intérieures. 
Mais une identité commune et des objectifs communs paraissent insaisissables, bien que nous vivions à l'ère des réseaux sociaux. 
Ce fait à lui seul ne délivre pas les Etats de leurs responsabilités régionales et internationales. 
Les fractures politiques, économiques et sociales qui sont apparues ne doivent pas générer l'intolérance, l'indécision ou l'inaction. 
C'est pourquoi le prochain Forum économique mondial encouragera les dirigeants à créer un récit commun qui renforce la coopération pour la génération actuelle et les suivantes. 

Famine et espoir dans la corne de l’Afrique 
NAIROBI – Une fois encore, la famine sévit dans la corne de l’Afrique. 
Plus de dix millions de personnes se battent pour leur survie, principalement les communautés d’éleveurs nomades des régions extrêmement arides de la Somalie, de l’Ethiopie et du nord du Kenya. 
Chaque jour amène son lot d’annonces de décès et d’afflux massifs d’affamés dans les camps de réfugiés au Kenya, de l’autre côté de la frontière avec la Somalie. 
La cause immédiate de ce désastre est claire : l’absence de pluies depuis deux ans dans les régions arides de l’Afrique de l’est. 
Ce sont des endroits où l’eau s’est tellement raréfiée au fil des ans que les récoltes sont, au mieux, marginales. 
Des millions de familles, et des dizaines de millions de personnes nomades ou semi-nomades élèvent leurs chameaux, leurs moutons, leurs brebis et autre animaux, qu’ils déplacent sur de longues distances à la recherche de pâturages arrosés par les pluies. 
En l’absence de pluies, les herbes se rabougrissent, le bétail meurt, et les communautés sont confrontées à la famine. 
Le pastoralisme est depuis longtemps une existence difficile dans la corne de l’Afrique. 
Ce ne sont pas les frontières politiques mais bien les pluies qui déterminent les zones de pâturages susceptibles de maintenir la vie, mais elles sont incertaines et imprévisibles. 
Nous vivons pourtant à une époque où se sont les frontières politiques qui sont sacrosaintes, et non le pastoralisme nomade. 
Ces frontières, et la sédentarisation croissante des fermiers, ont étouffé les communautés d’éleveurs nomades. 
Les frontières politiques sont un héritage de l’ère coloniale, et non le résultat de réalités culturelles et de besoins économiques. 
La Somalie, par exemple, ne compte qu’une partie de sa population d’éleveurs nomades de langue somali, et un grand nombre d’entre eux vivent de l’autre côté des frontières kenyane et éthiopienne. 
Ce qui explique les décennies de guerre dans cette zone frontalière entre Éthiopie et Somalie. 
Même si une sécheresse massive n’était pas à proprement parlé prévisible, il était facile d’envisager le risque de famine. 
Il y a deux ans en effet, lors d’une réunion avec le président américain Barack Obama, j’avais décrit la vulnérabilité des terres sèches africaines. 
Lorsque les pluies ne tombent pas, là-bas, les guerres commencent. 
J’avais montré au président Obama une carte publiée dans mon livre Common Wealth, (Richesses Communes, ndt), qui montre comment les terres arides et des zones de conflits se chevauchent. 
Je lui avait fait remarqué que la région avait urgemment besoin d’une stratégie de développement, et non d’une approche militaire. 
Obama m’avait alors répondu que le Congrès américain ne soutiendrait pas un effort majeur de développement pour les territoires désertiques. 
« Trouvez moi 100 voix de plus au Congrès » m’avait-il dit. 
Je ne sais si Obama aurait pu trouver ces voix, mais je sais que les Etats-Unis n’ont pas produit l’effort national pour répondre de manière efficace aux besoins de la corne de l’Afrique. 
Les Etats-Unis sont bien trop occupés à développer et à financer des approches militaires couteuses et vouées à l’échec dans les zones désertiques – que ce soit en Afghanistan, au Pakistan, au Yémen, ou en Somalie – pour se consacrer à des stratégies de développement économique à long terme destinées à répondre aux origines des crises continues de ces pays. 
La sécheresse de cette année est arrivée à un moment de troubles politiques et économiques à la fois aux Etats-Unis et en Europe. 
Le système politique américain perverti donne aux riches ce qu’ils veulent sous forme de baisse d’impôts, tandis qu’il réduit à portion congrue les programmes en faveur des pauvres. 
Washington n’a que faire des pauvres de l’Amérique, encore moins des besoins des pauvres dans le monde. 
En Europe, la crise financière globale de 2008 a laissé derrière elle une profonde crise politique et économique dans les économies les plus faibles du sud de l’Europe. 
Cette crise a concentré une majeur partie de l’attention politique de l’Union Européenne cet été, alors même que la famine en Afrique empirait. 
Le désastre qui se déroule dans la corne de l’Afrique ne se résoudra pas de lui-même et quatre facteurs sont potentiellement explosifs. 
Tout d’abord, les changements climatiques induits par l’activité de l’homme semble être à l’origine de plus de sécheresse et d’instabilité climatique. 
Les Etats-Unis et l’Europe ne parviennent non seulement pas à répondre à la sécheresse africaine ; ils y ont probablement contribué par leurs émissions de gaz à effet de serre. 
Ensuite, les taux de fertilité et la croissance démographique demeurent extrêmement élevés dans la corne de l’Afrique, et ce malgré la famine qui tue les enfants. 
A moins et tant qu’un planning familial de grande envergure et des moyens contraceptifs modernes ne soient introduits, la croissance démographique de la corne de l’Afrique se heurtera à des changements climatiques de plus en plus durs. 
Troisièmement, la région vit déjà dans une extrême pauvreté que les chocs défavorables ne font que pousser vers la catastrophe. 
Enfin, la situation politique régionale est très instable, laissant la corne très vulnérable aux conflits. 
Mais il demeure un espoir réaliste. 
Le Projet de Villages Millenium, que j’ai l’honneur de contribuer à diriger, a démontré que les communautés d’éleveurs nomades peuvent être aidées par des investissements ciblés dans la gestion du bétail, les soins vétérinaires, le développement de l’activité commerciale, des cliniques de santé mobiles, des pensionnats et des infrastructures locales telles que des puits d’eau sûrs, des installations électriques hors réseaux, et la téléphonie mobile. 
Les technologies de pointe associées à un important contrôle communautaire peuvent permettre de débloquer un développement durable à long terme. 
Les pays de la corne de l’Afrique commencent à s’aider eux-mêmes par de telles approches. 
Six pays de la région avec d’importantes zones désertiques – l’Ethiopie, la Somalie, le Kenya, l’Ouganda, Djibouti, et le Sud Soudan – se sont réunis dans une Initiative des déserts pour utiliser leurs meilleures pratiques et technologies de pointe pour soutenir l’effort de leurs communautés pastorales à échapper aux fléaux de l’extrême pauvreté et de la famine. 
De nombreuses sociétés comme Ericsson, Airtel, Novartis, et Sumitomo Chemical, participent à cet effort en mettant leurs technologies à la disposition des communautés d’éleveurs appauvries. 
Un nouveau partenariat régional se met en place, en premier lieu auprès des communautés affectées et leurs gouvernements nationaux. 
Plusieurs pays de la péninsule arabe, de l’autre côté de la mer Rouge, montrent aussi une détermination encourageante à déployer leurs revenus pétroliers pour des aides d’urgence et de développement à long terme. 
La Banque Islamique de Développement, représentant 57 membres de l’Organisation pour la Coopération Islamique, montre aussi la tendance. 
Par ce nouveau partenariat entre les communautés, les gouvernements, les entreprises et les universités, la crise actuelle pourrait bien marquer le début d’un rétablissement et d’un développement régional. 

Adieu aux anciens clivages du développement 
La notion d’une division entre le Nord, riche, et le Sud, pauvre et en développement, a pendant longtemps été au centre des concepts des économistes et des décisionnaires. 
Entre 1950 et 1980, le Nord représentait près de 80 pour cent du PIB mondial, contre seulement 22 pour cent de sa population, tandis que le Sud abritait le restant de la population mondiale avec 20 pour cent du revenu mondial. 
Cette division Nord-Sud est aujourd’hui obsolète. 
La dynamique de la mondialisation s’est traduite par une croissance et une interdépendance sans précédent. 
Toutefois, même si ce processus a atténué l’ancien clivage, de nouvelles divisions sont apparues, segmentant le monde en quatre étages interconnectés. 
Le premier étage comprend les pays riches, avec notamment les Etats-Unis, les pays européens, l’Australie et le Japon, avec une population totale de près d’un milliard et des revenus variant entre 79.000 dollars par tête (au Luxembourg) et 16.000 dollars (en Corée du Sud). 
Depuis 50 ans, ces pays riches ont dominé l’économie mondiale, et réunis, ont été responsables des quatre cinquièmes de la production mondiale. 
Mais ces dernières années, un groupe d’économies émergentes a commencé à contester la suprématie économique des pays riches. 
Ces économies émergentes – appelons-les les « pays mondialisants » constituent un second étage de près de 30 pays pauvres ou de revenus moyens (dont la Chine et l’Inde) avec des taux de croissance du PIB par tête de l’ordre de 3,5 pour cent par an, et une population de 3,2 milliards, soit en gros la moitié de la population mondiale. 
Ces pays ont connu une croissance économique soutenue sans précédent qui pourrait les amener à remplacer les pays riches comme moteurs de l’économie mondiale. 
Ces pays « mondialisants » constituent un groupe de pays très variés, que ce soit par la taille, la géographie, la culture ou l’histoire, qui ont su à merveille intégrer l’économie mondialisée et s’en servir pour optimiser leur développement. 
Un troisième étage est composé de quelques 50 pays à revenus moyens avec une population combinée de 1,1 milliard. 
Ils abritent aussi une grande partie des ressources naturelles de la planète, avec notamment près de 60 pour cent des réserves de pétrole brut. 
Mais ces pays « rentiers » n’ont pas su transformer les dividendes de leurs ressources naturelles en une croissance économique durable. 
Le quatrième étage regroupe les pays « à la traîne ». Ces pays les plus pauvres, regroupant plus d’un milliard de personnes, ont des économies stagnantes ou en déclin. 
Pour l’essentiel situés en Afrique subsaharienne, les pays « à la traîne » sont généralement dissociés de l’économie mondiale et sont confrontés à des défis importants au plan de développement. 
Ce nouveau monde composé de quatre étages présente trois défis fondamentaux : 
Tout d’abord, nous devons nous assurer que les pays « à la traîne » ne le soient plus. 
À cette fin, un changement de politique et une aide plus généreuse et efficace sont nécessaires. 
Si l’on examine la question de l’aide extérieure américaine, on découvre que même si l’aide au développement a cru en 2005 pour atteindre 107 milliards de dollars, l’essentiel de l’augmentation de l’aide a été consacré à des « circonstances spéciales » comme l’effacement de la dette et à l’Irak et l’Afghanistan. 
La triste vérité est que le montant par tête de l’aide au développement en Afrique est passé de 49 dollars en 1980 à 38 dollars en 2005. 
Les véritables besoins de développement des pays à la traî4ne et d’autres pays du monde ne sont pas pris en compte, malgré les beaux discours sur la nécessité d’intensifier l’aide au développement. 
Ensuite, les pays riches doivent s’accommoder de l’émergence des « pays mondialisants » – et en particulier de la Chine et de l’Inde – en réformant les institutions internationales. 
Les pays riches continueront à être des acteurs incontournables de la scène internationale, mais au fur et au mesure de l’augmentation de leur poids économique relatif, ces pays revendiqueront un rôle plus important dans les affaires internationales. 
La majorité des pays riches ne semble pas du tout préparée �� cet ajustement, malgré le fait qu’il sera un jour indispensable. 
Enfin, bien que les pays « mondialisants » aient permis à des millions de personnes d’échapper à la pauvreté et réduit les inégalités globales, le monde n’en est pas plus juste pour autant, parce que les économies émergentes de premier plan comme la Chine et l’Inde connaissent des inégalités croissantes au plan intérieur. 
Que ce soit entre les côtes et les zones rurales de l’intérieur ou entre les zones rurales et les zones urbaines, ces pays doivent s’attaquer aux disparités grandissantes qui risquent d’empêcher leur croissance de se poursuivre comme elle l’a fait jusqu’ici. 
Pour créer un monde plus équitable, les leviers traditionnels du développement – le commerce, les investissements, l’aide et les migrations – doivent être multipliés de manière approfondie et cohérente et les institutions internationales doivent être réformées. 
Ceci permettra d’améliorer notre capacité à faire face aux défis mondiaux et nos perspectives de construire un monde plus juste. 
À défaut de quoi, nous ne dirions adieu aux anciens clivages du développement que pour en accueillir de nouveaux. 

Adieu à l’Euro? 
MUNICH – « Ce n’est pas l’euro qui est en danger, mais les finances publiques de quelques pays européens. » 
On entend cela tous les jours ; et pourtant, ce n’est pas vrai. 
C’est bel et bien l’euro lui-même qui est en danger, parce que les pays en crise ont trop fait tourner la planche à billet de la zone euro au cours des dernières années. 
Quelques 90% de la dette de refinancement que les banques commerciales des pays GIPS (Grèce, Irlande, Portugal et Espagne) détiennent auprès de leur banque centrale nationale respective ont servi à financer des entrées nettes de biens et d’actifs en provenance d’autres pays de la zone euro. 
Deux tiers de tous les prêts de refinancement au sein de la zone euro ont été accordés dans les pays GIPS, malgré le fait que ces pays ne représentent que 18% du PIB de la zone euro. 
En effet, au cours des trois dernières années, 88% des déficits courants de ces pays ont été financés au moyen de crédits au sein de l’Eurosystème. 
A la fin 2010, le montant des crédits de la BCE, financés principalement par la Bundesbank allemande, s’élevaient à 340 milliards d’euros. 
Ce montant inclut les crédits de la BCE qui ont financé les fuites de capitaux d’Irlande, s’élevant à 130 milliards d’euros au cours des trois dernières années. 
Le programme de renflouement de la BCE a permis aux pays de la périphérie de continuer à vivre au-dessus de leurs moyens, et aux riches détenteurs d’actifs de déplacer leur richesse vers d’autres pays. 
Il deviendra bientôt impossible de poursuivre cette politique, parce que l’argent de la banque centrale qui circule des pays GIPS vers les pays au cour de la zone euro réduit de plus en plus les effets des opérations de refinancement menées dans ces derniers en vue de créer de la monnaie. 
Si cela continue au même rythme que les trois dernières années, le stock de prêts de refinancement en Allemagne disparaîtra purement et simplement au cours des deux prochaines années. 
En fait, la Deutsche Bank ne participe déjà plus aux opérations de refinancement. 
Si les banques allemandes quittent le système de refinancement, la Banque Centrale Européenne perdra le contrôle direct de l’économie allemande qu’elle avait grâce à sa politique de taux d’intérêt. 
Le taux principal de refinancement deviendrait alors uniquement le taux auquel les pays européen de la périphérie empruntent l’argent de la BCE en vue de financer leurs achats dans le centre de l’Europe, ce qui deviendrait en fin de compte la source de l’ensemble de la monnaie circulant dans la zone euro. 
Les énormes déficits courants des GIPS – et l’exode massif de capital en provenance d’Irlande, en particulier – n’auraient pas été possibles sans le financement de la BCE. 
Sans la monnaie supplémentaire que les banques centrales des GIPS ont créée en excès par rapport aux besoins de circulation interne dans leur pays, les déficits commerciaux n’auraient pas pu persister et les banques commerciales des GIPS n’auraient pas pu soutenir les prix des actifs (qui étaient bien trop souvent ceux des obligations d’état). 
L’an dernier, la BCE est devenue à court d’instruments pour empêcher que les banques européennes en difficulté ne précipitent une crise financière. Un nouveau round de financement a alors été décidé, et il a été prévu que le Mécanisme Européen de Stabilité (MES) prenne le relais à partir de 2013. 
Cela peut relâcher un peu la pression, mais le problème ne fait que se déplacer du fonds de renflouement de la BCE vers la communauté des états. 
Le MES mènera certainement l’Europe à sa chute : au plus les prêts de renflouement continuent, au plus les déficits courants des GIPS persisteront et leur dette extérieure augmentera. 
A un moment, ces dettes deviendront insoutenables. 
L’Irlande constitue la seule exception, parce qu’elle ne souffre pas d’un manque de compétitivité mais de fuites de capitaux. 
L’Irlande est le seul pays qui a baissé ses prix et salaires, et son déficit courant va bientôt se transformer en surplus. 
Au contraire, le déficit extérieur de l’Espagne est toujours supérieur à 4% du PIB, alors que le Portugal et la Grèce ont récemment enregistré des montants astronomiques autour des 10%. 
Ce que l’Europe est en train de tenter au Portugal et en Grèce rappelle les efforts futiles des banques centrales au cours des dernières décennies pour maintenir les taux de change à un niveau différent du prix d’équilibre du marché. 
Certaines banques centrales ont échoué, comme la Banque d’Angleterre lors de son combat vain contre George Soros en 1992 ; lorsque qu’on a compris combien de monnaie était nécessaire pour aller contre le marché, la politique fut abandonnée. 
A part la Chine, les banques centrales n’interviennent plus pour protéger leur devise. 
De même, l’Europe ne pourra continuer à tenter de soutenir artificiellement le prix des actifs dans la périphérie. 
Au bout du compte, les sommes nécessaires à cette fin pourraient se compter en trillions, d’après une estimation de Citibank. 
Cela ruinerait l’Europe. 
Outre la restructuration du système financier, qui est cruciale, la Grèce et le Portugal doivent devenir meilleur marché pour augmenter leur compétitivité. 
Les estimations pour la Grèce impliquent que les prix et salaires doivent diminuer de 20-30%. 
Les choses ne seront pas très différentes pour le Portugal. 
Si ces pays ne disposent pas du consensus politique nécessaire pour y arriver, ils devraient, dans leur propre intérêt, envisager de sortir de la zone euro de manière temporaire afin de déprécier leur monnaie. 
Le système bancaire ne tiendrait pas le coup sans aide, de sorte que les activités de renflouement de la BCE devraient être redirigées à cette fin. 
Cependant, les économies réelles de ces pays bénéficieraient d’un congé de la zone euro. 
Au contraire, une dépréciation au sein de la zone euro, sous forme de déflation, pousserait de larges pans de l’économie réelle dans des niveaux de dettes excessifs, parce que seule la valeur des actifs, et non celle des dettes bancaires, diminuerait. 
L’agence de privatisation indépendante transitoire proposée par Jean-Claude Juncker afin de payer la dette grecque n’est pas une bonne idée. 
Premièrement, au mieux, elle ne résoudrait que le problème de la dette sans augmenter la compétitivité. 
Deuxièmement, l’expérience de l’Allemagne avec ce genre d’agence montre qu’il est impossible de liquider de larges parts d’une économie simultanément. 
Les banques européennes s’en mettraient plein les poches sans aucune réduction significative de la dette grecque. 
Il est temps de se rendre à l’évidence que les pays de la périphérie de l’Europe doivent réduire leur PIB nominal afin d’augmenter leur compétitivité. 
La seule question est de savoir s’ils feront tomber l’euro avec eux. 

Economie : adieu à la révolution néoclassique 
LONDRES – La faillite de Lehman Brothers et la vente forcée de Merrill Lynch, deux des plus grands noms de la finance, marque la fin d'une époque. 
Mais que réserve l'avenir ? 
Les cycles économiques, aussi vieux que les cycles des affaires, sont amorcés en général par des dysfonctionnements importants dans les affaires. 
Les cycles "conservateurs" suivent des cycles "libéraux", eux-mêmes suivis d'un nouveau cycle "conservateur". 
Les cycles libéraux se caractérisent par l'intervention de l'Etat et les cycles conservateurs par son retrait. 
Il y a eu un long cycle libéral des années 1930 jusqu'aux années 1970, suivi par un cycle conservateur de dérégulation économique qui semble maintenant se terminer. 
Avec la nationalisation des deux banques géantes du crédit immobilier américain, Fanny Mae and Freddie Mac - après celle de la banque Northern Rock en Grande-Bretagne plus tôt cette année - les gouvernements ont commencé à intervenir pour empêcher un effondrement des marchés. 
Les beaux jours de l'économie conservatrice sont terminés, pour le moment. 
C'est toujours une crise économique qui amorce un nouveau cycle de régulation ou de dérégulation. 
Le dernier cycle libéral, associé au New Deal du président Roosevelt et à l'économiste Keynes, a été déclenché par la Grande dépression, même s'il a fallu attendre les dépenses gouvernementales massives de la Deuxième Guerre mondiale pour qu'il prenne toute son ampleur. 
Pendant les trois décennies d'ère keynésienne, les gouvernements du monde capitaliste ont géré et régulé leurs économies de manière à maintenir le plein emploi et à limiter les fluctuations dans le monde des affaires. 
Le nouveau cycle conservateur a été déclenché par l'inflation des années 1970 qui semblait résulter de la politique keynésienne. 
Le gourou économique de l'époque, Milton Friedman, pensait que la poursuite délibérée du plein emploi allait nourrir l'inflation. 
Selon lui, les gouvernements devaient s'occuper de la politique monétaire et laisser l'économie se débrouiller par elle-même. 
D'après la "nouvelle ��conomie classique", ainsi qu'on l'a dénommée, en l'absence d'interférence gouvernementale inappropriée, l'économie évolue d'elle-même vers le plein emploi, l'innovation et la croissance. 
La crise actuelle du cycle conservateur traduit l'apparition massive de mauvaises dettes, ce qui est devenu apparent avec la crise des prêts à risque qui a débuté en juin 2007 et fait maintenant tache d'huile sur l'ensemble du marché du crédit, entraînant le naufrage de Lehman Brothers. 
"Imaginez une pyramide inversée", écrit Charles Morris, un banquier spécialiste dans les investissements, "plus les créances s'entassent au sommet, plus la pyramide devient instable". 
Quand la pyramide commence à s'écrouler, le gouvernement - autrement dit les contribuables - doivent intervenir pour sauver le système bancaire, relancer les marchés du crédit immobilier et éviter l'effondrement de l'économie. 
Mais une fois que le gouvernement intervient à une telle échelle, ce n'est en général pas pour se retirer aussitôt. 
Ce qui est ici en jeu, c'est le vieux dilemme économique non résolu : les économies de marché sont-elles "naturellement" stables ou faut-il agir pour les stabiliser ? 
Keynes insistait sur le fait que dans les marchés décentralisés l'activité économique se fonde sur des prévisions qui ne sont guère fiables. 
Le futur est intrinsèquement incertain, aussi la psychologie des investisseurs est-elle changeante. 
"Le calme, l'immobilité, les certitudes et le sentiment de sécurité volent soudain en éclat", écrivait-il. 
"De nouvelles peurs et de nouveaux espoirs vont surgir pour dicter la conduite humaine". 
C'est la description classique de la psychologie des foules que Soros considère comme la caractéristique majeure des marchés financiers. 
Il est de la responsabilité du gouvernement de stabiliser les attentes. 
D'après la révolution économique néoclassique, les cycles économiques des marchés sont bien plus stables que ce que le croyait Keynes, les risques liés aux transactions peuvent être connus à l'avance et par conséquent les prix traduisent toujours des réalités objectives. 
Cet optimisme quant au marché a conduit à la dérégulation des marchés financiers au cours des années 1980 et1990 et à l'explosion d'innovations financières qui a suivi, donnant l'impression que l'emprunt de sommes de plus en plus importantes - adossé sur des actifs dont la valeur ne pouvait que monter - était une opération sans risque. 
La bulle du crédit qui vient d'éclater, alimentée par les "véhicules spéciaux d'investissement", les produits dérivés, les dettes obligataires et les évaluations bidons, reposait sur d'illusoires modèles mathématiques. 
L'historien Arthur Schlesinger pensait que les cycles libéraux succombent à la corruption par le pouvoir et les cycles conservateurs à la corruption par l'argent. 
Chacun présente des avantages et des inconvénients. 
Mais si nous examinons le passé, nous constatons que le cycle libéral des années 1950 et 1960 a mieux réussi que le cycle conservateur qui a suivi. 
Hormis la Chine et l'Inde qui doivent leur boom économique à l'économie de marché, la croissance a été plus forte et plus stable à l'âge d'or des idées de Keynes qu'à l'apogée de celles de Friedman ; ses fruits étaient plus équitablement répartis, la cohésion sociale et les valeurs morales plus solides. 
Ce sont des éléments positifs importants dont il faut tenir compte lorsqu'on considère le ralentissement modéré qui a affecté les entreprises. 
Certes, l'Histoire ne se répète jamais à l'identique. 
Des fusibles sont aujourd'hui en place pour prévenir un désastre du style de 1929. 
Mais quand le système financier abandonné à lui-même se coince, comme c'est le cas actuellement, on ne peut échapper à plus de réglementation. 
Le secteur de la production va rester libre, mais le secteur financier va être bien davantage contrôlé. 
Tout cela montre que l'économie est loin d'être une science. 
Une science dans laquelle l'orthodoxie balancerait entre deux pôles est inconcevable. 
L'économie a une apparence scientifique parce que ses théories peuvent s'exprimer mathématiquement à partir de nombreux paramètres importants du monde réel. 
La théorie économique classique des années 1920 faisait abstraction du chômage en supposant qu'il n'existait pas. 
De son coté, l'économie keynésienne faisait abstraction de l'incompétence des responsables et de la corruption en supposant que les dirigeants politiques étaient omniscients et bien intentionnés. 
La "nouvelle économie classique" d'aujourd'hui fait abstraction de l'incertitude en supposant qu'on peut la réduire à un risque mesurable (que l'on peut couvrir). 
A part quelques génies, les économistes font des hypothèses qui correspondent à la situation du moment et leur attribuent la valeur de vérité permanente. 
Ce sont des esclaves intellectuels au service des gens au pouvoir et non les observateurs lucides d'une réalité changeante. 
Ce système les enferme dans l'orthodoxie. 
Quand pour une raison ou une autre les événements répondent à leurs théorèmes, l'orthodoxie qu'ils ont adoptée connaît son heure de gloire. 
Mais lorsque la situation change, elle devient obsolète. 
Ainsi que l'a dit Charles Morris, "les intellectuels sont de bons indicateurs retardés, des guides quasi infaillibles des vérités du passé". 

Adieu à la révolution ? 
« C’en est fini des FARC, quel que soit le nombre d’hommes et d’armes qu’il leur reste ». 
La conclusion lapidaire de Joaquín Villalobo, ancien chef de la guérilla salvadorienne, sur la narcoguérilla colombienne mérite qu’on s’y attarde, compte tenu de sa perspicacité inégalée sur la gauche armée révolutionnaire d’Amérique latine. 
En outre, selon l’affirmation quasi larmoyante de Heinz Dieterich, gourou idéologique du président vénézuelien Hugo Chávez, « le discours de Chávez sur les FARC (appelant à abandonner la lutte armée et à libérer les otages) équivaut à l’inconditionnelle capitulation aux ambitions de Washington pour cette partie du monde ». 
Quel que soit le degré de hâte que finissent par avoir ces jugements, il semblerait fort que la plus ancienne et dernière organisation politico-militaire d’Amérique latine soit, enfin, au bord de la défaite. 
La stratégie de « sécurité démocratique » d’Alvaro Uribe, Président colombien, semble avoir payé, avec l’aide du plan pour la Colombie financé par les Etats-Unis et d’une bonne dose de chance – comme par exemple, la découverte il y a trois mois de milliers de fichiers informatiques compromettants lors d’un assaut contre le camp des FARC en Équateur. 
Si les événements des prochains mois confirment la disparition des FARC, l’Amérique latine sera enfin débarrassée de l’un de ses principaux fléaux des cinquante dernières années. 
Au moins depuis décembre 1956, lorsque Fidel et Raúl Castro accompagnés d’un jeune médecin argentin connu plus tard sous le nom de Che Guevara naviguèrent du port mexicain de Tuxpan jusqu’à Cuba, la région a vécu d’innombrables tentatives de petits groupes révolutionnaires de gauche de s’emparer du pouvoir par des soulèvements armés. 
Tous ont invoqué les précédents héroïques des XIXe et XXe siècles, et l’impossibilité de procéder autrement sous les dictatures de droite, comme celles de Batista à Cuba, de Somoza au Nicaragua et d’oligarchies militaires au Guatemala, au Salvador, en Bolivie, en Argentine, au Pérou, en Uruguay et partout ailleurs – y compris en Colombie. 
Dans la plupart des cas, ils avaient raison : sans fusils ni balles, rien dans leurs pays n’aurait pu changer. 
Les révolutionnaires n’ont obtenu que trois succès : Cuba en 1959 ; le Nicaragua en 1979 ; et le Salvador où, jusqu’en 1992, ils ont combattu les Etats-Unis et l’armée locale dans une impasse, pour établir paix et prospérité dans leur pays. 
Partout ailleurs, quelles que soient les raisons – stratégies malavisées, erreurs tactiques, théories erronées, intervention américaine, etc. –, ils n’ont obtenu que défaites, répressions et futilités. 
Au début des années 90, il était de plus en plus clair que la lutte armée pour le pouvoir en Amérique latine touchait à sa fin. 
Seuls quelques groupes subsistaient : le Sentier lumineux au Pérou, le Front patriotique de Manuel Rodríguez au Chili, pour une courte période les Zapatistes du Chiapas au Mexique et les FARC en Colombie. 
Les transitions démocratiques dans cette partie du monde ont rendu la guerre des guérillas injustifiable : comme l’écrivait le Che dans La Guerra de Guerrillas en 1962, là où dominent les caractéristiques (on pourrait ajouter : « et les réalités ») de la règle démocratique, nul besoin de prendre les armes. 
Pays après pays, les guérillas ont été battues, pacifiées et intégrées dans les processus démocratiques ou rendues insignifiantes. 
A la fin du XXe siècle, seules les FARC ont résisté, avec les bribes de groupes éclatés au Mexique. 
Alors, si Villalobos et Dieterich disent vrai sur la chute imminente des FARC, il s’agira d’une étape importante pour la région et pour justifier une stratégie – celle d’Uribe – dont nombre d’entre nous se méfient. 
Cette stratégie a été critiquée à juste titre pour des violations des droits de l’homme, pourtant, elle semble avoir porté ses fruits. 
Il ne s’agit pas d’une question secondaire pour l’Amérique latine, pour la Colombie et pour Uribe. 
Cependant, trois grands problèmes subsistent. 
Tout d’abord, malgré des taux élevés de désertion, la mort de trois chefs sur sept et la décision apparente de Chávez de les abandonner (au moins, pour le moment), les FARC se sont montrées particulièrement résistantes ces 40 dernières années. 
Certes, elles sont divisées, impopulaires et sans représentation internationale, mais les vicissitudes de la guérilla sont bien connues : un guérillero n’est véritablement mort que lorsqu’on l’enterre. 
Ensuite, il serait très risqué de dire qu’un discours de Chávez équivaut à une affirmation fondamentale de principe. 
Il est certain que Chávez est absolument indispensable à la survie des FARC, compte tenu de sa position actuelle, indubitablement affaiblie. 
Mais pour l’avoir rencontré en personne une douzaine de fois, il paraît naïf, au moins pour moi, de donner beaucoup de sens ou de conviction à tous ses propos – modérés, d’extrême gauche ou entre les deux. 
Chávez aurait pu opté pour une « rectification » tactique mineure, rien que pour attendre de se battre un autre jour. 
Enfin, à supposer qu’Uribe soit sur le point de gagner, que ferait-il de sa victoire ? 
Ils sont nombreux à s’être prononcés en faveur d’une pacification négociée avec les successeurs de Manuel Marulanda, défunt chef des FARC. 
Mais sans aucune notion de partage du pouvoir, ces négociations sont plus facile à dire qu’à faire. 
Après tout, les accords de paix de 1992 de Chapultepec, qui ont mis un terme à la guerre civile au Salvador, ont été conclus plus de deux ans après qu’il est devenu évident qu’aucun camp ne sortirait gagnant. 
Ces accords ont vu le jour grâce à la participation habile des Nations Unies menées par Alvaro de Soto ; au talent de dirigeants avisés du FMLN comme Villalobos et du négociateur en chef Salvador Samayoa ; aux fortes pressions exercées par les Etats-Unis et à leur principal responsable, Bernard Aronson ; au courage indéniable et à la clairvoyance d’Alfredo Christiani, président du Salvador. 
Peu de ces ingrédients subsistent dans la Colombie d’aujourd’hui. 
Alors, Villalobos devrait peut‑être faire un peu plus attention et Dieterich être un peu moins dépité. 

L’adieu aux shoguns de l’ombre 
TOKYO – Un gout de déjà vu plane une fois encore sur le Japon. 
Malgré une victoire électorale écrasante de son Parti Démocrate du Japon (PDJ) en septembre dernier, le Premier ministre japonais Yukio Hatoyama a démissionné à peine 262 jours après son arrivée au pouvoir. 
Les changements brusques de premier ministre sont malheureusement récurrents au Japon aujourd’hui, puisque la démission de Hatoyama constitue le quatrième transfert soudain de pouvoir en quatre ans. 
Lorsque le PDJ était dans l’opposition, il reprochait justement au Parti Libéral Démocrate (PLD) de changer continuellement de dirigeants. 
Le fait que le PDJ procède de la même manière sidère l’opinion publique japonaise qui finit par se demander si leur système politique n’est pas pourri. 
L’inaptitude de Hatoyama à traiter les questions essentielles de sécurité nationale a été déterminante. 
Il a aliéné ses alliés du Parti Social Démocrate en choisissant – après des mois de tergiversations – d’accepter un accord avec les Etats-Unis garantissant le maintien de la base aérienne américaine de Futenma sur l’île d’Okinawa. 
La fermeture de cette base avait constitué une de ses promesses de campagne, promesse réitérée au début de son mandat, mais le revirement d’Hatoyama a contraint les socialistes à quitter sa coalition. 
Le PSD avait promis que la base quitterait le Japon. 
Hatoyama a non seulement perdu un partenaire clé, mais l’homme qui lui avait donné son poste de premier ministre a lui aussi été obligé de se retirer. 
Le Secrétaire général du PDJ, Ichiro Ozawa – l’homme d’influence dans l’ombre – a démissionné en même temps que Hatoyama. 
Les espoirs d’Ozawa de faire des prochaines élections le point d’orgue de sa carrière politique en ancrant le PDJ dans la gouvernance japonaise semblent désormais très menacés. 
Les difficultés du gouvernement de Hatoyama ne se limitent pas à la seule question de la base américaine d’Okinawa. 
Il a par ailleurs scandaleusement failli dans son traitement de l’épidémie de fièvre aphteuse qui a éclaté dans la région de Miyazaki, permettant à cette maladie de se répandre de manière incontrôlée. 
Plutôt que de superviser la gestion gouvernementale de cette crise, Hirotaka Akamatsu, ministre de l’agriculture, des forêts et de la pêche a préféré se rendre à Cuba pour rencontrer Raul Castro – une décision bien étrange compte tenu des tensions dans les relations entre le Japon et les Etats-Unis. 
Ce voyage a conforté l’idée que le gouvernement Hatoyama était profondément anti-américain, aussi inconsciemment que l’était celui de l’ancien Président sud-coréen Roh Moo-hyun. 
Ayant perdu tout soutien au sein même de son parti, Hatoyama n’avait d’autre choix que celui de démissionner. 
Obliger Ozawa à démissionner avec lui aura peut-être été la seule véritable décision significative de Hatoyama en tant que Premier ministre ; car s’il se confirme qu’Ozawa quitte effectivement la scène politique, ce sera un évènement bien plus important. 
Ozawa fut en son temps le plus jeune Secrétaire général du PLD. 
Un protégé de l’ancien Premier ministre Kakuei Tanaka, la tristement célèbre cheville ouvrière du PLD, les méthodes politiques d’Ozawa incarnaient le pire de la ploutocratie factionnelle de l’ancien PLD. Mais en 1993, n’ayant pas réussi à prendre le contrôle du parti, il s’en écarta avec 45 autres membres de la Diète pour créer le parti Shinsei, avec pour soit disant objectif de faire pression pour des réformes électorales. 
Les électeurs japonais se détournant de plus en plus vers les nouveaux partis après des décennies de domination du PLD, Shinsei réussit à rallier un large soutien et fut à l’origine du premier gouvernement de coalition sans le PLD depuis le milieu des années 50. Le PLD demeurant majoritaire à la Chambre Haute, il finit rapidement par forger une coalition avec ses rivaux de longue date, les Sociaux-Démocrates, obligeant Ozawa à retourner dans l’opposition. 
En 1999, Ozawa pris le contrôle du PDJ fondé par Hatoyama et Naoto Kan, le tout nouveau Premier ministre. 
Il aura fallu dix ans pour rendre possible l’avènement d’un gouvernement PDJ, et ce uniquement en acceptant une coalition avec les sociaux démocrates. 
En faisant éclater cette coalition, Hatoyama a détruit la majorité gouvernementale qu’Ozawa avait ingénieusement forgée. 
Avec le départ d’Ozawa, le PDJ a une opportunité de se renouveler, tout comme le PLD. 
Le danger de ce petit jeu de chaises musicales japonaises est que toutes ces manigances détournent l’attention des sérieux problèmes auxquels l’Asie est aujourd’hui confrontée. 
Les tensions sur la péninsule coréenne n’ont jamais été aussi fortes depuis des décennies et la Chine est engagée dans une importante intensification militaire. 
Plutôt que de se perdre dans des jeux politiques stériles, le Japon devrait chercher à faire la différence en assurant la stabilité en Asie. 
Le reste de l’Asie pourrait se contenter de s’asseoir confortablement pour profiter du spectacle de l’étroitesse politique du Japon si l’incapacité du Japon à contribuer à la stabilisation de la région n’avait pas autant d’importance. 
Le fait que le Japon n’ait fait aucune proposition à la Thaïlande dans les moments d’instabilité qu’elle traverse témoigne du manque de pertinence du gouvernement Hatoyama. 
En tant qu’ancien Ministre des finances, ancien vice-Premier ministre et produit des mouvences de base de la société civile, le Premier ministre Kan est de taille à assurer ; surtout que des rumeurs font état des prétentions d’Ozawa de le renverser cet automne. 
L’instabilité permanente au sein du PDJ fait qu’il est d’autant plus important pour le PLD d’entreprendre de sérieuses réformes internes. 
Même si Ozawa conserve une influence considérable et pourrait effectivement exercer son bon vouloir sur le PDJ, il ne faudrait pas le laisser faire. 
Car le style politique de Tanaka et d’Ozawa a affaibli la position des dirigeants japonais élus et renforcé celle des responsables de parti dans l’ombre. 
Bien sur, d’anciens Premier ministres comme Yasahiro Nakasone et Junichiro Koizumi furent capables de contourner ce système de ‘shogun de l’ombre’ au fil des années, mais aucune démocratie ne peut prétendre élire de grands dirigeants à chaque élection. 
La chute d’Ozawa pourrait, ou peut être pas, replacer la vie politique japonaise là où elle devrait se trouver : entre les mains de ses dirigeants élus. 

Qui va souffrir le plus du changement climatique ? 
SEATTLE – Il y a quelques années, Melinda et moi avons rendu visite à un groupe de riziculteurs du Bihar en Inde, une des régions de ce pays fréquemment frappées par les inondations. 
Tous étaient extrêmement pauvres et dépendaient du riz qu'ils cultivaient pour nourrir et pour venir en aide à leurs familles. 
Chaque année à l'arrivée des pluies de mousson, le niveau des rivières gonflait, menaçant ainsi d'inonder leurs fermes et de ruiner leurs récoltes. 
Pourtant ils étaient prêts à tout miser sur la chance que leur ferme soit épargnée. 
C'est un pari qu'ils ont souvent perdu. 
Leurs récoltes ruinées, ils devaient se sauver vers les villes à la recherche de petits boulots pour nourrir leurs familles. 
L'année suivante, ils retournaient cependant chez eux, souvent plus pauvres qu'avant leur départ, prêts à faire de nouvelles semailles. 
Notre visite nous rappelait avec force à quel point pour les plus pauvres cultivateurs du monde, la vie est un exercice de haute voltige, sans filet. 
Ils n'ont pas accès à des semences améliorées, aux engrais, aux systèmes d'irrigation ni à d'autres technologies pour leur venir en aide, comme c'est le cas pour les cultivateurs dans les pays riches. Et sans assurance-récolte, ils ne peuvent pas non plus se prémunir contre les pertes. 
Un simple coup du sort (une sécheresse, une inondation ou une maladie) suffit à les enfoncer davantage dans la pauvreté et dans la faim. 
À présent, le changement climatique vient ajouter une nouvelle couche de risque à leur vie. 
La hausse des températures dans les prochaines décennies va donner lieu à des perturbations majeures dans le secteur agricole, en particulier dans les zones tropicales. 
Les récoltes ne pousseront pas, à cause de trop ou de trop peu de pluie. 
Les parasites qui prospéreront dans ce climat plus chaud vont détruire les récoltes. 
Les agriculteurs dans les pays riches subiront eux aussi des changements. Mais ils sont dotés d'outils et d'aides pour gérer ces risques. 
Les plus pauvres cultivateurs du monde arrivent chaque jour au travail la plupart du temps les mains vides. 
C'est pourquoi parmi toutes personnes qui souffriront du changement climatique, ils sont susceptibles de souffrir le plus. 
Les cultivateurs pauvres vont sentir la morsure de ces changements au moment même où le monde aura besoin de leur aide pour nourrir une population croissante. 
D'ici 2050, on s'attend à ce que la demande mondiale en nourriture augmente de 60%. 
La baisse des récoltes va peser sur le système alimentaire mondial, en faisant augmenter la faim et en minant les énormes progrès accomplis par le monde contre la pauvreté au cours du dernier demi-siècle. 
Je suis optimiste quant au fait que nous puissions éviter les pires impacts du changement climatique et nourrir l'humanité – si nous agissons maintenant. 
Il y a un besoin urgent pour que les gouvernements investissent dans les innovations des énergies propres en vue de réduire considérablement les émissions de gaz à effet de serre et d'enrayer la hausse des températures. 
Simultanément nous devons reconnaître qu'il est déjà trop tard pour arrêter tous les impacts de températures plus élevées. 
Même si le monde découvrait une source d'énergie bon marché et propre la semaine prochaine, il nous faudrait du temps pour abandonner nos mauvaises habitudes liées à l'utilisation de carburants fossiles et pour évoluer vers un avenir sans carbone. 
C'est pourquoi il est essentiel que le monde investisse dans des efforts en vue d'aider les plus pauvres à s'adapter. 
La plupart des outils dont ils auront besoin sont assez basiques : des choses dont ils ont besoin de toute façon pour cultiver davantage d'aliments et gagner davantage de revenus : accéder au financement, à de meilleures semences, à de l'engrais, à de la formation et à des marchés où ils pourront se vendre ce qu'ils font pousser. 
D'autres outils sont nouveaux et conçus en fonction des exigences d'un climat qui évolue. 
La Fondation Gates et ses partenaires collaborent au développement de nouvelles variétés de semences qui poussent même pendant les périodes de sécheresse ou d'inondation. 
Par exemple, les riziculteurs que j'ai rencontrés dans le Bihar font maintenant pousser une nouvelle variété de riz résistante aux inondations (surnommée scuba rice, ou riz « de plongée »), qui peut survivre deux semaines sous l'eau. 
Ils sont déjà préparés à des changements éventuels du modèle météorologique, susceptibles de causer plusieurs inondations dans leur région. 
D'autres variétés de riz sont en cours d'élaboration, capables de résister à la sécheresse, à la chaleur, au froid et à des problèmes de sols, comme par exemple à une forte contamination par le sel. 
Tous ces efforts ont le pouvoir de transformer des vies. 
Il est assez fréquent de voir ces cultivateurs doubler ou tripler leurs récoltes et leurs revenus quand ils ont accès à ce que les cultivateurs des pays riches tiennent pour acquis. 
Cette nouvelle prospérité leur permet d'améliorer leur alimentation, d'investir dans leurs fermes et d'envoyer leurs enfants à l'école. 
Cela les sort également d'une situation d'extrême précarité et leur procure un sentiment de sécurité, même en cas de mauvaise récolte. 
Il y aura également des menaces du changement climatique que nous sommes incapables de prévoir. 
Pour s'y préparer, le monde doit accélérer les recherches dans les semences et les aides destinées aux petits exploitants agricoles. 
Une des innovations plus intéressantes pour venir en aide aux cultivateurs est la technologie par satellite. 
En Afrique, des chercheurs utilisent des images satellites pour créer des cartes pédologiques détaillées, capables de renseigner les cultivateurs sur les variétés qui se développeront le mieux sur leurs sols. 
Pour autant, une meilleure semence ou une nouvelle technologie ne peut pas transformer la vie des familles agricoles, tant que cette innovation n'est pas entre leurs mains. 
Un certain nombre d'organisations, dont un groupe à but non lucratif appelé One Acre Fund, trouvent des moyens de s'assurer que les cultivateurs profitent de ces solutions. 
One Acre Fund travaille en étroite collaboration avec plus de 200 000 cultivateurs africains, en leur proposant un accès au financement, aux outils et à la formation. 
D'ici 2020, ils comptent aider un million de cultivateurs. 
Dans la Lettre annuelle de cette année, Melinda et moi avons fait le pari que l'Afrique sera en mesure de nourrir sa population d'ici les 15 prochaines années. 
Même face aux risques du changement climatique, c'est un pari que je maintiens. 
Oui, les cultivateurs pauvres ont la vie dure. 
Leurs vies sont des puzzles aux pièces si nombreuses (depuis la plantation des bonnes semences et l'utilisation des bons engrais, jusqu'à la formation et à un endroit pour vendre leur récolte). 
Si une seule pièce ne trouve pas sa place, leurs vies sont mises en péril. 
Je sais que le monde dispose des moyens nécessaires pour les aider à mettre les pièces au bon endroit, aussi bien pour les défis auxquels ils font face aujourd'hui, que pour ceux qu'ils vont affronter demain. 

Des ouvriers agricoles encore affamés 
GENEVA — L’alimentation est au cœur de toutes les conversations. 
Nos habitudes alimentaires déterminent si l’on fait la cuisine chez soi, les emplettes localement, préfère des mets peu chers ou même penser à ce que l’on mange. 
Mais le volet consommateur de l’heure du repas n’est qu’un des nombreux chapitres du scénario. 
L’alimentation comporte également d’autres narratifs en filigrane, aucune aussi triste que celui-ci : les ouvriers agricoles — ceux qui amènent la nourriture dans l’assiette — sont aussi ceux qui risquent de se coucher le ventre creux. 
Chaque jour, environ 1,3 milliard de personnes — un tiers de la main-d’œuvre mondiale — travaillent dans les exploitations agricoles du monde. 
Et, chaque soir, beaucoup d’entre eux reviennent au foyer — après avoir subi d’innombrables violations de leurs droits individuels — sans même assez d’argent dans leurs goussets pour nourrir leur famille ou eux-mêmes. 
Le métier de travailleurs agricole est l’un des seuls où les protections juridiques nationales sont régulièrement éludées. 
Les normes minimales de salaire cautionnées par l’Organisation internationale du travail (OIT) et adoptées par beaucoup de secteurs dans le monde entier sont soit inappliquées au secteur agriculture ou n’englobent pas les travailleurs agricoles hors du marché officiel. 
Or, la main-d’œuvre migrante constituant l’essentiel de la main-d’œuvre agricole, les lacunes dans la couverture sont devenues des gouffres. 
Dans les régions rurales des pays en développement, 80 % des ouvriers agricoles gagnent moins de 1,25 $ par jour, les enfermant dans le carcan de la pauvreté. 
En plus, les ouvriers étant payés à la pièce les obligent à travailler des heures durant dans des chaleurs extrêmes pour atteindre les quantités exigeantes. 
Pire encore, ceux qui travaillent dans des exploitations aux pratiques douteuses le font à leur risque. 
Selon l’OIT, la machinerie dangereuse, les longues heures de travail et l’exposition à la toxicité des pesticides rend le travail agricole l’une des occupations les plus meurtrières ; plus de 170 000 ouvriers agricoles meurent chaque année sur des exploitations non sécuritaires, un taux de mortalité du double de tout autre secteur. 
Et pourtant, le travail agricole est normalement exclu des normes de santé et de sécurité au travail dans la plupart des pays. 
Même aux États-Unis, aucune Loi fédérale n’oblige les employeurs à accorder des pauses aux ouvriers agricoles pour boire de l’eau et se mettre à l’abri du soleil, même si l’insolation y demeure la principale cause de décès des ouvriers agricoles. 
La mort récente de Fabián Tomasi, un ouvrier agricole argentin et critique de l’industrie agrochimique dans ce pays, nous a rappelé les dangers de l’agriculture industrialisée. 
Même si des entreprises comme Monsanto font valoir que les pesticides sont nécessaires pour atteindre la sécurité alimentaire, les conséquences de l’exposition aux produits chimiques d’ouvriers comme Tomasi — dont le corps déformé et mutilé après des années de manutention de produits chimiques sans protection — révèle le coût humain de leur utilisation. 
Même en pays développé, un ouvrier agricole sur 5 000 est atteint d’une intoxication aiguë due aux pesticides et de nombreux autres sont exposés aux toxines sur une base quotidienne. 
Hélas, peu d’ouvriers agricoles sont en position de faire valoir leurs droits. 
Les travailleurs saisonniers et ruraux n’ont pas accès à la négociation collective et les travailleurs migrants sans-papiers évitent de parler aux représentants syndicaux de peur que les employeurs ripostent en appelant les autorités de l’immigration. 
De plus, les avantages de base comme la sécurité sociale, l’assurance médicale et l’indemnisation des accidents au travail sont habituellement inexistants. 
Échappant à la plupart des réglementations sur les lieux de travail, ce secteur peut se permettre de mettre les économies de coûts et les bénéfices au-dessus du bien-être des travailleurs. 
Il est grand temps pour nous tous de cesser de planter passivement notre fourchette dans ce qui arrive dans notre assiette et d’utiliser notre pouvoir d’achat pour résister de payer le plus bas prix pour la nourriture. 
Il ne sera pas facile de tenir les employeurs pour responsables des mauvais traitements infligés aux ouvriers agricoles, mais ce n’est pas impossible. 
Nous pouvons commencer par exiger de l’État qu’il passe plus de temps à protéger les ouvriers agricoles qu’à vérifier leurs papiers d’immigration. 
Évidemment, pour que ce soit possible, nous devons être mieux renseignés sur la provenance de nos aliments. 
De nos jours, nous avons tendance à nous en remettre aux étiquettes des produits et aux sceaux d’attestation pour nous renseigner. 
Mais l’information y est fragmentée, incomplète et parfois source de méprise. 
Il faut faire d’autres démarches pour connaître tout l’historique d’un produit. 
Ceci se traduirait par une transition de l’étiquetage facultatif des déclarations que les aliments sont produits dans conditions équitables et humaines en mode obligatoire qui expose le non-respect de ces normes. 
Mondialement, plus de 821 millions de personnes souffrent de malnutrition — un chiffre qui ne cesse d’augmenter. 
C’est une tragédie ; nul ne doit voir ses droits bafoués où qu’il soit, surtout le droit à l’alimentation ; pourtant c’est exactement ce qu’un grand nombre d’ouvriers agricoles et de travailleurs de la chaîne alimentaire endure chaque jour. 
Faire respecter leurs droits a toujours été un dur combat, mais si nous continuons la lutte, l’histoire du système mondial de l’alimentation perdra peut-être un peu de son amertume. 
Vous pouvez en savoir plus sur le travail du Rapporteur spécial et accéder à son rapport officiel sur les ouvriers agricoles et le droit à l’alimentation sur le site Hilalelver.org. 

Les conséquences meurtrières de l’agriculture 
CAMBRIDGE – Le 3 avril dernier, le Royaume-Uni a annoncé une interdiction de la vente d’objets en ivoire qui sera « l’une des plus strictes au monde ». 
En restreignant sévèrement le commerce de l’ivoire, le Royaume-Uni rejoint d’autres pays, dont la Chine et les États-Unis, qui utilisent des mesures de dissuasion commerciale pour mettre un frein au braconnage et protéger une espèce en voie de disparition. 
Comme l’a déclaré le ministre britannique de l’environnement Michael Gove dans un communiqué, l’objectif est « de protéger les éléphants pour les générations futures ». 
Ce sont bien sûr des mesures louables au service d’un noble objectif. Mais l’interdiction du commerce de l’ivoire ne suffira pas à elle seule à inverser le déclin des populations d’éléphants. 
En fait, la plus grande menace pesant sur cette espèce et de nombreuses autres est une activité humaine bien plus ordinaire : l’agriculture. 
Dans l’ensemble du monde en développement, les agriculteurs ne cessent d’étendre les zones cultivées en une quête sans fin de terres fertiles. Ce faisant, des habitats indispensables à la faune sauvage sont en train d’être détruits à une vitesse effrayante. 
Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), si les tendances actuelles persistent, la superficie des terres arables dans le monde augmentera d’ici 2050 de 70 millions d’hectares, pris en grande partie sur des zones aujourd’hui boisées. Le risque est particulièrement élevé en Amérique du Sud et en Afrique subsaharienne, où la croissance démographique et la demande alimentaire auront des conséquences dramatiques sur les forêts tropicales. 
Si la pauvreté est à l’origine de cette crise écologique, des pratiques agricoles peu efficaces perpétuent le cycle de la faim et de la destruction des habitats naturels. 
En Afrique par exemple, le faible rendement des cultures – qui ne représente souvent que 20 pour cent de la moyenne mondiale – est du à des semences de mauvaise qualité et à l’absence d’engrais et d’irrigation. 
A mesure que les sols s’appauvrissent et que les rendements diminuent, de nombreux agriculteurs n’ont pas d’autre choix que chercher de nouvelles terres à cultiver. 
Il existe heureusement un moyen de mettre fin à ce cercle vicieux. Des recherches sur l’intensification de l’agriculture au moyen de meilleures pratiques agricoles et technologiques peuvent accroître le rendement agricole tout en réduisant la perte d’habitats naturels et en protégeant la faune sauvage. 
Cette approche, l’intensification agricole durable, a pour objectif d’augmenter la productivité des terres cultivées existantes au moyen de techniques telles que la gestion intégrée des cultures et les agents de lutte biologique contre les espèces nuisibles. 
Dans la mesure où ces pratiques sont largement adoptées, elles pourraient potentiellement réduire la superficie des terres cultivées actuellement. 
Cet objectif est réalisable. 
Au cours des 25 dernières années, les agriculteurs de 20 pays dans le monde ont amélioré la sécurité alimentaire tout en préservant ou en augmentant la surface forestière. 
Selon une étude récente, les agriculteurs de pays en développement ayant planté des semences de haute qualité sont parvenus à réduire la superficie des terres cultivées de près de 30 millions d’hectares – soit environ la superficie de l’Italie. 
Ces gains pourraient être démultipliés si les petits exploitants avaient accès à des équipements modernes, à de meilleurs systèmes de collecte et d’analyse des données et à davantage de financement. 
Les critiques de cette approche estiment qu’augmenter la productivité des petites exploitations pourrait avoir un effet pervers, en particulier si cela incite les agriculteurs pauvres à augmenter les superficies cultivées dans l’espoir de gagner plus. 
Pour éviter ce problème, l’intensification durable de l’agriculture doit être accompagnée d’une planification sérieuse de la protection de l’environnement. 
Il n’est toutefois pas possible d’exiger des agriculteurs des pays en développement qu’ils cessent d’utiliser les ressources naturelles adjacentes à leurs champs. De nombreuses communautés pauvres dépendent de produits forestiers, que ce soit comme combustible ou matériaux de construction et les politiques gouvernementales qui interdisent l’utilisation de ces ressources sans offrir d’alternatives sont vouées à l’échec. 
L’approche idéale au plan de la protection de l’environnement dans les pays en développement devrait associer un soutien agricole et financier à des limites strictes concernant l’expansion des terres cultivées. 
Ce n’est malheureusement pas le cas aujourd’hui. 
Des milliards de dollars sont investis dans le monde chaque année pour remédier à la pauvreté et à la dégradation de l’environnement et plusieurs des 17 Objectifs de développement durable des Nations unies sont liés d’une manière ou d’une autre à ces deux questions. 
Et pourtant, la plupart des programmes conçus pour s’attaquer à ces problèmes sont appliqués isolément. C’est une erreur : les solutions aux problèmes d’insécurité alimentaire et de destruction des habitats naturels doivent être mieux intégrées si l’on veut relever l’un ou l’autre de ces défis. 
Il ne fait aucun doute que des politiques bien intentionnées, comme l’interdiction du commerce de l’ivoire, peuvent réduire les impacts des activités humaines sur l’environnement. 
Mais à l’heure actuelle, l’agriculture – l’activité la plus directement responsable des menaces pesant sur de nombreuses espèces – ne fait pas l’objet de l’attention qu’elle mérite de la part des décideurs politiques. 
Jusqu’à ce que cela change, les stratégies gouvernementales pour protéger les espèces sauvages pour « les générations futures » seront probablement vouées à l’échec. 
Maxwell Gomera, boursier 2018 des Aspen New Voices, est directeur du département de la biodiversité et des services écosystémiques du Programme des Nations unies pour l’environnement (PNUE). 
Edward Mabaya, boursier 2016 des Aspen New Voices, est chercheur associé senior à l’université Cornell. 

Pas de pot 
ATLANTA – Nous sommes, semble-t-il, au cœur d’une épidémie d’obésité. 
Tout le monde grossit. 
Les enfants sont plus gros que leurs parents. 
Les épidémies causées par la graisse sont aujourd’hui évidentes : diabète de type 2, taux à la hausse de maladies cardiaques et cardiovasculaires, et notamment plus de cancers, tels que le cancer du sein. 
Cette pandémie d’obésité est notable dans les pays riches comme dans les pays pauvres. 
Mais est-ce si malsain d’être gros ? 
Il y a certes les cas d’obésité morbide, dont le poids des gens met leur vie en danger. 
Mais songez au geôlier britannique Daniel Lambert (1770-1809), mesurant 1,55 m pour 335 kg. Il ne buvait pas et ne mangeait « pas plus d’un plat par repas ». 
Il fut, après sa mort, considéré comme un homme de grande « tempérance ». 
En d’autres mots, il était considéré comme heureux et en bonne santé. 
Notre problème aujourd’hui est d’avoir, semble-t-il, diabolisé la « graisse », même pour les personnes étiquetées « en surpoids » plutôt qu’« obèses ». 
En effet, nous avons abaissé la limite du « surpoids » pour y inclure des personnes considérées « normales » il y a une génération. 
Nous estimons aussi que la graisse est un risque de santé publique majeur dans le monde et que les gros sont à l’origine de toute une palette de problèmes sociaux, depuis une pression exercée sur le système de santé au risque imposé à leur propre famille. 
Quelques causes d’obésité sont identifiées, dont certaines contradictoires. 
D’aucunes tendent à montrer une « qualité de vie » différente : nous vivons plus longtemps, avons moins d'activités physiques stressantes et accédons plus facilement à davantage de nourriture. 
Qui plus est, une nourriture bon marché « rapide » ou « mauvaise » abonde tandis que les zones d’extrême pauvreté n'ont pas l'occasion d'avoir activité physique : voilà l’argument pour « l’obésité des pauvres », en d’autres mots, la pauvreté serait un facteur contribuant à un gain de poids morbide. 
D’autres rejettent la faute sur notre maquillage psychologique en tant qu’individu : nous avons besoin de la nourriture pour manipuler notre environnement. 
A partir de cette hypothèse, l’obésité s'inscrit simplement dans la continuité des troubles de l’alimentation tels que l’anorexie nerveuse, qui a été définie comme une maladie mentale. 
Mais manger trop est aussi une dépendance, aujourd’hui également identifiée en termes médicaux comme une prédisposition pathologique et génétique chez un groupe ou un individu. 
Ainsi, l'obésité est parfois de vue comme une tendance « normale » prédéterminée génétiquement, également comprise comme une pulsion biologique évolutionniste pour accumuler de la graisse dans le corps afin de se préserver de toute faim en temps de disette. 
C’est l’argument « gène ob », avancé pour la première fois en 1994 dans une communication de Yiying Zhang et ses collègues sur l’obésité et la génétique chez la souris, dont la conclusion menait à une extrapolation aux être humains. 
Être obèse peut aussi être dû à un dysfonctionnement de la croissance causé par des changements pathologiques – depuis l’apparition d’une tumeur au vieillissement (qui est aussi compris comme pathologique) – dans le système endocrinien. 
Plus nous prenons de l’âge, plus nous prenons du poids, en dépit de notre alimentation – même si ceci semble aller à l’encontre de l’argument « gène ob » stipulant que nous devons grossir pour éviter de mourir de faim. 
Sur la base de cette hypothèse, une population vieillissante signifie une population plus grosse aux Etats-Unis, en Chine, au Japon et dans la plupart de l’Europe. 
Et finalement, l’obésité peut provenir d’une infection par un agent qui nous ferait grossir. 
Cet agent, aujourd'hui connu sous le nom d'adénovirus 36 (Ad–36), stimule la croissance et la reproduction des cellules graisseuses, tout en causant les cellules graisseuses pas encore à maturité à se développer plus rapidement, tout du moins chez les poules. 
Bien sûr, chez un « véritable » être humain, divers facteurs – sociaux, psychologiques ou génétiques – peuvent être en cause. 
Mais tous définissent l’obèse comme un objet d'intervention. 
Ce modèle fait un tabac dans le domaine de la santé publique, même si la liste des causes contradictoires et concomitantes implique une plus grande déférence à des facteurs hors de notre contrôle. 
Comme le disait Saint Augustin : « Au beau milieu de ces tentations, je me bats chaque jour contre mon appétence pour la nourriture et la boisson. 
Ce n’est pas un mal que je peux une bonne fois pour toute décider de répudier et ne plus jamais embrasser, comme j’ai pu le faire avec la fornication ». 
Donc sommes nous en train de devenir trop gros ? 
Que signifie « trop gros » en terme de santé et de bonheur personnel ? 
Et pourquoi (si tel est bien le cas) prenons-nous du poids ? 
Si la question qui se pose est de santé publique, il se pourrait que ce soit une série de problèmes fondés sur une assomption erronée : la croissance de la sangle et sa relation absolue à une mauvaise santé. 
Je ne veux pas affirmer qu’il n’y a pas de problèmes de santé associés à la graisse, mais nous avons généré une panique mentale sur les répercussions de la prise de poids sur la société, la famille et notre bonheur. 
Parler d’une épidémie mondiale d’obésité due à un complot des gérants de fast-food et de la génétique me paraît étrange, mais la culture de la diète repose sur le sentiment que nous nous devons contrôler cette épidémie. 
Tout âge, culture et tradition détermine ce qui est un poids corporel inacceptable – malsain, laid ou corrompu. 
Nous devons admettre ceci comme un processus de création de l'idéal ou du corps normal – les corps que nous rêvons d'habiter, mais que nous n'habiterons certainement pas. 

Le congrès de Fatah : status quo 
HERZLIYA – Le sixième congrès de Fatah qui s’est récemment tenu à Bethléem fut un évènement important pour l’avenir du conflit israélo-arabe et pour le mouvement palestinien. 
Mais une observation détaillée des résultats du vote du congrès pour l’élection de son Comité central donne une image très différente de celle esquissée dans leurs conclusions par la plupart des observateurs. 
Le congrès semblait vouloir démontrer trois points distincts : le Fatah a adopté une démarche de paix avec Israël, il a adopté des procédures démocratiques, et la relève est assurée par une nouvelle génération, un groupe particulier appelé la Jeune Garde. 
Mais ces interprétations sont en grande partie fausses. 
Pour ce qui est de la paix, le nouveau comité central est dans l’ensemble identique au précédent. 
Des 18 membres élus (le chef de l’Autorité Palestinienne Mahmoud Abbas doit en nommer 4 autres ultérieurement), seuls deux membres sont réellement modérés (Nabil Shaath et Muhammad Shtayyeh). 
Quatre d’entre eux sont partisans de la ligne dure du mouvement (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki, et Nasser Kidra) et la plupart des autres membres suivent la ligne traditionnelle du Fatah. 
Pour ce qui est de la démocratie, et même si ce congrès représente un réel pas en avant par rapport au passé (lorsque son leader de l’époque Yasser Arafat nommait personnellement les chefs du Fatah), de réels freins persistent. 
Selon les uns ou les autres, Abbas a choisi entre un tiers et la moitié des délégués. 
La majorité du comité central, sans surprise, soutient ou est associé à Abbas. 
Le fait qu’un seul des 18 membres provienne de la bande de Gaza, contrôlé par le Hamas, mais où résident plus de la moitié des palestiniens partisans du Fatah, fausse les résultats. 
Mais il y a un aspect de cette élection, très dangereux, qui pourrait bien tout changer. 
Le candidat qui a obtenu le plus de voix, les deux tiers, est Abd al-Mahir Ghuneim, dont on parle de plus en plus comme successeur de Abbas. 
Ghuneim est un inconditionnel de la ligne dure, tout à fait opposé aux accords d’Oslo et qui ne veut pas entendre parler d’une paix négociée avec Israël. 
S’il devenait leader du Fatah (et par voie de conséquence de l’Autorité Palestinienne et de l’OLP), aucun compromis avec Israël ne saurait être envisageable. 
Qu’en est-il d’un transfert du pouvoir à une nouvelle génération ? 
Il viendra en son temps pour des raisons purement chronologiques – les vieux chefs vieillissent inévitablement. 
Cependant, alors que presque tous les anciens membres du comité n’ont pas été réélus, au moins 15 des 22 membres sont de la vieille garde (on suppose qu’il en sera de même pour les quatre postes restant à pourvoir par Abbas). 
De plus, parmi les nouveaux membres élus, nombreux sont ceux qui sont en fait de vieux bureaucrates du Fatah. 
Parmi les nouveaux arrivants au comité central, les plus intéressants sont trois hommes plus jeunes, bien qu’ayant déjà joué des rôles clés dans l’organisation depuis déjà une vingtaine d’années ou plus. 
Marwan Barghouti, chef d’une branche fondatrice du Fatah en Cisjordanie, est aujourd’hui dans une prison israélienne pour avoir fomenté la révolte sanglante débutée en 2000 et pour son implication directe dans les assassinats de nombreux civils israéliens. 
Certains verrons dans l’élection de Barghouti une victoire pour la nouvelle génération, mais aucun de ses partisans ne se joindra à lui. 
Mohamed Dahlan et Jibril Rajoub, les deux autres jeunes , se sont construits leurs propres bases en tant que commandants des forces de sécurité respectivement dans la bande de Gaza et en Cisjordanie. 
Mais Rajoub a bien des ennemis et Dahlan est responsable de la défaite humiliante du Fatah par le Hamas dans le combat qui s’est conclu par l’expulsion du Fatah de Gaza. 
De plus, ces trois jeunes hommes sont rivaux, et non alliés. 
En d’autres termes, il n’y a pas de jeune garde unifiée. 
Donc, bien loin d’être une révolution électorale, seuls deux des membres élus, Barghouti et Muhammad Shtayyeh, qui a dirigé le PECDAR, l’Agence Palestinienne qui promeut la transparence et le développement économique, peuvent être considérés comme suffisamment critiques du Fatah. 
Il est vrai que cette élection n’a pas mis en place une direction désireuse de parvenir à une paix avec Israël et à un état palestinien obtenu par le compromis mais elle n’est pas non plus un prélude à un renouveau de la violence. 
Il y a plusieurs personnalités dans cette nouvelle équipe dirigeante qui ont de nombreux contacts israéliens et qui peuvent aisément et directement entrer en contact avec leurs homologues israéliens. 
Il est tout aussi important de remarquer que la plupart des nouveaux leaders du Fatah n’ont aucune affinité pour le Hamas : l’éventualité d’un rapprochement est donc fort peu probable. 
Malgré tout, si Ghuneim prend la tête de l’Autorité Palestinienne et du Fatah, ce qui pourrait être le cas dès l’année prochaine, il ne faudra pas être surpris par un arrêt des négociations avec Israël et une nouvelle salve de violences. 
Une des personnalités intéressantes, bien que n’ayant aucune chance de devenir un leader éminent, est Shtayyeh. 
Homme d’affaire averti, il pourrait devenir un médiateur et un informateur, ce qui serait une réelle nouveauté. 
Mais il sera intéressant d’observer s’il aura la possibilité de s’exprimer librement ou s’il sera muselé, et il n’y aura pas grand chose à attendre de son élection : Il est arrivé bon dernier et juste devant, à un vote près, Tayib Abu Rahman, un des lieutenants d’Arafat et un dur de la vieille école. 
Bien des vues sont représentées dans cette nouvelle direction palestinienne. 
Ce n’est ni un groupe qui fera la paix avec Israël ni un groupe qui s’alliera avec le Hamas. 
En d’autres termes, c’est un groupe avec lequel Israël peut travailler sur les questions de status quo, mais pas sur des accords complets. 
Mais si Muhammad al-Ghuneim devient le nouveau chef, il y fort à penser que la paix ne sera pas négociée de si tôt. 

Fatwas.com 
Lire une fatwa en ligne ou voir un otage décapité sur internet, le monde souterrain de la frange radicale de l'islam est accessible sur d'innombrables sites web. 
Ces fanatiques qui utilisent une technologie sophistiquée peuvent toucher un très large public. 
Mais ce public existe à cause d'une profonde insatisfaction et de la colère de beaucoup de jeunes musulmans un peu partout dans le monde. 
Internet rassemble une communauté mondiale faite d'exclus et d'aigris. 
L'Occident pense que cette colère est le symptôme d'un choc des civilisations, " nous " contre " eux ", qui suppose qu'un camp puisse l'emporter. 
Mais la colère des jeunes musulmans est avant tout la conséquence de leur dégoût à l'égard de la corruption de leurs dirigeants et de leur servilité à l'égard des USA. 
Autrement dit, leur ressentiment s'enracine dans des causes matérielles et non dans une irrationalité délirante et un fanatisme antidémocratique qui justifieraient qu'il faille les rééduquer ou les écraser. 
La racine du problème se trouve à la tête des sociétés musulmanes, non pas au niveau de la masse des mécontents. 
La plupart des dirigeants musulmans n'ont pas réussi à répondre aux besoins de de leur peuple. 
En même temps, dans la plus grande partie du monde musulman, des régimes autoritaires essayent de contrôler et de propager un dogme islamique basé sur l'exclusion. 
Depuis longtemps, ces régimes - celui du Shah en Iran ou le régime wahhabite en Arabie saoudite - sont parvenus à éliminer le pluralisme et l'individualité. 
Mais comme ils ont fini par perdre leur légitimité aux yeux de la population, le modèle d'islam qu'ils préconisaient a également été discrédité. 
Aussi, les déçus et les mécontents se sont-ils mis à la recherche d'un islam qui réponde à leurs aspirations. 
Les nombreux sites web qui attirent ces mécontents bénéficient de l'absence d'autorité centrale dans la communauté musulmane ( oumma ). 
En rabaissant et en criminalisant toute forme d'islam en désaccord avec le dogme dominant, ces régimes autoritaires n'ont pas éliminé le pluralisme, ils l'ont simplement rejeté dans la clandestinité. 
Mais la technologie moderne permet aux mouvements clandestins de s'exprimer et de tisser des liens. 
La répression confère une véritable autorité à l'islam des internautes. 
Traditionnellement, l'islam a toujours été pluraliste et ouvert aux différences. 
Le calife Ali Ibn Abi Talib disait : " Notre force repose sur nos différences ". 
Depuis plus de mille ans, sous l'autorité traditionnelle des descendants hachémites du prophète Mohamet installés à La Mecque, toutes les sectes discutaient et échangeaient des connaissances dans la Grande Mosquée. 
Avant l'instauration du régime wahhabite en Arabie saoudite en 1932, La Mecque était une cité cosmopolite et ouverte. 
Les adhérents des quatre écoles de pensée sunnite, ainsi que les chiites, les zaydis, les ismaéliens, etc..., et des croyants d'origines et de races diverses - des fidèles d'Asie centrale, des Indiens, des Perses, des Marocains, des Africains et des Turcs - tous reconnaissaient leurs différences mais s'identifiaient à une même source : le Coran. 
Mais les wahhabites ont essayé de s'approprier La Mecque au bénéfice de leur propre version de l'islam et tenté d'exporter leur doctrine fondée sur l'exclusion. 
Pendant un temps, ils y ont réussi. 
Mais nous voyons aujourd'hui l'échec de leur projet de monopoliser l'islam. 
Les fatwas dans le genre de celles délivrées par la plus haute autorité religieuse wahhabite, Ben Baz, par exemple la fameuse fatwa émise avant la première guerre du Golfe déclarant que la Terre est plate, ont comme on pouvait s'y attendre perdu toute autorité et toute crédibilité. 
L'ignorance, combinée avec une corruption tout azimut et l'hypocrisie du régime, ont vidé ces décrets religieux de toute signification. 
Il s'en est suivi la mainmise sur l'islam par des extrémistes élevés dans le dogme wahhabite mais désillusionnés par le monde dont ils héritaient. 
Les fatwas du type de celles édictées par Ben Baz sont presque toujours effrayantes par leur intolérance et leur virulence et certainement rétrogrades et antimodernistes. 
Elles sont en contradiction non seulement avec les valeurs de l'Occident, mais aussi avec l'âge d'or de l'islam, quand prospéraient les astronomes, les mathématiciens, les médecins, les philosophes et les poètes musulmans. 
Bien qu'internet semble renouer avec le pluralisme au sein de l'islam, les fatwas en ligne d'aujourd'hui sont des injonctions non négociables, pas un appel à un renouveau de créativité. 
Des centaines de sites web sont en concurrence pour devenir la nouvelle Mecque, le lieu vers lequel se tournent tous les musulmans pieux. 
Les plus extrémistes prêchent les idées d'Al Qaida et de ses apparentés. 
Il peut s'agir par exemple de la célébration obsédante du martyre imminent d'un jeune homme qui va commettre un attentat-suicide. D'autres sites sont moins violents, ils ont même étendu le péché jusqu'à dispenser des cours d'anglais, de science et proposer aux femmes d'accéder à internet sans la présence d'un tuteur masculin. 
Les fatwas en ligne font preuve d'hostilité non seulement à l'égard de l'Occident, mais aussi à l'égard des autres musulmans. 
Des religieux wahhabites par exemple appellent au djihad contre les chiites jugés hérétiques et promettent le ciel en récompense. 
La plupart de ces fatwas sont d'une nature violente que l'establishment saoudien est prompt à dénoncer comme moyenâgeuse. 
Mais force est de constater que ces fanatiques sont un phénomène moderne, une conséquence de l'échec des systèmes politiques dans le monde musulman et un rappel brutal du prix de longues années de répression. 
Loin de disparaître, ceux que l'on voulait éliminer resurgissent sous des formes hideuses pour hanter le monde dans lequel ils ont grandi. 
Quelles que soient les tentatives des dirigeants de leurs pays pour les renier, ils ne peuvent échapper à leur création. 
La mondialisation et la technologie ont donné aux mécontents un nouvel espace pour professer leur propre version de l'islam. 
Sur la planète internet, nulle autorité pour les réduire au silence ou pour les satisfaire. 

Le haussement d’épaules à 4,3 milliards de dollars 
LONDRES – En novembre, la Financial Conduct Authority (FCA) du Royaume-Uni a annoncé un règlement dans lequel six banques seraient condamnées à une amende totale de 4,3 milliards de dollars pour avoir manipulé le marché des changes. Et pourtant, le prix de leurs actions a à peine réagi. 
Pourquoi? 
Les pratiques néfastes et les erreurs de gestion découvertes au cours de l'enquête d'un an qui a conduit aux amendes étaient choquantes. 
Des échanges d’e-mail et de conversations semi-analphabètes entre traders véreux ont révélé des conspirations d'airain pour truquer le taux de change "fix" de l'après-midi, dans le but d’engranger des profits et des gains personnels. 
Les cadres supérieurs étaient tellement désengagés qu'ils permettaient à leurs employés de se comporter comme des enfants vulgaires et trop payés. 
Utilisant des surnoms comme « Les Trois Mousquetaires » et « The A-Team », ils faisaient tout ce qu'ils voulaient, imposant un coût énorme pour leurs institutions. 
Cependant, malgré l'énorme amende de la FCA, aucun haut dirigeant n’a été contraint de démissionner et les investisseurs se sont contentés d’un vague haussement d'épaules. 
Une des raisons, bien sûr, est que le règlement était attendu ; seuls les détails des infractions et l’ordre de grandeur des amendes étaient nouveaux. 
La raison la plus importante, cependant, est que même 4,3 milliards de dollars ne sont que peu de choses par rapport au total des amendes et des frais juridiques encourus par les grandes banques au cours des cinq dernières années. 
Les analystes de Morgan Stanley estiment que les 22 plus grandes banques des États-Unis et en Europe ont été contraintes de payer 230 milliards de dollars depuis 2009 – plus de 50 fois le coût du règlement de la FCA. 
Ceci indépendamment des lourdes pertes que les banques ont essuyées à cause de leurs mauvaises pratiques de crédit et leur ingénierie financière trop ambitieuse. 
Les banques américaines ont concentré plus de la moitié de ces sanctions massives. 
Le montant de la facture européenne ne s’élève qu’à un peu plus de 100 milliards de dollars – dont environ la moitié a été payée par les sept plus grandes banques britanniques. 
Néanmoins, les chiffres ne racontent qu’une partie de l'histoire. 
Aux États-Unis, les peines ont été dominées par des amendes pour la vente de titres adossés à des hypothèques commercialisés de manière trompeuse, souvent à l’encontre des deux entités soutenues par le gouvernement Fannie Mae et Freddie Mac. 
Les banques, il faut le dire, n’acceptaient pas entièrement les arguments des réglementateurs à ce sujet, mais elles ont mordu sur leur langue et délié les cordons de la bourse. 
(Les régulateurs américains ont également imposé des pénalités élevées à certaines banques étrangères pour violation des sanctions politiques américaines par rapport à l'Iran.) 
Au Royaume-Uni, en revanche, les plus grandes peines ont pris la forme d'indemnités versées à des emprunteurs hypothécaires individuels à qui avait été vendue une assurance mensualités. 
Les régulateurs estiment que la majeure partie de ces assurances étaient sans valeur pour les emprunteurs et ont été vendues de manière trompeuse. 
Les banques estiment que certains des demandeurs pour lesquelles elles sont obligées de payer sont indignes, mais elles ont néanmoins craché l'argent. 
Cet épisode malheureux a coûté aux banques britanniques 37 milliards de dollars jusqu'ici, et encore davantage à l’avenir – très probablement 5 milliards de dollars supplémentaires, voire plus. 
L'analyse de Morgan Stanley suggère que nous pouvons nous attendre à 70 milliards de dollars supplémentaires d'amendes et frais de justice au cours des deux prochaines années, en lien avec des erreurs et omissions déjà identifiées. 
Et de nouveaux épisodes pourraient voir le jour ; il y a deux ans, personne n’avait anticipé les retombées de la manipulation des marchés des changes. 
L'ironie dans le cas présent – qu’ont bien compris les directeurs financiers des grandes banques – est que, dès que les banques ajoutent des capitaux issus d’émissions de droits de souscription ou de bénéfices non répartis en vue de répondre aux exigences des régulateurs prudentiels, les fonds sont saisis par les régulateurs des pratiques. 
L'échelle des sanctions est maintenant assez grande pour avoir un impact substantiel sur les bilans des banques, retarder le rétablissement de leur santé et limiter leur capacité de prêt. 
Une partie de l'argent, en particulier au Royaume-Uni, est retourné à des clients individuels. Mais davantage est allé aux régulateurs eux-mêmes et ensuite aux gouvernements nationaux. 
Au Royaume-Uni, dans le passé, les amendes aidaient à défrayer les coûts du régulateur : les mauvais acteurs réduisaient les frais facturés aux bons, créant une boucle de rétroaction positive. 
Aujourd'hui, les paiements ont pris une telle ampleur que le gouvernement les a saisis et a transféré les revenus dépassant les coûts d'application des régulateurs vers des organisations caritatives au profit d’anciens combattants. 
Aux États-Unis, les bénéficiaires finaux sont moins évidents ; en effet, ils ne sont pas divulgués publiquement. 
Charles Calomiris de l'Université de Columbia a contesté ce qu'il appelle « une véritable subversion du processus budgétaire » étant donné que les fonds sont collectés et dépensés de façon non-transparente. 
La question la plus importante, cependant, est de savoir si des amendes de cette ampleur servent de dissuasion utile. 
De toute évidence, la période post-crise a révélé un comportement inacceptable dans de nombreuses institutions. 
Il faudra un certain temps avant de savoir si des amendes importantes sur les sociétés, principalement payés par leurs actionnaires, contribuent à garantir l’honnêteté du système. Néanmoins, cela semble peu probable lorsque les banques et les investisseurs semblent complètement ivres, réagissant à peine aux sanctions des régulateurs. 
L'impact sur la réputation de chaque nouveau règlement est modeste, en dépit de l'escalade dans le montant des amendes imposées. 
La FCA vient d'annoncer une révision de sa politique de tarification. 
« Ce ne est pas une course aux sanctions », selon Georgina Philippou, directrice de la stratégie de mise en application de l'Authority. 
La question de savoir si l'approche actuelle constitue un moyen de dissuasion efficace devrait être largement débattue. 
Les hauts gestionnaires et les régulateurs bancaires ont un intérêt commun à développer un système plus efficace – capable de punir les coupables et de créer des incitations appropriées pour l'avenir. 

La peur et la liberté sur Internet 
Nous avons appris au début du mois qu'à la demande des dirigeants chinois, Microsoft avait fermé le site Internet d'un blogueur chinois hébergé par un service de Microsoft appelé MSN Spaces. 
Le blogueur, Zhao Jing, y avait publié des informations sur une grève des journalistes de The Beijing New,qui avait suivi le renvoi du rédacteur en chef libre-penseur du journal. 
Le geste de Microsoft soulève une question-clé : Internet peut-il vraiment être une force libératrice que les gouvernements autoritaires ne peuvent contrôler aussi facilement que les journaux, la radio et la télévision ? 
Quelle ironie, quand on pense que le fondateur et dirigeant de Microsoft, Bill Gates, a été un défenseur enthousiaste de ce point de vue. 
En octobre dernier, il disait justement : “Il n'existe vraiment aucune manière, au sens large, de réprimer l'information aujourd'hui, et je pense que c'est un progrès merveilleux qui doit tous nous réjouir...C'est un moyen de communication d'une ouverture et d'une liberté totales, et c'est ce qui le rend si singulier.” 
Malgré ces sentiments, Microsoft aide de son mieux les autorités chinoises à censurer les informations. 
Une porte-parole de Microsoft a déclaré que l'entreprise avait bloqué “beaucoup de sites” en Chine, et il est notoire depuis plusieurs mois que l'outil utilisé pour faire des blogs chinois filtre les mots comme “démocratie” et “droits de l'homme” lorsqu'ils apparaissent dans les titres de sites personnels. 
La défense de Microsoft est qu'il doit “se conformer aux lois locales et mondiales.” 
Mais les sites de MSN Spaces sont hébergés par des serveurs aux États-unis. 
Les lois locales à respecter dans ce cas sont celles des États-unis, et les discussions de Zhao Jing au sujet de la grève des journalistes de Beijing ne viole aucune d'entre elles. 
Il n'existe pas non plus de loi mondiale empêchant les Chinois de discuter d'événements que leur gouvernement préfèrerait ne pas les voir aborder. 
TheNew York Times, par exemple, est libre de publier ses articles sur la grève, même s'il est diffusé sur un site Internet que tous les internautes bénéficiant d'un libre accès peuvent consulter. 
Si le gouvernement chinois ne veut pas que ses citoyens lisent un journal étranger, c'est à lui de trouver un moyen de leur en bloquer l'accès. 
Le journal n'a en rien l'obligation de le faire à sa place. 
La défense de Microsoft fait donc long feu. 
Nous ne pouvons que deviner les vraies raisons qui l'ont poussé à fermer le site ; et des craintes de répercussions sur ses intérêts commerciaux en Chine pourraient bien constituer un facteur majeur. 
Certes, une entreprise peut et doit poser des limites dans l'utilisation de ses services. 
La ligne absolutiste, qui consiste à laisser la liberté absolue prévaloir, s'écroule face à des exemples dérangeants. 
Selon Gates, Microsoft pourrait empêcher l'utilisation de ses services s'ils servaient à diffuser des instructions permettant de fabriquer une bombe nucléaire, à envoyer de la propagande nazie en Allemagne, où c'est illégal, ou à diffuser de la pornographie pédophile. 
Ces exemples sont-ils vraiment valables ? 
Dans sa défense classique de la liberté d'expression, De la liberté, John Stuart Mill affirmait que la raison la plus importante de permettre la liberté d'expression est de promouvoir la compétition entre les idées les plus larges possibles, et que le débat sans entrave constitue la meilleure manière de les tester. 
En protégeant les idées des critiques, le gouvernement les transforme en dogme rigide et sans vie, qu'elles soient vraies ou non. 
Si nous sommes d'accord avec Mill, alors un seul exemple de Gates correspond à la catégorie des expressions devant être protégée. 
Les recettes de fabrication des bombes nucléaires sont des techniques, pas des idées. 
La pornographie pédophile n'est pas non plus l'expression d'idées. 
Nous pouvons donc les restreindre toutes deux sans contredire la thèse de Mill. 
(D'un autre côté, un essai affirmant qu'il n'y a rien de mal pour des adultes à s'intéresser sexuellement à des enfants, et qu'un tel comportement devrait être admis, exprime des idées, et aussi ignoble qu'elles puissent nous sembler, en tant que telles ne devraient pas être censurées.) 
Le plus difficile des trois exemples de Gates est celui des déclarations pro-nazies sur un site destinée à l'Allemagne. 
Il est aisément compréhensible que l'Allemagne veuille interdire de telles opinions. 
Les lois de nombreux pays interdisent l'incitation à la haine raciale, ce qui peut être justifié, en accord avec la défense de la liberté de Mill, si de telles lois se concentrent étroitement sur l'incitation à la haine plutôt que sur la suppression de thèses, aussi mauvaises soient-elles, qui font appel aux capacités intellectuelles des gens. 
Un défenseur de la suppression des idées nazies pourrait avancer qu'elles ont déjà été essayées, et qu'elles ont échoué, de la plus abominable façon qu'on puisse imaginer, à produire une société meilleure. 
Quoi qu'il en soit, le meilleur signe possible qui montrerait que l'Allemagne a dépassé son passé nazi serait de concentrer ses lois spécifiquement sur la haine raciale, plutôt que sur le nazisme en tant que tel. 
Dans tous les cas, les mesures de répression de la Chine à l'égard des reportages directs et des discussions autour des événements qui ont lieu dans ce pays ne reviennent pas à la suppression d'une idéologie politique discréditée, mais à celle d'un débat politique ouvert et argumenté. 
Si Bill Gates pense vraiment qu'Internet devrait jouer un rôle de force libératrice, il devrait s'assurer que Microsoft n'est pas en train de faire le sale boulot du gouvernement chinois. 

Peurs et ressentiments en Europe 
Lors des dernières élections législatives anticipées en Autriche, deux partis d’extrême droite, le parti autrichien de la liberté (FPÖ) et le Mouvement pour l’avenir de l’Autriche (BZÖ), ont remporté 29 pour cent des voix, soit le double des voix obtenues lors des élections de 2006. 
Ces deux partis partagent la même attitude à l’égard des immigrés, en particulier musulmans, et envers l’Union européenne : un mélange de peur et de ressentiment. 
Il y a toutefois peu de chances qu’une coalition d’extrême droite forme un gouvernement, étant donné que les dirigeants de ces deux partis, Heinz-Christian Strache et Jörg Haider, se méprisent mutuellement. 
Il n’en reste pas moins que le résultat de ces élections est troublant, dans un pays qui a vu naître Adolf Hitler et où les Juifs furent contraints de laver les trottoirs de Vienne avec leur brosse à dents avant d’être déportés et exterminés. 
Mais troublant à quel point ? 
Un score de 29 pour cent des voix représente environ 15 pour cent de plus que ce que les partis d’extrême droite obtiennent dans les bonnes années (pour eux) dans d’autres pays européens. 
Strache, le leader du FPÖ, a demandé que le gouvernement crée un nouveau ministère chargé de la déportation des immigrés. 
Les musulmans sont ouvertement dénigrés. 
Haider a déjà par le passé applaudi aux pratiques de l’emploi du Troisième Reich. 
Il est fatal que cette nouvelle extrême droite évoque les sections d’assaut nazies et les lois raciales. 
Et pourtant, confondre l’ascension de l’extrême droite autrichienne avec un retour du nazisme est une erreur. 
Aucun des deux partis ne préconise la violence, même si leur rhétorique peut parfois l’inspirer. 
Les électeurs de l’extrême droite sont sans doute moins motivés par une idéologie que par les angoisses et les ressentiments éprouvés dans de nombreux pays européens, y compris dans des pays n’ayant aucune tradition fasciste, comme les Pays-Bas et le Danemark. 
Au Danemark, le parti du Peuple danois, de la droite populiste, est le troisième parti du pays avec 25 sièges au Parlement. 
Les populistes néerlandais, comme Rita Verdonk ou Geert Wilders, qui mène une croisade paranoïaque contre « l’islamisation » de la société, exercent de fortes pressions sur les élites politiques traditionnelles – une combinaison de conservateurs, de sociaux-démocrates et de démocrates chrétiens. 
C’est là que le bât blesse. 
L’objet du plus profond ressentiment des électeurs d’extrême droite en Europe sont précisément ces élites politiques qui, de l’avis de beaucoup, gouvernent depuis trop longtemps au sein de coalitions confortables, qui semblent essentiellement destinées à défendre des intérêts privés. 
En Autriche, même les conservateurs admettent que la succession ininterrompue de gouvernements chrétiens et sociaux démocrates a bouché les artères du système politique, rendant difficile pour des petits partis de percer dans ce qui est appréhendé comme un bastion de privilèges politiques. 
La même situation prévaut aux Pays-Bas, qui ont été gouvernés depuis des décennies par des partis centristes, dominés par des personnalités bienveillantes mais plutôt paternalistes, dont les avis sur le « multiculturalisme », la « tolérance », et « l’Europe », n’étaient que rarement remis en cause – jusqu’à récemment. 
Dans les démocraties européennes d’après-guerre, les manifestations de nationalisme ont toujours été tolérées dans les stades de foot, mais pas dans la vie publique. 
Le scepticisme concernant l’unité européenne a régulièrement été qualifié de sectarisme, voire de racisme. 
Le sentiment patriotique a en plus été sapé par l’habitude des gouvernements de faire porter le chapeau de politiques impopulaires aux bureaucrates de l’Union européenne, de plus en plus perçu comme encore un nouveau groupe d’élites satisfaites d’elles-mêmes, privilégiées et au-dessus des lois. 
Ce ressentiment s’apparente à l’hostilité exprimée à l’égard des immigrés. 
Lorsque les descendants des travailleurs importés de pays comme la Turquie et le Maroc dans les années 1960 commencèrent à former de vastes communautés musulmanes dans les villes européennes, des tensions sont apparues au sein des quartiers populaires. 
Les griefs concernant la criminalité et les coutumes différentes ont souvent été récusées par les élites libérales comme n’étant que du « racisme ». 
Les gens n’avaient qu’à apprendre la tolérance. 
Ce qui n’est pas nécessairement faux. 
La tolérance, l’unité européenne, la méfiance envers le nationalisme et la vigilance face au racisme sont des objectifs louables. 
Mais les promouvoir sans débats, ou sans critiques, a provoqué une réaction brutale. 
Lorsque les Néerlandais, les Français et les Irlandais ont rejeté le projet de constitution européenne, ils faisaient part de leur manque de confiance envers leurs élites politiques. 
Et les politiciens populistes qui promettent de restaurer la souveraineté nationale en rejetant « l’Europe », en luttant contre « l’islamisation » et en déportant les immigrés, exploitent ce manque de confiance. 
Les discours xénophobes et chauvins sont désagréables, voire inquiétants dans les pays avec un passif comme l’Autriche. 
Mais ce nouveau populisme n’est pas encore autoritaire, ni même antidémocratique. 
Les termes qui reviennent le plus souvent dans la bouche des électeurs des partis d’extrême droite autrichiens sont « de l’air frais ». 
Ils disent avoir voté en faveur de Haider et Strache pour briser le monopole des partis dominants. 
Leur motivation n’est pas illégitime. 
Lorsque les électeurs sont angoissés au sujet de leur identité nationale, de la souveraineté de leur gouvernement, de la composition démographique et sociale de leur société, il est de loin préférable que ces peurs s’expriment dans l’arène politique.Tant que les citoyens recourent aux urnes et non à la violence pour faire part de leurs préoccupations, aussi difficiles puissent-elles parfois être à entendre pour les oreilles libérales, la démocratie ne sera pas vraiment en danger. 
S’opposer à l’élite politique est bien sûr le propre du populisme, où que ce soit dans le monde. 
Certains candidats présidentiels américains prétendent se présenter contre l’ establishment de Washington, même lorsqu’ils sont fils d’anciens présidents. 
La situation devient critique lorsque les citoyens perdent confiance, non seulement dans les élites, mais également dans le système même. 
Cela ne s’est pas encore produit en Europe, ni même en Autriche. 
Il n’est pas nécessaire pour les partis libéraux traditionnels, pris de panique, de flatter bassement les mêmes ressentiments. 
Il est par contre tout indiqué de les prendre au sérieux dans le cadre du débat politique, pour contenir le danger de la vindicte populaire. 
Au lieu de lui nuire, l’ascension de l’extrême droite peut en fait contribuer à renforcer la démocratie en dénonçant la corruption liée aux intérêts particuliers. 

Russie et Géorgie parano 
La victoire de Mikhaïl Saakashvili lors de l'élection Présidentielle de Géorgie était le dénouement prévisible de la « révolution des roses » de novembre qui força Édouard Chevardnadze à se retirer après plus d'une décennie au pouvoir. 
Reste à savoir ce que le voisin du nord de la Géorgie, la Russie, doit attendre de ce nouveau trio au pouvoir : Mikhaïl Saakashvili, Nino Bourdjanadze et Zourab Zhvania. 
En dépit du malaise post-soviétique de la Russie, elle a réussi à influencer le développement interne de la Géorgie à pratiquement chaque moment, jusqu'à la démission de Chevardnadze, qui fut négociée par le ministre russe des affaires étrangères, Igor Ivanov. Ainsi sa perception des nouveaux dirigeants de la Géorgie est d'une importance géopolitique capitale. 
Les trois dirigeants géorgiens ont affirmé leur attachement aux relations bilatérales et en Russie aussi, l'espoir est grand que leur victoire permette de restaurer les liens entre ces deux pays. 
Mais l'inquiétude est grande par ailleurs quant aux déclarations antirusses faites à l'occasion par le passé par cette nouvelle génération de dirigeants et certains craignent que le Président Saakashvili ne lance une campagne militaire pour ramener les républiques séparatiste de l'Abkhazie et l'Ossétie du Sud dans le giron de Tbilissi. 
Ainsi que le disait Vladimir Jirinovsky, nationaliste russe pur et dur : « Chevardnadze au moins nous était fidèle », tandis que ces nouveaux dirigeants « vont mettre l'Abkhazie et l'Ossétie du Sud à feu et à sang ». 
Bien que la majeure partie des Russes ne partage pas ce point de vue, la Russie est évidemment inquiète quant à la menace que cela représente pour sa sécurité au sud du Caucase, une menace qui s'est aggravée sous la présidence de Chevardnadze. 
Pire encore, les rebelles tchétchènes jouissent d'une grande liberté de mouvement en Géorgie, ayant créé des bases de réapprovisionnement sur son territoire et bénéficiant de l'aide médicale des hôpitaux géorgiens avant de retourner au front russe. 
Ce soutien fut clairement sanctionné aux plus hauts niveaux du gouvernement géorgien. 
Aslan Maskhadov, le dirigeant séparatiste tchétchène, entretenait une mission directement voisine du ministère des affaires intérieures à Tbilissi et divers bureaux gouvernementaux entretenaient des contacts directs avec les commandants d'unité tchétchènes en Géorgie. 
À l'automne 2001, par exemple, des officiels géorgiens de la sécurité ont fourni la logistique de transport au commandant d'unité tchétchène Ruslan Gelaev des gorges de Pankisi à l'Abkhazie. 
Les nouveaux dirigeants géorgiens se sont opposés à une telle coopération avec les rebelles tchétchènes. 
On peut donc espérer qu'ils considéreront avec sérieux les inquiétudes de la Russie pour sa sécurité, en s'associant éventuellement au contrôle des routes géorgiennes qui mènent en territoire tchétchènes. 
Depuis trop longtemps, ces routes ont servi d'artères pour le terrorisme international, servant au transport des combattants et des fonds vers la Russie en provenance du monde arabe et d'autres pays. 
Cependant, Saakashvili et ses alliés sont tous jeunes. 
Ont-ils assez d'expérience pour guider le pays vers la stabilité politique et la prospérité économique ? 
Leur désir de préserver et de rétablir l'intégrité territoriale de la Géorgie en affirmant leur contrôle accru sur l'Abkhazie et l'Ossétie du Sud est compréhensible, mais pourront-ils réaliser leurs ambitions aussi pacifiquement qu'ils ont mené leur révolution ? 
En dépit des accusations fréquentes portant à croire le contraire, la viabilité de la Géorgie en tant qu'État indépendant est tout à fait dans l'intérêt de la Russie. 
Les pourparlers pour recréer l'Union soviétique ou du moins pour absorber l'Abkhazie et l'Ossétie du Sud ont toujours été de moindre importance. 
Cependant, il n'en reste pas moins que les dirigeants de l'Abkhazie et l'Ossétie du Sud ont à l'occasion approché la Russie avec des demandes d'annexion. 
L'effondrement économique actuel de la Géorgie ne donne que peu de raison à ces petites républiques à l'indépendance autoproclamée pour soutenir une quelconque réunification. 
De même, l'incapacité de la Géorgie à gérer ses relations avec sa propre république autonome, l'Adzharie, n'inspire guère confiance. 
Le peuple adzhar se considère comme géorgien mais se chamaille souvent avec le gouvernement central. Ainsi donc comment l'Abkhazie et l'Ossétie du Sud, d'ethnies différentes, peuvent-elles être assurées que leurs relations avec la Géorgie se déroulent pour le mieux? 
Le Président Saakashvili semble comprendre la nécessité de raviver l'économie moribonde de la Géorgie qui nécessite, avant toute chose, une certaine stabilité politique. Pourtant, il ne se retiendra sûrement pas d'accuser la Russie d'alimenter les tensions avec l'Abkhazie et l'Ossétie du Sud. 
La Russie fut autrefois accusée d'organiser des tremblements de terre en Géorgie : il sera donc difficile de ne pas porter d'accusations sur son soutien aux séparatistes antigéorgiens. 
Cette allégation est aussi infondée que la tentation de la renforcée. 
En un mot, il serait suicidaire pour la Russie, qui vient juste de se dégager d'un éclatement territorial, de fonder sa force sur l'effondrement de son voisin. 
Bien au contraire, l'intérêt profond de la Russie dans la reconstruction de la Géorgie a mené à une augmentation substantielle de l'aide bilatérale, plus que toute autre aide reçue de la part de l'occident, sous la forme de fournitures électriques et d'assistance monétaire, que le Président Vladimir Poutine vient de porter à 2 milliards de dollars annuels. 
En effet, le gouvernement Saakashvili peut se plaindre de l'ingérence russe, mais il n'essaiera pas de soustraire la Géorgie à la sphère économique russe. 
L'oléoduc Bakou-Tbilissi-Ceyhan, qui contournera la Russie quand il sera fini, ne peut pas aider à la redéfinition de l'économie du pays dans les proportions espérées par Chevardnadze. 
Au lieu de cela, le succès économique géorgien à long terme dépendra de ses exportations vers le marché russe : ni le vin, ni les fruits géorgiens ne sont demandés aux États-Unis ou en Italie. 
L'importance que Chevardnadze accorda à l'oléoduc BTC montre aussi clairement l'orientation de la stratégie pro-occidentale de la Géorgie. 
Cela, aussi, ne changera probablement pas sous Saakashvili. 
Par ailleurs, cela devrait devenir moins pesant dans les relations bilatérales quand la Russie elle-même se rapprochera de l'OTAN, des États-Unis et de l'Union européenne. 
Ne nous trompons pas : les nouveaux dirigeants de la Géorgie devront affronter des challenges politiques, économiques et constitutionnels dans les années à venir, mais la Russie souhaite qu'ils réussissent. 

Peur et dégoût dans les pays industrialisés 
Depuis ces quelques dernières années, les citoyens des pays industrialisés les plus avancés au monde s'inquiètent toujours plus des prouesses économiques de la Chine, de l'Inde et d'autres pays émergents avec de larges populations à bas salaires. 
Ils ont des craintes à l'égard de leurs propres emplois et de l'avenir de leurs enfants dans un monde où ils doivent affronter la concurrence venue des pays les plus pauvres. 
Ces craintes mettent à l'épreuve les leaders politiques des pays les plus riches au monde. 
Les articles de presse sont un bon indicateur de cette inquiétude montante. 
J'ai effectué une recherche dans la base de données Lexis-Nexis pour retrouver les articles des presse anglophones du monde entier qui contenaient les trois mots suivants : externalisation, emplois, Inde. 
Pour l'année 1999, Lexis-Nexis produit 39 articles et 749 articles pour l'année 2003. 
Dans les six premiers mois de l'année 2004, il y a déjà 1208 articles de presse publiés. 
Les résultats furent très similaires quand je lançais la même recherche sur les mots externalisation, emplois et Chine. 
J'ai retrouvé la même augmentation dans l'utilisation associée de ces mots quand j'ai lancé la recherche en français, en allemand, en italien et en espagnol : 90 % des articles ont été publiés en 2003 et 2004. 
Pourquoi une telle montée de l'inquiétude ? 
Après tout, les pays industrialisés perdent leurs emplois dans la manufacture au profit de pays moins développés depuis plus de cinquante ans. 
Une des raisons qui expliquent cela tient à ce que le développement et l'usage croissants des nouvelles technologies de l'information, notamment des téléphones mobiles et d'Internet, réduisent les distances géographiques et donnent plus de poids à la concurrence internationale. 
En fait, les nouvelles technologies sont probablement la principale raison de l'avancement rapide la mondialisation. 
Les téléphones mobiles et Internet permettent de relier les intelligences d'un grand nombre de personnes dans différents pays sans effort et de manière efficace, ce qui encourage les échanges dans la création intellectuelle. 
Simultanément, les nouvelles technologies de l'information avivent notre conscience de la qualité des emplois qualifiés qui migrent vers l'Inde ou la Chine, des emplois destinés aux personnes scolarisées et qualifiées. 
Durant les cinquante dernières années, les habitants des pays industrialisés ont cherché à se former au niveau universitaire pour se spécialiser et ainsi se protéger dans un marché du travail peu favorable. 
Aujourd'hui, les salariés des pays industrialisés ne sont plus aussi certains que leur formation pourra protéger leur statut économique. 
La peur accrue de la concurrence de la part des pays émergents est aussi une conséquence naturelle de l'éclatement de la bulle spéculative du marché des actions en 2000 : le marché des actions, dans certains pays, est tombé à moins de la moitié de sa valeur de crête. 
Une fois nos espoirs exagérés dans nos placements financiers déçus, nous avons commencé à considérer les autres sources de revenus et de richesse à notre disposition et avons alors été confrontés au ralentissement économique mondial qui s'est amorcé en 2001. 
L'angoisse économique accrue a, sans surprise, alimenté un malaise croissant vis-à-vis de la concurrence internationale. 
Au début de cette année, j'ai fait un sondage auprès de personnes qui venaient d'acquérir récemment leur maison, dans quatre grandes villes américaines. 
Je leur posais les questions suivantes : Craignez-vous que votre capacité (ou celle de votre foyer) à gagner autant à l'avenir en termes de revenus qu'aujourd'hui soit mise en danger par les changements économiques (la concurrence des salariés chinois qui pourraient faire votre travail, la suppression de votre poste de travail grâce à l'installation d'un ordinateur, etc.) ? 
Des 442 participants, 11 % ont répondu : Oui, cela m'inquiète beaucoup, 36 % ont répondu : Oui, cela m'inquiète un peu et 52 % ont répondu : Non, cela ne m'inquiète pas du tout. 
Ainsi, tandis que la plupart des personnes interrogées ne s'inquiètent pas, près de la moitié exprime une certaine inquiétude. 
J'ai posé cette question aux nouveaux accédants à la propriété en partant du principe que la crainte de perdre leur emploi puisse expliquer le boom remarquable du marché de l'immobilier aux États-Unis (ainsi que dans d'autres pays industrialisés). 
Après tout, ceux qui craignent de perdre leur emploi peuvent éventuellement chercher une plus grande sécurité économique dans l'accession à la propriété immobilière dans leur propre pays riche, ce qui, dans le mouvement, fait augmenter les prix. 
Et les résultats de mon enquête viennent corroborer en partie cette hypothèse. 
Bien que 81 % des interrogés indiquent que la crainte de perdre leur emploi n'ait aucun effet sur leur décision d'acheter une maison, de ceux qui indiquent qu'elle en ait eu, le nombre de ceux qui indiquent que cette crainte a encouragé leur achat est plus important que le nombre de ceux qui indiquent qu'elle l'a découragé avec un écart de 2 contre 1. 
La peur croissante vis-à-vis de la concurrence étrangère devrait pouvoir expliquer beaucoup de phénomènes à l'avenir. 
Autrefois, nous nous sentions protégés des problèmes économiques qui surgissaient au delà de nos frontières géographiques. 
Ce n'est plus le cas. 
La crainte de la concurrence étrangère est maintenant essentielle, et elle influencera le processus politique dans les pays industrialisés et les pays émergents relativement industrialisés à travers le monde. 
Cela aide à expliquer la montée du protectionnisme et l'échec des discussions de l'OMC à Cancun en septembre dernier dans l'amélioration de l'accès aux marchés des pays industrialisés pour les pays émergents. 
En tant qu'enseignant, je remarque souvent que mes étudiants me demandent souvent conseil pour leur future carrière sur un ton différent de celui utilisé par le passé. 
J'y sens un manque fondamental de confiance en leur capacité à bien gagner leur vie quelque soit la carrière choisie. 
Ils veulent trouver le moyen de concurrencer les salariés indiens ou chinois qui ont les mêmes qualifications qu'eux, voire de meilleures qualifications. 
Malgré les bravades sur la supériorité américaine, les étudiants eux-mêmes ne se sentent pas supérieurs et se demandent s'ils ne vivront pas eux aussi à un niveau de vie semblable à celui des pays émergents dans les années à venir. 
Cette peur soudaine envers les pays émergents présente un dilemme important. 
Cette crainte est réelle et viscérale et la classe politique l'ignorera à ses propres risques et périls. 
Si elle venait à se développer, elle pourrait mener à des mesures protectionnistes et contre-productive. 
Nous ne devons pas laisser cela se produire. 
Les pays émergents ne font rien de répréhensible : ils travaillent à se faire une place aux côtés des pays industrialisés en qualité d'égal. 
Il est essentiel, d'un point de vue moral et pratique, qu'ils y parviennent. 

Peurs sur les marchés mondiaux 
CAMBRIDGE – L'extraordinaire volatilité des marchés au cours de l'année dernière tient en grande partie aux risques et aux incertitudes liées en particulier à la croissance chinoise, à la situation des banques européennes et à l'abondance de l'offre pétrolière. 
Durant les deux premiers mois de cette année, beaucoup d'investisseurs craignaient que même les USA, dont la situation n'est pas si mauvaise en termes de croissance, ne tombent dans la récession. 
Et 21% des experts qui participent à l'enquête d'opinion mensuelle du Wall Street Journal s'attendent à une récession. 
Je ne nie pas les risques. 
Un coup suffisamment fort porté à la croissance chinoise ou au système financier européen pourrait faire basculer l'économie mondiale d'une croissance faible vers la récession. 
Une hypothèse encore plus effrayante serait de voir l'année prochaine à la même époque la présidence américaine transformée en une émission de téléréalité. 
Du point de vue macroéconomique, les fondamentaux ne sont pas si mauvais. 
Le taux d'emploi est élevé, la confiance des consommateurs est forte et la part du secteur pétrolier dans le PIB n'est pas suffisante pour mettre l'économie américaine à genoux du fait de la baisse des prix. 
En réalité on tient insuffisamment compte de la peur d'une autre grande crise dans le comportement actuel des marchés. 
On peut faire un parallèle entre le sentiment de malaise d'aujourd'hui et l'attitude des marchés dans la décennie qui a suivi la Deuxième Guerre mondiale. 
Dans les deux cas on note une demande excessive pour des actifs sans risque. Certes la "répression financière" a aussi joué un grand rôle après la guerre, les Etats contraignant les investisseurs privés à acheter des titres de dette publique à des taux inférieurs à ceux du marché. 
Et même plus de 10 ans après la Deuxième Guerre mondiale, les marchés se sont affolés lorsque le célèbre économiste John Kenneth Galbraith a estimé que le monde risquait une nouvelle dépression. 
L'opinion publique n'avait pas oublié que la Bourse avait chuté de 90% lors des premières années de la Grande dépression. 
En 1950 il n'était pas difficile d'imaginer que la situation allait à nouveau mal tourner. 
Le monde venait de traverser une série de catastrophes : deux guerres mondiales, une épidémie de grippe d'envergure mondiale et la Grande dépression. 
Et il y a 60 ans, le spectre d'une guerre nucléaire planait sur le monde. 
Il est inutile de rappeler aujourd'hui à quel point et avec quelle rapidité la Bourse peut plonger. 
Après la crise financière de 2008, aux USA la Bourse a chuté de plus de 50%. 
Dans d'autres pays cela a été bien davantage, par exemple plus de 90% en Islande. 
Il n'est donc pas étonnant que lorsque elle a baissé récemment de 20%, nombre de gens se soient demandés jusqu'où va se poursuivre la dégringolade – et si la crainte d'une nouvelle récession ne va pas devenir une prophétie auto-réalisatrice. 
L'idée est que les investisseurs craignent une récession et que la Bourse chute au point de provoquer par une baisse conséquente des dépenses dans l'économie réelle, amorçant ainsi le ralentissement redouté. 
Ce n'est peut-être pas faux, même si les marchés surestiment leur influence sur l'économie réelle. 
Par ailleurs, le fait que l'économie américaine soit parvenue à redémarrer malgré les difficultés indique que la demande intérieure pourrait être assez forte, mais cela ne semble pas impressionner les marchés. 
Même les investisseurs plutôt optimistes quant au redémarrage de l'économie américaine craignent que la Réserve fédérale ne considère la croissance comme une raison suffisante pour continuer à augmenter les taux d'intérêt, créant ainsi d'énormes problèmes pour les pays émergents. 
Toutes ces craintes ne sont évidemment pas les seules causes de la volatilité. 
La plus simple est la situation qui est vraiment mauvaise. 
Chacun des risques pris individuellement n'est peut-être pas aussi élevé que dans les années 1950, mais ils sont plus nombreux et les cours sur les marchés sont dans une position de départ bien plus élevée. 
La mondialisation financière a renforcé les interdépendances, ce qui facilite la contagion des crises. 
A l'échelle de la planète, les marchés de la dette constituent de grandes poches de fragilité et de faiblesse, tandis que le relâchement monétaire en cours masque des problèmes profondément enracinés. 
On a pointé le manque de liquidité dans les principaux marchés comme cause des grandes fluctuations de prix. Dans un marché réduit, il faut parfois une variation de prix importante pour restaurer l'équilibre en cas de variation même faible de l'offre ou de la demande. 
Mais l'explication la plus convaincante est encore la peur des marchés : ils craignent que lorsque des risques extérieurs apparaissent, les responsables politiques ne soient pas capables d'y faire face. 
Cette paralysie est la plus grave de toutes les faiblesses mises en lumière par la crise financière. 
On dit parfois que les dirigeants n'ont pas fait assez pour soutenir la demande. 
Bien que ce soit exact, ce n'est pas une explication suffisante. 
Le plus grand problème qui pèse sur le monde aujourd'hui est l'incapacité lamentable de la plupart des pays à entreprendre les réformes structurelles indispensables. 
La croissance de la productivité étant au moins temporairement anémique, c'est l'offre et non l'insuffisance de la demande qui est le facteur essentiel dans les pays avancés. 
A long terme, la croissance dépend des facteurs relatifs à l'offre. Si les dirigeants ne parviennent pas à réaliser les réformes structurelles après une crise, il est difficile d'imaginer qu'ils le feront un jour. 
Ce n'est pas en gouvernant un œil toujours fixé sur les sondages comme s'il s'agissait d'une émission de téléréalité qu'ils y parviendront. 


L’audace des marchés financiers 
Un certain nombre d’observateurs avisés – comme Robert Rubin de Citigroup, Larry Summers de Harvard et Martin Wolf du Financial Times – ont fait part de leur perplexité ces derniers mois au sujet des perceptions du risque des marchés financiers. 
Si les marchés ont estimé que le monde d’aujourd’hui – en particulier le dollar et les titres qui y sont liés – étaient peu hasardeux d’un point de vue historique, les risques géopolitiques semblent en fait importants. 
Wolf, par exemple, soutient que les marchés financiers ont adopté une stratégie de l’autruche sur le « long terme des petits profits » ignorant à l’avance « l’incident qui se produit de temps à autre », alors que les pertes sont attribuées après coup à « une malchance imprévisible ». 
Mais comment les investisseurs doivent-ils s’y prendre pour s’assurer contre la catastrophe géopolitique ? 
La génération d’avant la Première Guerre mondiale considérait la dette des gouvernements indexée sur l’étalon or comme un actif sûr censé protéger des virus populistes inflationnistes qui ont touché des pays tels que le Mexique, la France ou les Etats‑Unis. 
Mais les investisseurs dans la dette du gouvernement britannique ont dû faire face à d’énormes pertes lorsque l’engagement de la Grande-Bretagne dans la Première Guerre mondiale a entraîné l’inflation, et ceux qui avaient investi dans la Russie ont dû utiliser les bons du Trésor tsaristes pour recouvrir les murs de leurs toilettes après la Révolution d’octobre. 
Après les inflations de la première Guerre mondiale, les investisseurs prudents pouvaient penser que l’or – facilement évaluable, portable et réel – était un actif séduisant. 
Mais l’or stagne, alors que le capital est productif. 
Dans tous les cas, les Américain détenteurs d’or ont vu leur richesse involontairement transformée en billets verts par le gouvernement de Roosevelt, au point le plus bas de la Grande dépression. 
A la suite de la Deuxième Guerre mondiale, les Etats-Unis étaient, semble-t-il, ce qu’il y a de plus sûr. 
Dans les années 70, les investisseurs dans les actions américaines et dans les obligations de long terme ont pourtant perdu la moitié de leur capital, et même ceux qui s’étaient tournés vers la dette américaine à court terme avaient perdu 20 % en termes réels à la fin de la décennie. 
Les investisseurs qui craignent une catastrophe géopolitique peuvent s’en sortir dans une certaine mesure en augmentant leurs dépenses en matière de consommation. 
Cette possibilité a toutefois des limites. 
Ceux qui craignent une catastrophe de ce type vendront leurs actifs – ce qui fera baisser la pression sur leur valeur –, mais uniquement s’ils peuvent en acheter d’autres plus sûrs. 
Comme l’a récemment fait remarquer Robert Barro de Harvard, la peur d’une catastrophe générale imprévisible – même si elle épargne un sous-ensemble d’actifs qui ne peuvent être identifiés à l’avance – n’affectera pas les prix relatifs, car les investisseurs n’ont pas de raison de vendre ni d’acheter un quelconque actif en particulier. 
Selon Barro, les conséquences cette méfiance dépendent de la façon dont elle influe sur la réserve mondiale de l’épargne. 
La peur autant que les blocages institutionnels peut conduire soit à une surabondance d’économies mondiales, soit à un déficit d’investissement mondial – question de point de vue. 
Si les gens refusent de prendre des risques, cette peur grandissante de l’avenir les incite à épargner : l’incertitude fait augmenter les prix des obligations et des actions, et baisser les taux d’intérêts et les rapports bénéfice/action. 
Avec la création de nouveaux actifs pour permettre aux investisseurs de subir les coûts des ressources, plus la demande pour ce type d’actifs sera importante, plus le coût marginal pour les créer sera élevé. 
Le système financier mondial se trouve peut-être dans cette situation à l’heure actuelle. 
La grande peur, au moins dans le milieu où j’évolue, est celle d’un soudain dénouement de « déséquilibres mondiaux » : la fin rapide et déstabilisante de l’incroyable déficit commercial de l’Amérique et de l’énorme excédent commercial de l’Asie. 
Dans une crise financière mondiale de cette ampleur, si la Réserve fédérale s’adapte à l’inflation et accélère la dévaluation pour empêcher l’emploi de s’effondrer dans les secteurs auparavant financés par des capitaux étrangers, la dette américaine sera parmi les actifs les plus touchés. 
Mais si la Fed refuse de s’adapter à l’inflation produite par un effondrement du dollar et accepte une dépression dans l’espoir que les bénéfices de long terme préserverons sa crédibilité et garantiront la stabilité des prix avant que nous ayons tous rendu l’âme, les actions américaines souffriront. 
Les actifs immobiliers et de production de la Chine seront également bientôt vulnérables, car les Etats-Unis abandonnent leur rôle d’importateur de dernier recours et la stratégie de développement d’exportation côtière de la Chine s’avère être une impasse. 
Ne vous méprenez pas : un peu plus de la moitié de mon cerveau s’accorde avec Rubin, Summers, Wolf et compagnie. 
Le grand risque que je constate aujourd’hui est celui des investisseurs dans la dette libellée en dollar – je doute qu’ils fassent payer le juste prix pour ce qu’ils font. 
Mais un quart de mon cerveau se demande comment les investisseurs pourraient s’assurer contre l’extrémité de la queue de distribution économique et politique, et ne saurait dire de quel côté quelqu’un qui espère se prémunir contre ce risque devrait se lancer. 

Les budgets de la zone euro sous le feu des projecteurs 
DUBLIN – C’est bien connu, les marchés obligataires se caractérisent par leur inconstance, fondés davantage sur les passions que sur de rigoureuses analyses macroéconomiques, et sont loin d’être infaillibles, comme l’a démontré la crise financière mondiale de 2008. 
Ils présentent également bien souvent un manque de fiabilité manifeste dans l’évaluation des perspectives à long terme d’une économie. 
Bien que les taux d’intérêt atteignent actuellement des niveaux historiquement bas dans l’Union européenne, la dette étatique de la zone euro pourrait subir une forte pression si ces marchés obligataires venaient à réévaluer le risque associé aux emprunteurs souverains. 
Il y a là une considération susceptible de peser lourdement sur les gouvernements débiteurs, lors de la soumission de leur budget à l’examen de la Commission européenne. 
Les traders d’obligations ne sont pas les seuls à se laisser influencer par les exubérances (ou les inquiétudes) les plus irrationnelles. 
Le verdict des agences de notation autour de la qualité des actifs peut lui aussi se trouver biaisé. 
Ces agences se contentent trop souvent de suivre les tendances, plutôt que de les influencer. 
Tels le chauffeur de bus trop concentré sur ce qu’il se passe dans son rétroviseur pour regarder correctement la route, nombre d’analystes des obligations considèrent les données économiques historiques comme un déterminant clé de la performance future. 
C’est dans ce contexte que les plans budgétaires présentés par les gouvernements de la zone euro le 15 octobre devront faire l’objet d’une évaluation. 
Cette modalité du Pacte de stabilité et de croissance de la zone euro, spécifiée par l’Article 126 du Traité sur le fonctionnement de l’Union européenne, s’applique aux États membres échouant à honorer leur engagement d’abaissement de leur déficit budgétaire en-dessous de 3 % du PIB. 
La principale source d’inquiétude réside en ce que les faibles taux d’intérêt auxquels empruntent actuellement la plupart des gouvernements européens ne sauraient durer encore longtemps, et ce pour deux raisons. 
Tout d’abord, les obligations souveraines détenues par les banques sont traitées comme des actifs non risqués dans le cadre des règles européennes de calcul de la solvabilité des banques et de leurs niveaux d’adéquation du capital. 
Or il s’agit d’un postulat risqué, dans la mesure où l’on sous-entend ici qu’aucun gouvernement européen n’échouera à rembourser son obligation en intégralité, avec tous les intérêts exigibles, et dans les délais convenus. 
En réalité, le niveau d’endettement de certains pays européens par rapport à leur revenu soulève de sérieuses interrogations quant à cette prétendue absence de risque que présenteraient leurs obligations. 
Et même si l’on mise sur une absence de poussée d’inflation ou de croissance économique, la menace d’un défaut ne peut être aussi aisément écartée. 
Deuxièmement, la faiblesse des taux d’intérêt conduisant de larges sommes d’argent à n’engendrer que peu d’opportunités de rendements décents, il est compréhensible que les investisseurs se soient tournés vers les obligations étatiques, poussant encore davantage les rendements à la baisse. Cette situation ne saurait cependant persister ; si la circulation des fonds venait à ralentir, ou si des actifs à plus fort rendement devenaient disponibles, la demande en obligations étatiques pourrait nettement diminuer. 
Dès lors, les taux d’intérêt sur la dette souveraine devront augmenter, afin que demeurent soutenables les niveaux d’endettement des États. 
Un tel scénario n’est pas inconcevable, et sa concrétisation plongerait dans le chaos le budget de nombreux États membres endettés de la zone euro. 
Ainsi, dans l’examen des plans budgétaires de ces États membres, les gouvernements et la Commission auraient tort de miser sur la persistance de faibles taux d’intérêts sur obligations d’État dans un avenir proche. 
Si les investisseurs venaient effectivement à décider que les rendements des obligations d’État ne justifient plus l’investissement, les choix des emprunteurs souverains pourraient s’en trouver restreints. 
Peut-être seraient-ils en mesure de défier la Commission européenne, mais leur résistance face aux sentiments des marchés obligataires leur imposerait une pression colossale. 
Après tout, les grandes places financières mondiales ne sont pas seulement sujettes à l’irrationalité, elles sont également moins influençables par les discours politiques de nature à trouver complaisance au sein de la Commission, ou parmi les collègues ministériels du Conseil de l’Union européenne. 
De plus, le marché a tendance à retourner sa veste de façon soudaine et sans sommation, ne laissant que peu de temps aux gouvernements pour procéder aux ajustements budgétaires nécessaires. 
Il serait moins probable que ceci se produise si le système européen de coordination des politiques budgétaires des 18 membres de la zone euro (les fameux Two Pack et Six Pack) était davantage respecté – notamment par les plus grands États, tels que la France et l’Italie. 
En revanche, si ce système se trouvait défié, ou réinterprété en direction d’une altération de sa signification initiale, les marchés obligataires pourraient à nouveau faire preuve de nervosité. 
L’Irlande compte parmi les pays les plus conscients des difficultés associées au fait d’avoir à emprunter à des services de fonds, et à rembourser des dettes proches de l’échéance. 



La Fed parie sur le surplus de main d’œuvre 
LONDRES – Ces dernières semaines, la Réserve fédérale américaine a appuyé les marchés en adoptant une approche plus graduelle en matière de normalisation de sa politique. 
Sa présidente Janet Yellen, dans ses récentes déclarations publiques de fin mars, s’est en effet montrée plus diplomate que prévu. 
De même, lors de sa dernière réunion, la Fed a suggéré de procéder en 2016 à seulement deux hausses de taux d’intérêt à hauteur d’un quart de point, plutôt qu’à quatre hausses. 
En réaction, les investisseurs ont vendu leurs dollars américains et fait augmenter les prix des actions ainsi que des bons du Trésor américain, tandis que les matières premières et les actifs des marchés émergents ont grimpé en flèche. 
À première vue, ces évolutions peuvent sembler curieuses. 
Tout d’abord, cette décision de la Fed ne semble pas s’inscrire en cohérence avec les signaux d’une actuelle accélération de l’inflation aux États-Unis. 
S’il doit s’agir pour la Fed de répondre aux inquiétudes autour de la croissance mondiale, comme certains le suggèrent, il peut alors sembler étrange que les actifs à risques se redressent – et encore plus s’agissant des matières premières et des marchés émergents. 
Seulement voilà, il existe une logique par-delà ces apparentes incohérences, une logique centrée sur un coup de poker de la part de la Fed, empreint de forts enjeux potentiels. 
Mais avant d’aborder les détails de ce coup de poker, intéressons-nous aux autres explications qui ont été avancées pour justifier ce redressement des marchés. 
Une première explication fait valoir l’assouplissement monétaire entrepris par la Banque centrale européenne et la Banque du Japon. 
Or, l’existence de taux d’intérêt négatifs et de courbes de rendement extrêmement plates vient mettre à mal les résultats des banques ; les corrélations entre politiques monétaires non conventionnelles et croissance ou inflation demeurent ténues ; et la politique monétaire est désormais manifestement confrontée à des rendements en baisse. 
Une autre explication met en avant la limitation de l’offre pétrolière des pays de l’OPEP, qui contribuerait à soutenir les prix du pétrole, et par conséquent les producteurs à coûts élevés d’Amérique du Nord. 
Mais ici encore, la logique fait davantage intervenir la corrélation que la causalité. 
L’OPEP n’a nullement décidé de réduire sa production, et seule une poignée de ses membres a consenti à geler cette production. 
L’offre excédentaire mondiale ne diminue véritablement que lorsque la production décline, lorsque les puits existants, privés d’investissements en capital, commencent à s’assécher. 
Une explication plus plausible quant à l’amélioration de la performance des marchés réside sans doute davantage dans le déclin du pessimisme. 
La crainte d’une récession aux États-Unis, au Royaume-Uni, ou en Allemagne – pays de plein emploi, caractérisés par l’augmentation du revenu réel des ménages – a toujours été quelque peu infondée, de même que l’idée selon laquelle les fluctuations des marchés financiers auraient pour effet atypique d’impacter défavorablement et significativement les dépenses des ménages ou des entreprises. 
Enfin, en Chine – pays certes confronté au ralentissement de la croissance de son PIB, mais bien loin d’une situation de récession – la hausse du revenu des ménages et de la consommation contribuent à compenser le déclin des investissements en immobilisations. 
Ceci nous conduit à nous pencher sur le pari effectué par la Fed. 
Ce changement d’humeur de la part des dirigeants politiques s’explique probablement par une nouvelle réflexion autour du laisser-aller de l’économie américaine, notamment s’agissant du marché du travail. 
En effet, dans ses récentes déclarations, Janet Yellen a expliqué que le taux de participation à la population active avait pris un « virage à la hausse », et qu’il restait encore une « marge d’amélioration ». 
Si la Fed considère désormais que l’économie dispose d’une capacité d’expansion supérieure à la tendance et ne risquant pas de générer une inflation trop importante, alors elle peut effectivement décider de donner sa chance à la croissance. 
Croissance plus rapide et resserrement moins brutal des politiques constituent de très bonnes nouvelles pour les prix des actifs. 
Le fait que la Fed ait décidé d’agir plus en douceur signifie également un moindre risque d’appréciation du dollar – un avantage clair pour les marchés des matières premières et les économies émergeantes endettées en dollars. 
Enfin, la perspective d’un dollar plus stable vient soulager le renminbi, ce qui devrait ralentir la sortie de capitaux « flottants » hors de Chine, supprimant une source de risque supplémentaire pour le système financier mondial. 
Au vu de telles implications, il n’est pas surprenant que les marchés se soient redressés. 
Seulement voilà, à l’heure où l’inflation sous-jacente est en hausse aux États-Unis, la Fed prend bel et bien un risque considérable. 
En effet, l’indice de base des prix à la consommation atteint d’ores et déjà 2,3 %, poussé par une inflation de 3,1 % dans le domaine des services (ces deux chiffres augmentant de plus d’un demi-point de pourcentage d’une année sur l’autre). 
L’inflation relative aux logements, qui représente environ un quart de l’indice des prix à la consommation, a d’ores et déjà accéléré jusqu’à atteindre 3,2 %. 
De même, l’augmentation des prix en matière de services de santé, qui avait connu un ralentissement ces dernières années, vient de bondir jusqu’à atteindre 3,9 %, soit un pourcentage deux fois supérieur aux chiffres de l’an dernier. 
La Fed préfère néanmoins concentrer son attention sur l’inflation sous-jacente des « dépenses de consommation privée », qui atteint un niveau plus discret de 1,7 %. 
Ici, les prix des produits concernés par les DCP demeurent en baisse, tandis que les prix des services augmentent seulement de 2,1 %, soit une inflation semblable à celle de l’année passée. 
Mais le véritable point de mire de la Fed n’est autre que le marché du travail. 
D’après un rapport du mois de mars, le taux de participation de la population à la vie active aurait augmenté d’un demi-point de pourcentage depuis le creux de septembre 2015, et atteindrait actuellement 63 %. 
Cette même étude révèle qu’environ six millions d’Américains aujourd’hui absents sur le marché du travail souhaiteraient exercer une activité. 
Six millions d’autres travaillent à temps partiel pour des raisons économiques. 
Ces faibles taux de participation au marché du travail américain s’expliquent en partie par des facteurs structurels. 
Presque toutes les sous-catégories – qu’il soit question du sexe, du niveau d’études, de la tranche d’âge, ou de l’origine ethnique – sont en déclin aux États-Unis depuis l’an 2000. 
Pour autant, l’offre de main-d’œuvre disponible est elle aussi généralement cyclique, avec une tendance à la hausse lorsque l’économie s’améliore et que les opportunités d’emplois se multiplient. 
Pour l’heure, cette tendance cyclique demeure absente de la « nouvelle norme » d’après-crise. 
Que peut signifier cette offre de main-d’œuvre élastique pour la Fed et ses politiques ? 
La réponse dépend du volume de surplus de main-d’œuvre disponible. 
Supposons que ce volume s’élève à 1,5 million de travailleurs – chiffre suffisamment prudent, qui maintiendrait encore le taux d’emploi par rapport à la population bien en dessous du pic d’avant-guerre. 
Selon des taux réalistes de création d’emplois aux États-Unis, une période de 12 à 18 mois serait nécessaire pour absorber ces nouveaux entrants. 
Cet afflux de travailleurs impacterait les pressions sur les salaires et les prix, permettant à la Fed de procéder à une normalisation progressive des taux d’intérêt. En somme, plus le vivier de main-d’œuvre est conséquent, et plus la Fed peut se permettre longtemps d’agir lentement. 
Ceci rappelle l’expérimentation effectuée par l’ancien président de la Fed Alan Greenspan à la fin des années 1990, lorsqu’il avait laissé s’opérer le boom de l’économie américaine, sur la base de l’intuition – qui se révélera fondée – selon laquelle la productivité était en phase d’accélération. 
Se pourrait-il que Janet Yellen souhaite effectuer un pari similaire, en misant cette fois-ci sur le surplus de main d’œuvre ? 
Pour l’heure, c’est la politique du mécontentement populiste – à travers la campagne présidentielle de Donald Trump, ou encore la possibilité d’une sortie britannique hors de l’Union européenne – qui mobilise l’attention du monde. 
Or, ce sont bien les chiffres de l’emploi et de l’inflation aux États-Unis qui constituent les véritables indices de ce qui est à venir. 
C’est de ce côté qu’il faut aller chercher les facteurs les plus susceptibles de fonder les paris les plus ambitieux – aussi bien concernant les politiques que les marchés. 

La Fed et la stabilité des prix 
SAN FRANCISCO – Il y a une grande différence entre le mandat de maintien de la stabilité des prix de la Fed [Réserve fédérale américaine] fixé par ses statuts et l'objectif d'un taux d'inflation de 2% qu'elle s'est attribuée d'elle-même. 
Dans ces conditions, comment se fait-il que les dirigeants politiques confondent l'un et l'autre ? 
La "stabilité des prix" est une expression dénuée d'ambiguïté : un panier de biens doit conserver le même prix sur une longue période, qu'il s'agisse de 10, 50 ou même 100 ans. 
Par contre un calcul simple montre que si l'inflation est de 2%, un article qui coûte aujourd'hui 100 euros en vaudra 122 au bout de 10 ans et atteindra la somme rondelette de 724 euros au bout de 100 ans. 
Lors de sa récente audition devant le Congrès, Janet Yellen, la présidente de la Fed, a mentionné plusieurs fois le mandat de maintien de la stabilité des prix, mais elle a mentionné deux fois plus fréquemment un autre objectif de la Fed : un taux d'inflation de 2%. 
"L'inflation des USA est encore inférieure à l'objectif de 2% de la Commission" a-t-elle déclaré, il faut donc continuer à faire preuve de volontarisme "pour améliorer encore la situation de l'emploi et favoriser un retour de l'inflation vers un taux de 2% à moyen terme". 
La Fed veut-elle réellement augmenter l'inflation pour qu'elle atteigne 2%, autrement dit une hausse des prix de plus de 700% sur un siècle ? 
Est-ce à cela que pensait le Congrès lorsqu'il a fixé comme mission à la Fed de veiller à la stabilité des prix ? 
Le précédent président de la Fed, Alan Greenspan, savait que ce n'était pas le cas. 
Le 2 juillet 1996 lors d'une réunion de la Commission fédérale de l'Open Market (FOMC, Federal Open Market Committee) qui était essentiellement consacrée à l'objectif souhaitable en matière de taux d'inflation, il avait posé une question simple : "Parlons-nous de stabilité des prix ou d'inflation zéro ?". 
La discussion s'est alors tournée sur la difficulté qu'il y a à mesurer correctement l'inflation et sur la nécessité de créer un amortisseur pour éviter la déflation. 
Pour Greenspan, on peut parler de stabilité des prix quand les attentes en ce qui concerne leurs variations "n'affectent pas les décisions des entreprises et des ménages". 
Yellen qui faisait alors partie du Conseil des gouverneurs de la Fed ne s'est pas satisfaite de cette définition : "Pourriez-vous donner un chiffre ?". 
"Je dirais que ce chiffre est zéro si l'inflation est correctement mesurée", a rétorqué Greenspan. 
La plus grande partie de la réunion de la FOMC a porté sur le point de savoir si la Fed devait ramener la hausse des prix qui était alors de 3% par an à 2% ou même moins pour consolider les gains obtenus dans le difficile combat contre l'inflation mené depuis 15 ans par les responsables politiques. 
Greenspan a alors résumé le consensus : "… nous sommes maintenant tous d'accord sur un taux de 2%". 
C'est de là que vient l'objectif de 2% d'inflation de la Fed. 
Lors de la discussion qui a suivi, plusieurs membres de la FOMC ont défendu l'objectif d'un taux d'inflation inférieur à 2%, mais personne n'a dit qu'il fallait augmenter le taux d'inflation s'il était inférieur à 2% (tout en restant positif). 
Avant de clore la rencontre, Greenspan a demandé aux participants de garder le secret sur le taux d'inflation ciblé : "Je vous affirme que si le taux de 2% d'inflation sort de cette piéce, cela créera plus de problèmes pour nous que ce que n'importe lequel d'entre vous peut imaginer". 
Les minutes officielles de la r��union ne font aucune référence à cette discussion qui a duré plusieurs heures et le FOMC n'a annoncé officiellement son objectif de 2% en matière de taux d'inflation qu'en 2012 par la voix de Ben Bernanke, le prédécesseur de Yellen. 
L'objectif d'un taux d'inflation de 2% est maintenant au centre des prises de décision de la FOMC. 
Ainsi, bien que le taux d'inflation annuelle ait été de 0,8% en décembre 2014, les minutes de la réunion de janvier dernier du FOMC mentionnent à plusieurs reprises les progrès à accomplir vers son objectif de plein emploi et d'une inflation de 2%, ce qui suppose de maintenir les mesures voulues pour y parvenir. 
La Fed a donc maintenant comme objectif officiel d'augmenter le taux d'inflation. 
Or ce n'est pas le mandat que lui a fixé le Congrès. 
Les statuts de la Fed sont explicites : elle doit assurer la "stabilité des prix" tout en conservant des taux d'intérêt modérés et en visant au plein emploi. 
Autant que le taux d'inflation est compris entre 0 et 2%, la Fed devrait s'estimer satisfaite et ne pas en faire davantage. 

La mauvaise guerre menée par les services de banque centrale 
PÉKIN – Fixées sur les objectifs d'inflation dans un monde sans inflation, les banques centrales se sont égarées. 
Avec des taux d'intérêt de référence bloqués à la redoutable borne zéro, la politique monétaire s'est transformée d'un agent de stabilité des prix en un moteur d'instabilité financière. 
Le monde a désespérément besoin d'une nouvelle approche. 
La Réserve fédérale américaine illustre ce dilemme politique. 
Une fois que le Federal Open Market Committee a décidé en septembre de reporter une nouvelle fois le début de la normalisation tant attendue de la politique monétaire, ses colombes de l'inflation ont fait ouvertement campagne pour un autre report. 
L'argument semble impeccable aux puristes du ciblage de l'inflation. 
L'indice des prix à la consommation (IPC) est proche de zéro et l'inflation « tendancielle » ou sous-jacente (l'indicateur préféré de la Fed), reste nettement inférieur à ce que l'on considère comme l'objectif sacro-saint de 2%. 
Avec une reprise aussi longue qu'anémique et d'allure à nouveau fragile, les colombes soutiennent qu'il n'y a aucune raison de se précipiter vers les hausses de taux d'intérêt. 
Bien sûr, c'est un peu plus compliqué que cela. 
Parce que la politique monétaire fonctionne avec des décalages, les banques centrales doivent éviter de se fixer sur les effets immédiats et utiliser plutôt des prévisions imparfaites pour anticiper sur les effets futurs de leurs décisions. 
Dans le cas de la Fed, la présomption que les États-Unis vont bientôt s'approcher du plein emploi a poussé son « double mandat » à se focaliser sur un objectif unique : ramener l'inflation à 2%. 
Sur ce point la Fed commet une erreur fatale, car elle recourt largement à une méthodologie de prévision de l'inflation vétuste qui filtre les « facteurs particuliers » et qui entraîne souvent les prix volatils de marchandises comme la nourriture et l'énergie. 
Il est logique que les fluctuations des prix finissent par baisser et que les indicateurs de prix de référence convergent vers le taux d'inflation de base. 
Cette approche a échoué de manière spectaculaire quand elle a été adoptée dans les années 1970, ce qui a poussé la Fed à sous-estimer la virulente inflation. 
Et elle échoue aujourd'hui, en conduisant invariablement la Fed à surestimer l'inflation sous-jacente. 
En effet, les prix du pétrole ayant chuté de 50% au cours de la dernière année, la Fed maintient obstinément que la croissance rapide des prix (et le précieux taux d'inflation de 2%), approchent à grands pas. 
Il manque à ce raisonnement une prise en compte des nouvelles et puissantes forces mondiales qui pèsent sur l'inflation. 
Selon les dernières perspectives du Fonds Monétaire International, le déflateur pour toutes les économies avancées devrait augmenter d'à peine 1,5% par an en moyenne d'ici 2020, soit pas beaucoup plus qu'au rythme affaibli par la crise de 1,1% de ces six dernières années. 
En outre, la plupart des prix de gros à travers le monde restent bel et bien dans la déflation. 
Mais plutôt que de reconnaître les causes probables de ces développements (à savoir, un déficit apparemment chronique de la demande globale couplée à une surabondance de l'offre et une profusion déflationniste des innovations technologiques et des nouvelles chaînes d'approvisionnement), la Fed continue de minimiser l'impact déflationniste des forces mondiales. 
Il faudrait plutôt attribuer la faible inflation à la réussite du ciblage de l'inflation et à la Grande Modération qu'il vraisemblablement engendré. 
Cette interprétation orgueilleuse est devenue le chant des sirènes d'une politique monétaire très accommodante. 
Incapable de dissocier les pressions mondiales et nationales pesant sur l'inflation, la Fed, en jouant la carte du ciblage des prix, a commis son erreur habituelle en penchant du côté de l'argent facile. 
Cela est manifeste dans le fait qu'au cours des 15 dernières années, le taux réel des fonds fédéraux (le taux de référence de la Fed ajusté sur l'inflation), a été en territoire négatif plus de 60% du temps, avec une moyenne de -0,6% depuis mai 2001. 
De 1990 à 2000, en revanche, le taux réel des fonds fédéraux était en moyenne de 2,2%. 
En bref, au cours de la dernière décennie et demie, la Fed est allée bien au-delà d'une désinflation puissante en fixant son taux d'intérêt directeur. 
Les conséquences en sont à tout le moins problématiques. 
Au cours de la même période de 15 ans, les marchés financiers ont été ébranlés, avec une profusion des bulles de capitaux et de crédit menant à une série de crises qui ont presque poussé l'économie mondiale dans le chaos en 2008-2009. 
Mais plutôt que de le reconnaître, sans parler de répondre aux excès d'avant la crise, la Fed est restée agnostique à ce sujet, en précisant que le repérage des bulles est au mieux une science imparfaite. 
C'est une raison à peine convaincante pour que les banques centrales restent axées sur l'optimisation de l'inflation. 
Non seulement elles ont échoué à plusieurs reprises à obtenir de bonnes prévisions sur l'inflation. Mais encore elles alimentent à présent le risque d'une nouvelle instabilité financière capable de déclencher une nouvelle crise. 
Seuls quelques-uns d'entre nous ont mis en garde contre une crise imminente dans la période allant de 2003 à 2006, certains (dont la Banque des règlements internationaux et le FMI), tirent aujourd'hui la sonnette d'alarme, mais en vain. 
Évidemment le ciblage de l'inflation était autrefois essentiel pour limiter une hausse des prix galopante. 
Cependant dans un monde aujourd'hui dépourvu d'inflation, il est contre-productif. 
Pourtant les cibleurs d'inflation qui dirigent actuellement les grandes banques centrales insistent pour mener cette guerre d'un temps révolu. 
En ce sens, les directeurs des banques centrales modernes ressemblent à l'armée britannique à la bataille de Singapour de 1942. 
Convaincues que les Japonais allaient attaquer depuis la mer, les défenses britanniques s'étaient enfermées dans des bunkers de béton impénétrables, avec une artillerie fixe qui ne pouvait tirer que vers le Sud. 
Ainsi quand les Japonais ont émergé de la jungle et des marais de la péninsule malaise par le Nord, les Anglais ont été incapables de les arrêter. 
Singapour est tombé rapidement, dans ce qui est largement considéré comme la défaite militaire la plus ignominieuse du Premier ministre Winston Churchill. 
Les directeurs des banques centrales, comme l'armée britannique à Singapour, pointent leurs armes dans la mauvaise direction. 
Il est temps pour eux de tourner leur arsenal politique vers l'ennemi actuel : l'instabilité financière. 
Par ce seul argument, le dossier de normalisation de la politique monétaire n'a jamais été aussi convaincant. 


Les marchés émergents après l’augmentation les taux de la Fed 
NEW YORK – La perspective que la Réserve fédérale américaine puisse commencer à mettre fin à sa politique de taux directeur zéro dans quelques mois a alimenté une inquiétude croissante quant à un possible regain de volatilité sur les marchés monétaires, obligataires et boursiers des économies émergentes. 
Cette inquiétude est compréhensible : lorsque la Fed avait signalé en 2013 que la fin de sa politique d'assouplissement quantitatif (QE) était imminente, la « crise de colère » qui en avait résulté avait envoyé des ondes de choc vers les marchés financiers et les économies de nombreux pays émergents. 
En effet, une hausse des taux d'intérêt aux États-Unis, probablement suivie par une appréciation de la valeur du dollar, pourrait, on peut le craindre, faire des ravages parmi les gouvernements, les institutions financières, les entreprises et même les ménages des marchés émergents. 
Etant donné que tous ont emprunté des milliards de dollars au cours des dernières années, ils subiront une augmentation de la valeur réelle en monnaie locale de ces dettes, pendant que la hausse des taux américains fera grimper les taux d'intérêt domestiques des marchés émergents, augmentant ainsi encore plus le coût du service de la dette. 
Néanmoins, bien que la perspective de relèvement des taux d'intérêt de la Fed soit susceptible de créer d'importantes turbulences sur les marchés financiers des pays émergents, le risque de voir éclore de véritables crises et bouleversements profonds est plus limité. 
Tout d’abord, tandis que l’épisode de 2013 avait pris les marchés par surprise, ce ne sera pas le cas de l'intention de la Fed de relever ses taux cette année, qui a clairement été indiquée depuis plusieurs mois. 
En outre, il est vraisemblable que la Fed commence à relever les taux plus tard et plus lentement que lors des cycles précédents, répondant progressivement aux signes qui indiquent que la croissance économique américaine est assez robuste pour soutenir des coûts d'emprunt plus élevés. 
Cette forte croissance bénéficiera aux marchés émergents qui exportent des biens et services vers les États-Unis. 
Une autre raison de ne pas céder à la panique est que, par rapport à 2013, lorsque les taux directeurs étaient faibles dans de nombreux pays émergents fragiles, les banques centrales ont déjà resserré leur politique monétaire de manière significative. 
Avec des taux directeurs désormais à deux chiffres ou proches de ces niveaux dans de nombreuses économies émergentes, les autorités ne sont plus aussi loin de la courbe générale qu’elles ne l’étaient en 2013. 
Les politiques fiscales et de crédit accommodantes ont été resserrées également, entrainant une réduction importante des déficits courants et budgétaires. De plus, par rapport à 2013, quand les prix des devises, des actions, des matières premières et des obligations étaient trop élevés, une correction a déjà eu lieu dans la plupart des marchés émergents, limitant la nécessité de poursuivre un ajustement majeur lorsque la Fed passera à l’action. 
Surtout, la plupart des marchés émergents sont financièrement plus solides aujourd'hui qu'ils ne l'étaient il y a une décennie ou deux, quand des fragilités financières ont conduit à des crises de change, bancaires et de la dette souveraine. 
La majorité d’entre eux ont désormais adopté un taux de change flexible, qui les rend moins vulnérables à un effondrement perturbateur d’un taux de change fixe. De nombreux pays détiennent également des réserves suffisantes pour les protéger contre un mouvement spéculatif sur leur devise, la dette du gouvernement ou les dépôts bancaires. 
De plus, la plupart ont une part relativement plus limitée de leur dette libellée en dollars par rapport à la dette en monnaie locale que ce n’était le cas il y a une décennie, ce qui limitera l'augmentation de leur charge de la dette lorsque la monnaie se dépréciera. 
Leurs systèmes financiers sont généralement aussi en meilleure santé, avec plus de capital et de liquidité que lors des crises bancaires précédentes. Enfin, à quelques exceptions près, la plupart ne souffrent pas de problèmes de solvabilité ; même si les dettes publiques et privées ont augmenté rapidement au cours des dernières années, elles partaient de niveaux relativement bas. 
En fait, de graves problèmes financiers dans plusieurs pays émergents – en particulier les producteurs de pétrole et de matières premières exposés au ralentissement chinois – sont sans rapport avec ce que fait la Fed. 
Le Brésil, qui connaîtra une récession et une inflation élevée cette année, s’est plaint quand la Fed a lancé son programme de QE tout comme quand elle y a mis fin. 
Ses problèmes sont essentiellement auto-infligés – le résultat de politiques monétaires, fiscales et de crédit lâches, qui doivent toutes être resserrées à présent, lors de la première administration de la présidente Dilma Roussef. 
Les difficultés de la Russie ne reflètent pas non plus l'impact des politiques de la Fed. 
Son économie souffre en raison de la chute du prix du pétrole et des sanctions internationales imposées après son invasion de l'Ukraine – une guerre qui va maintenant forcer l'Ukraine à restructurer sa dette extérieure, que la guerre, une grave récession et la dépréciation de sa monnaie ont rendue insoutenable. 
De même, le Venezuela a connu d'importants déficits budgétaires et toléré une inflation élevée même lorsque le prix du pétrole était au-dessus de 100 dollars le baril ; au prix actuel, il pourrait être contrait de faire défaut sur sa dette publique, à moins que la Chine ne décide de renflouer le pays. 
De la même façon, une partie des contraintes économiques et financières rencontrées par l'Afrique du Sud, l'Argentine et la Turquie sont le résultat de mauvaises politiques et des incertitudes politiques domestiques, et non pas de l’action de la Fed. 
En bref, la fin du taux directeur zéro de la Fed causera de sérieux problèmes aux économies de marché émergentes qui ont d'importants besoins d'emprunt interne et externe, d'importants stocks de dette libellée en dollars et des fragilités macroéconomiques et politiques. 
Le ralentissement économique de la Chine, sonnant la fin du super-cycle des matières premières, créera des vents contraires supplémentaires pour les économies émergentes, dont la plupart n’ont pas mis en œuvre les réformes structurelles nécessaires pour stimuler leur potentiel de croissance. 
Mais, encore une fois, ces problèmes sont auto-infligés et de nombreuses économies émergentes ont des fondamentaux macroéconomiques et structurels solides, ce qui leur procurera une plus grande résilience lorsque la Fed commencera à augmenter ses taux. 
A ce moment, certains souffriront plus que d'autres ; mais, sauf quelques exceptions qui ne présentent aucune importance systémique, on ne devrait pas assister à des bouleversements et des crises généralisés. 

La Fed s’est laissée distraire par le dollar 
CAMBRIDGE – Dans le cadre de sa déclaration de politique générale de septembre, la Réserve fédérale américaine a pris en considération – de manière importante – l'impact de l'évolution économique mondiale sur les Etats-Unis, et donc sur la politique monétaire américaine. 
En effet, la Fed a décidé de retarder la hausse des taux d'intérêt en partie parce que les décideurs américains s’attendent à une appréciation du dollar qui, en faisant baisser les prix à l'importation, risquerait de saper leur capacité à atteindre leur cible de 2% d'inflation. 
En réalité, bien que les mouvements de devises puissent avoir un impact significatif sur l'inflation dans les autres pays, les fluctuations du dollar ont rarement eu un impact significatif ou durable sur les prix aux États-Unis. 
La différence, bien sûr, réside dans le rôle dominant du dollar dans la facturation du commerce international: les prix sont fixés en dollars. 
Tout comme le dollar est souvent l'unité de compte dans les contrats d'emprunt, même lorsque ni l'emprunteur ni le prêteur ne sont une entité américaine, la part du dollar dans la facturation du commerce international est d'environ 4,5 fois la part de l'Amérique dans les importations mondiales et trois fois sa part dans les exportations mondiales. 
Les prix de quelques 93% des importations américaines sont fixés en dollars. 
Dans un tel environnement, le taux de transmission (« pass-through ») des mouvements du dollar vers les prix des importations américaines hors carburants est l’un des plus bas au monde, à la fois à court (après un trimestre) et long terme (après deux ans), pour trois raisons principales. 
Tout d'abord, les contrats de commerce international ne sont renégociés que rarement, ce qui signifie que les prix en dollars sont « fixés » pour une période prolongée – près de dix mois – malgré les fluctuations du taux de change. 
Deuxièmement, parce que la plupart des exportateurs importent également des intrants intermédiaires dont les prix sont en dollars, les fluctuations des taux de change ont un impact limité sur leurs coûts et donc sur leur motivation à changer les prix en dollars. 
Enfin, troisièmement, les exportateurs qui souhaitent préserver leur part sur les marchés mondiaux – où les prix sont en grande partie libellés en dollars – cherchent à stabiliser leurs prix en dollars, pour éviter d'être victimes de mouvements des taux de change spécifiques. 
Le peu d'impact que des chocs sur les prix à l'importation ont sur l'inflation américaine est hautement transitoire, la plupart des effets disparaissant après seulement deux trimestres. 
Une forte appréciation de 10% du dollar américain, par exemple, réduirait l'inflation pour les importations hors carburants de 4,4% cumulativement au cours des 2-3 trimestres suivants, mais n’aurait qu’un impact négligeable sur l'inflation au-delà de cette période. 
Si on tient compte de la part des dépenses de biens de consommation dans les importations, cette appréciation de 10% ferait baisser l'inflation, telle que mesurée par l'indice des prix à la consommation (IPC), de seulement 0,5 point de pourcentage au cours des deux trimestres suivants. 
En outre, cette estimation représente probablement une limite supérieure, car elle suppose que les détaillants américains fassent passer aux consommateurs la totalité du montant de toute augmentation des prix à l'importation. 
En pratique, ils sont plus susceptibles d'augmenter les marges de détail et de diminuer la répercussion du coût sur le prix final. 
Le taux de transmission des prix le long de la chaîne de production pour les produits manufacturés importés, qui représentent mieux le panier de consommation, est encore inférieur à celui de l’ensemble des importations hors carburants. 
Bien que ces facteurs isolent les Etats-Unis des pressions inflationnistes découlant des fluctuations du taux de change, ils augmentent la vulnérabilité des autres pays, en particulier les économies émergentes. 
Puisque les prix en dollars de la plupart des importations de ces pays ne sont pas très sensibles aux fluctuations des taux de change, le taux de transmission de ces mouvements vers les prix à l'importation libellés en monnaie domestique est proche de 100%. 
L'incidence des fluctuations des taux de change sur l'inflation dans la plupart des pays est donc 3 à 4 fois plus grande qu’aux Etats-Unis. 
Une dépréciation de 10% de la livre turque, par exemple, génèrerait une augmentation cumulative de l'inflation IPC entre 1,65 et 2,03 points de pourcentage sur deux ans, toutes autres choses étant égales. 
Malgré ce déséquilibre, il est peu probable que la domination du dollar américain comme monnaie de facturation ne change de sitôt – en particulier parce que tout changement nécessiterait une coordination entre un grand nombre d'exportateurs et importateurs dans le monde entier. 
L'euro pourrait sembler un candidat sérieux, étant donné le volume des échanges entre les pays de la zone euro; mais, en dehors de l'Europe, la monnaie est utilisée beaucoup moins largement que le dollar. 
Lors de sa décision de normaliser les taux d'intérêt, la Fed a accordé un poids considérable à la faiblesse de l'inflation, ainsi que ses fondements mondiaux. 
Or, bien qu’il soit vrai que certains développements mondiaux – en particulier la baisse des prix des matières premières, et peut-être aussi le ralentissement de la croissance dans les économies émergentes et la hausse de la volatilité financière – puissent tendre à faire diminuer l'inflation, le dollar ne s’appréciera pas, du moins pas de manière significative. 
Un dollar plus fort n’est donc pas une raison légitime pour retarder la normalisation des taux d'intérêt américains. 

La Fed tend un autre piège 
NEW HAVEN – La Réserve fédérale américaine a emprunté une voie familière et très dangereuse. 
Ancrée dans le déni de ses erreurs passées, la Fed poursuit la même approche progressive qui a contribué à préparer le terrain pour la crise financière de 2008-2009. 
Les conséquences pourraient être tout aussi catastrophiques. 
Voyons ce qui s'est passé à la réunion de décembre du Federal Open Market Committee (FOMC), où des discussions en vue d'augmenter le taux des fonds fédéraux de référence ont été formulées par des adjectifs, plutôt que par des actions explicites. 
Conformément aux instructions prospectives selon lesquelles le taux directeur doit rester proche de zéro pendant une durée « considérable » après que le Fed ait arrêté ses achats d'actifs à long terme en octobre, le FOMC a déclaré être à présent en mesure de se montrer « patient » et d'attendre les bonnes conditions pour relever le taux. 
Ajoutez à cela la déclaration de la Directrice de la Fed Janet Yellen, selon qui il faudra au moins deux autres réunions du FOMC avant que ne se produise un tel « décollage » et la Fed semble être en train de télégraphier un voyage prolongé sur la route des mesures de normalisation. 
Cela ressemble étrangement au scénario de 2004-2006, lorsque l'approche progressive de la Fed a conduit à l'erreur quasi fatale de tolérer les excès de montage dans les marchés financiers et dans l'économie réelle. 
Après avoir poussé le taux des fonds fédéraux vers un minimum de 45 ans à 1%, suite à l'effondrement de la bulle spéculative du début des années 2000, la Fed a retardé la politique de normalisation pendant une période excessivement longue. Et quand enfin elle a commencé à relever le taux de référence, elle l'a fait à un rythme atrocement lent. 
Durant 24 mois après juin 2004, le FOMC a relevé le taux des fonds fédéraux de 1% à 5,25% en 17 incréments de 25 points de base chacun. 
Pendant ce temps, les bulles du crédit et de l'immobilier ont rapidement gonflé, alimentant l'excès de consommation des ménages, une forte baisse de l'épargne personnelle et un déficit record des comptes courants : des déséquilibres qui ont ouvert la voie à la crise qui allait bientôt suivre. 
La Fed s'est bien sûr dégagée de toute responsabilité quant au fait d'avoir piégé les États-Unis et l'économie mondiale dans la grande crise. 
Ce n'était pas faute de la politique monétaire, ont soutenu les deux anciens présidents de Fed Alan Greenspan et Ben Bernanke : s'il faut trouver un coupable, il s'agit selon eux d'un manque de surveillance réglementaire. 
Cet argument s'est avéré convaincant en politique et dans les cercles politiques, conduisant les fonctionnaires à se concentrer sur une nouvelle approche centrée sur ce que l'on appelle des instruments macro-prudentiels, comprenant notamment des exigences de fonds propres et la mise à profit des ratios pour freiner la prise de risque excessive par les banques. 
Bien que cette approche ait un certain mérite, elle est incomplète, car elle ne répond pas à la mauvaise évaluation flagrante du risque provoqué par une politique monétaire trop accommodante et par les taux d'intérêt historiquement bas qu'elle a générés. 
En ce sens, l'évolution graduelle de la Fed en 2004-2006 a été une erreur politique aux proportions gigantesques. 
La Fed semble encline à refaire un autre mauvais pas du même type, voire potentiellement encore plus grave, dans le contexte actuel. 
Tout d'abord, étant donné les soucis constants à propos des vulnérabilités de l'après-crise et du risque de déflation, la Fed d'aujourd'hui semble encline à trouver n'importe quelle excuse pour prolonger sa normalisation graduelle, en adoptant un rythme plus lent que celui adopté il y a une décennie. 
Plus important encore, le bilan de 4,5 mille milliards de dollars de la Fed a plus que quintuplé depuis. 
Cependant la Fed a cessé d'acheter de nouveaux capitaux, elle n'a montré aucune inclination à revoir à la baisse ses actifs démesurés. 
Pendant ce temps, elle a passé le relais de l'assouplissement quantitatif à la Banque du Japon et à la Banque centrale européenne, qui vont créer encore plus de liquidités à une époque de taux d'intérêt historiquement bas. 
En cette époque de futilités, la persistance d'une politique extrêmement accommodante dans un système financier inondé de liquidités pose un grand danger. 
En effet, cela pourrait bien être la leçon de la récente volatilité des marchés des actions et des devises et, bien sûr, des prix du pétrole en chute libre. 
Avec autant de bois d'allumage, il ne faudra pas grand-chose pour déclencher la prochaine conflagration. 
La Banque Centrale a perdu le nord. 
Prise au piège dans un bourbier post-crise de taux d'intérêt à zéro et de bilans gonflés, les grandes banques centrales mondiales n'ont aucune stratégie efficace pour reprendre le contrôle des marchés financiers ou des économies réelles qu'ils sont censés gérer. 
Les leviers politiques (les taux d'intérêt de référence et les bilans des banques centrales) restent dans leur situation d'urgence, même si l'état d'urgence a pris fin depuis longtemps. 
Bien que cette approche ait réussi à stimuler les marchés financiers, elle n'a pas guéri les économies développées meurtries, qui restent engluées dans les recouvrements de moindre qualité et en proie à des risques déflationnistes. 
En outre, plus les banques centrales promeuvent la futilité des marchés financiers, plus leurs économies deviennent dépendantes de ces marchés précaires, plus s'affaiblissent les incitations pour les politiciens et les autorités fiscales de répondre au besoin de restaurer leur bilan et de mettre en œuvre des réformes structurelles. 
Une nouvelle approche est nécessaire. 
Les banques centrales devraient normaliser dès que possible les mesures induites par la crise. 
Les marchés financiers vont bien sûr pousser les hauts cris. Mais à quoi servent les banques centrales indépendantes si elles ne sont pas prêtes à faire face aux marchés ni à faire les choix difficiles et rigoureux qu'exige une surveillance responsable de l'économie ? 
L'ingénierie financière sans précédent par les banques centrales au cours des six dernières années a joué un rôle décisif dans l'établissement des prix des actifs sur les principaux marchés dans le monde entier. Mais il est temps à présent que la Fed et ses homologues ailleurs dans le monde abandonnent l'ingénierie financière et commencent à mobiliser les outils nécessaires pour faire face à la prochaine crise inévitable. 
Avec des taux d'intérêt à zéro et des bilans hors gabarit, c'est exactement ce qui leur manque. 

La Fed amorce une réduction des inégalités 
NEW YORK – C’est enfin chose faite, la Réserve fédérale américaine vient de rehausser les taux d’intérêt pour la première fois depuis près d’une décennie. 
Les ramifications en termes d’écarts de taux d’intérêt, en termes d’actions sur les marchés émergents, en matière de demande de logements, et dans bien d’autres domaines, sont actuellement largement débattues à travers le monde. 
À l’heure où les marchés vont devoir s’habituer à une politique monétaire moins conciliante, un important aspect positif pourrait toutefois en découler, que la plupart des observateurs semblent pourtant négliger. 
Aux États-Unis, les inégalités de revenus et de richesses se sont régulièrement creusées depuis l’apparition de la crise financière mondiale en 2008. L’actuelle normalisation de la politique monétaire pourrait ici amorcer la fin de cette tendance. 
Il faut en effet s’attendre à ce que cette normalisation accélère l’inversion du phénomène. 
Examinons quelques chiffres peu flatteurs, révélateurs de l’état actuel des choses. 
Le revenu médian réel des ménages américains (ajusté à l’inflation) est à peu près identique à celui de 1979. 
Une récente étude publiée par le Pew Research Center a révélé que les Américains avaient touché en 2014 des revenus inférieurs de 4 % à ceux perçus en 2000, et que pour la première fois depuis 40 ans, la classe moyenne américaine ne représentait plus une majorité de la population. 
Les 20 personnes les plus fortunées d’Amérique possèdent désormais plus de richesses que la moitié inférieure de l’ensemble de la population. 
L’écart de richesse entre la catégorie des Américains à hauts revenus et le reste de la population n’a jamais été aussi extrême, les ménages riches représentant un ménage sur cinq dans l’ensemble des États-Unis. 
Aspect frappant, à tout juste une heure de route au nord de Wall Street, précisément à Bridgeport dans le Connecticut, le coefficient de Gini – mesure standard des inégalités et de la répartition des revenus – est plus défavorable qu’au Zimbabwe. 
Ironiquement, cette tendance s’est trouvée aggravée par la réponse politique apportée à la crise financière. 
Bien que les catégories à hauts revenus aient souffert davantage de la récession des années 2007-2008 que les catégories à revenus inférieurs (ces premières ayant tendance à puiser relativement davantage de revenus à partir de sources de capitaux plus volatiles, par opposition aux revenus du travail), un phénomène précisément inverse s’observe depuis 2009. 
Depuis cette année-là, près de 95 % de l’ensemble des gains de revenus ont été perçus par le top 1 %. 
Bien que les causes du creusement des inégalités de revenus et de richesses soient multiples et à nuancer, les conséquences involontaires d’une récente période d’assouplissement sans précédent de la politique monétaire y ont indiscutablement participé. 
Taux d’intérêt réels négatifs et assouplissement quantitatif ont engendré une répression financière sur les détenteurs de liquidités, affectant ainsi les épargnants tout en boostant globalement les prix d’actifs financiers plus risqués, généralement détenus par les plus riches. 
Lorsqu’aucun rendement n’est plus possible à partir de revenus fixes, les fonds de pension même les plus conservateurs se tournent vers des actifs à risque, poussant les prix sans cesse à la hausse. 
Les grandes entreprises ont largement bénéficié de ces mesures de relance, mais au détriment de la population des travailleurs. 
Les marges bénéficiaires ont ainsi atteint des sommets jamais observés, à mesure que ces entreprises réduisaient leurs coûts, reportaient leurs investissements en infrastructures, empruntaient à des taux extrêmement bas, et tiraient parti d’un marché du travail affaibli pour éviter d’avoir à augmenter les salaires. 
Serions-nous toutefois à la veille d’une inversion de cette tendance ? 
Le S&P 500 a progressé de 150 % depuis son plus bas de 2009, les valorisations apparaissant favorables en comparaison à une dynamique de croissance fébrile (le ratio Shiller cours/bénéfices se situe actuellement à 26, contre 15 en 2009). 
Dans ce contexte, il est peu probable que les Américains les plus riches réalisent à court terme davantage de profits significatifs via leurs investissements financiers. 
Dans le même temps, il faut s’attendre à observer une pression haussière non négligeable sur les salaires, pour la première fois depuis de nombreuses années. 
Le taux de chômage a diminué jusqu’à 5 %, un peu au-dessus de l’actuelle estimation médiane de la Fed concernant le taux de chômage non accélérateur d’inflation (NAIRU). 
Bien que le véritable NAIRU soit probablement inférieur, et que nous assistions probablement à un déclin séculaire du taux de participation de la main d’œuvre, le marché du travail américain devrait bel et bien se resserrer en 2016. 
En effet, le nombre d’Américains « non inclus dans la main-d’œuvre, et actuellement à la recherche d’un emploi » a diminué de 416 000 individus, pour atteindre un peu plus de 5,6 millions de personnes au mois de novembre ; historiquement, ce type d’évolution a toujours été étroitement associée à une pression haussière sur les salaires. 
Par ailleurs, le salaire horaire moyen de l’ensemble des employés du secteur privé non agricole a enregistré une hausse annuelle de 2,5 % au mois d’octobre, soit la plus importante depuis 2009. 
À l’heure où la Fed rehausse lentement les taux d’intérêt, les ménages de la classe moyenne disposant d’une épargne bancaire durement gagnée devraient enfin commencer à bénéficier d’un certain rendement sur leurs dépôts. 
Les effets à long terme de cette tendance revêtent une importance qu’il ne faut pas sous-estimer, étant donné l’impact significatif de l’épargne cumulée. 
Lors du dernier cycle de resserrement, entre 2004 et 2006, le revenu en intérêts des ménages a augmenté de 29 %. 
Bien qu’il faille cette fois-ci s’attendre à ce que les gains soient plus réduits et plus longs à arriver, en raison du rythme et de l’ampleur probables du resserrement opéré par la Fed, les intérêts issus des épargnes devraient orienter les revenus des ménages vers la bonne direction, c’est-à-dire vers le haut. 
Il est bien entendu possible qu’une multitude de réformes politiques, revêtant chacune de possibles implications positives en termes de bien-être social, contribuent à réduire encore davantage l’ampleur des inégalités. 
Les obstacles à de telles mesures – de type système fiscal plus progressif – sont néanmoins bien connus, notamment dans un contexte de campagne électorale pour la présidentielle. 
Ceci signifie qu’une augmentation du salaire réel des travailleurs aura l’impact le plus immédiat qui soit, même si l’inconvénient doit résider dans de moindres marges bénéficiaires pour l’Amérique des grandes entreprises. 
La décision de la Fed consistant à élever les taux constitue un moment historique pour les marchés financiers, et annonce d’ores et déjà une période de volatilité accrue des prix des actifs à travers le monde. 
Bien que cela puisse représenter une difficulté pour les investisseurs, le bon côté des choses concerne l’économie réelle. 
Aux États-Unis, le contrat social s’est considérablement érodé, ce qui devrait jouer un rôle important dans la prochaine élection présidentielle, lorsque les électeurs exprimeront leur colère face à un rêve américain de plus en plus hors de portée. 
Aucune reprise économique ne peut se stabiliser sans une hausse des salaires et du pouvoir d’achat des consommateurs. 
La Fed vient sans doute de signaler l’amorce tant attendue de cette nécessaire dynamique, probable point d’inflexion de la tendance des inégalités. Sans doute a-t-elle également œuvré pour accélérer cette amorce. 

Un récit édifiant sur le resserrement monétaire aux États-Unis 
BERKELEY – La Réserve fédérale américaine a entrepris un effort visant à resserrer la politique monétaire quatre fois au cours des quatre dernières décennies. 
À chacune de ces occasions, l'effort a déclenché des processus qui ont réduit l'emploi et la production bien au-delà de ce que le personnel de la Fed avait prévu. 
Alors que la Fed se prépare à nouveau à resserrer la politique monétaire, un examen de cette histoire (et de l'état actuel de l'économie), suggère que les États-Unis sont sur le point de s'avancer en territoire dangereux. 
Entre 1979 et 1982, le président de la Fed Paul Volcker a modifié l'approche de la politique monétaire que se faisaient les pouvoirs publics. 
Son idée était la suivante : en contrôlant la quantité de monnaie en circulation, la Fed pourrait combiner des réductions plus importantes de l'inflation à de plus petites augmentations de la capacité inutilisée et du chômage, par rapport aux prévisions des modèles keynésiens traditionnels. 
Malheureusement pour la Fed (et pour l'économie américaine), les modèles keynésiens se sont avérés précis : leurs prévisions des coûts de la désinflation étaient exactes. 
En outre, cette période de resserrement monétaire a eu des conséquences inattendues : des établissements financiers comme Citicorp ont constaté que seule une abstention de réglementation les avait sauvés de la faillite et une grande partie de l'Amérique latine a été plongée dans une dépression qui a duré plus de cinq ans. 
Puis entre 1988 et 1990, une autre série de resserrements monétaires sous Alan Greenspan a ravagé les bilans des sociétés d'investissement et de crédit immobilier du pays, qui étaient surendettées, sous-capitalisées et qui avaient déjà du mal à survivre. 
Pour éviter que la récession qui s'ensuivit ne s'aggrave, le gouvernement fédéral fut contraint de renflouer les établissements insolvables. 
Les gouvernements étatiques étaient également sur la corde raide : le Texas a dépensé l'équivalent de trois mois de recettes totales de l'État pour sauver ses associations d'épargne immobilière et leurs déposants. 
Entre 1993 et ​​1994, Greenspan freina à nouveau la politique monétaire, pour s'étonner ensuite de l'impact que de petites quantités de resserrement pouvaient avoir sur les prix des actifs à long terme et sur les coûts d'emprunt des entreprises. 
Heureusement, il était prêt à revenir sur sa décision et à réduire le cycle de resserrement (malgré les nombreuses protestations du Comité de définition des politiques du Federal Open Markets Committee), un mouvement qui a empêché l'économie américaine de s'enfoncer à nouveau dans la récession. 
L'épisode le plus récent (entre 2004 et 2007), fut le plus dévastateur des quatre. 
Ni Greenspan ni son successeur Ben Bernanke n'ont compris à quel point le marché du logement et le système financier étaient devenus fragiles après une longue période de sous-réglementation. 
Ces erreurs jumelles (une déréglementation, suivie d'un resserrement mal orienté de la politique monétaire), continuent de ronger à présent l'économie des États-Unis. 
Le cycle de resserrement dans lequel la Fed semble maintenant s'embarquer advient à un moment délicat pour l'économie. 
Le taux de chômage des États-Unis peut laisser entrevoir un risque de hausse de l'inflation, mais le ratio emploi-population continue de signaler que l'économie se trouve dans une profonde détresse. 
En effet, les modèles de salaire suggèrent que ce rapport, et non pas le taux de chômage, est le meilleur indicateur d'une période creuse de l'économie : et personne il y a dix ans de cela n'aurait interprété le ratio emploi-population actuel comme étant une justification du resserrement monétaire. 
En effet, la Fed elle-même ne semble pas convaincue que l'économie soit confrontée à un danger imminent de surchauffe. 
L'inflation aux États-Unis est non seulement inférieure à l'objectif à long terme de la Fed, mais on s'attend à ce qu'elle le reste pendant au moins les trois prochaines années. 
Et le changement de politique de la Fed advient à un moment où ses propres économistes estiment que la politique budgétaire des États-Unis est indûment restrictive. 
En attendant, étant donné la fragilité (et l'interdépendance), de l'économie mondiale, le resserrement de la politique monétaire aux États-Unis pourrait avoir des répercussions négatives à l'étranger (avec un retour de flamme consécutif au niveau national), compte tenu surtout de l'instabilité en Chine et du malaise économique en Europe. 
Il est tentant de conclure que l'empressement de la Fed à resserrer sa politique monétaire, en dépit de précédents historiques défavorables et d'une incertitude économique continue, est entraîné par les banques commerciales qui ont un poids excessif dans la mise au point des politiques officielles. 
Après tout, le modèle d'affaires des banques commerciales ne fonctionne que lorsque les banques peuvent gagner de l'argent (grâce à des investissements passifs et relativement sûrs à long terme) soit au moins 3% de plus par an que ce qu'ils paient à leurs déposants. 
Et cela n'est possible que si les taux du Trésor américain sont plus élevés qu'ils ne le sont actuellement. 
Si cela est vrai, cet état de fait traduit une incompréhension de la part des banquiers quant aux intérêts matériels de leur propre secteur d'activité. 
La chose la plus utile dans l'intérêt des banques commerciales n'est pas une augmentation immédiate des taux d'intérêt, mais plutôt une politique monétaire qui contribue à faire en sorte que l'économie soit capable de supporter des taux d'intérêt plus élevés à l'avenir. 
Si l'on peut tirer des leçons de l'histoire, un resserrement monétaire à court terme ne fera que conduire à de nouvelles turbulences économiques, suivies d'un retour rapide à des taux d'intérêt faibles. 
S'embarquer dans cette voie devrait être une source d'inquiétude pour chacun. 

Le risque de la Fed pour les économies émergentes 
MILAN – Après pratiquement une décennie d’adhésion inébranlable à des taux d'intérêt très bas, la Réserve fédérale américaine a enfin relevé son taux des fonds fédéraux – le taux auquel tous les autres taux d'intérêt de l'économie emboitent le pas – de 25 points de base. 
Ceci porte le nouveau taux au niveau encore minime de 0,5% ; la présidente de la Fed Janet Yellen a sagement promis que les augmentations futures seront progressives. 
Compte tenu de l'état de l'économie américaine – une croissance réelle de 2%, un marché du travail de plus en plus tendu et peu d’éléments permettant d’affirmer que l’inflation soit en train d’augmenter vers l'objectif de la Fed de 2% – je considère cette hausse des taux comme une première étape raisonnable et prudente vers la normalité (définie comme un meilleur équilibre entre les emprunteurs et les prêteurs). 
Cependant, d'autres banques centrales, en particulier dans les économies où l'écart de production est plus important qu’aux Etats-Unis, seront réticentes à suivre l'exemple de la Fed. Cela implique une période future de divergence de politique monétaire, avec des conséquences incertaines pour l'économie mondiale. 
Dans ce contexte, un petit changement de taux aux États-Unis ne devrait pas déclencher de changements dramatiques dans les flux mondiaux de capitaux. 
Néanmoins, si la politique monétaire des États-Unis poursuit la voie de la normalisation des taux d'intérêt, il pourrait y avoir des répercussions, à la fois économiques et financiers, en particulier sous la forme de volatilité des devises et de sorties de capitaux déstabilisantes dans les économies émergentes. 
La raison pour laquelle nous devrions craindre cette possibilité est que l'équilibre économique du monde est à la fois fragile et instable – et pourrait osciller dangereusement en l’absence d’interventions politiques déterminées et coordonnées. 
Une hausse des taux de la Fed pourrait ne pas la faire basculer, mais un autre événement apparemment anodin le pourrait. 
Nul besoin d'une longue mémoire pour comprendre comment même des changements de politique relativement modestes peuvent déclencher des réactions du marché démesurées. 
Considérons, par exemple, la « crise de la réduction progressive » qui a troublé les marchés financiers au printemps 2013, après que le président de la Fed de l’époque, Ben Bernanke, ait déclaré seulement que les décideurs pensaient mettre fin progressivement à l’assouplissement quantitatif. 
Le problème est que cette annonce avait surpris les marchés (comme ce fut aussi le cas pour la dévaluation du renminbi chinois l’été passé). 
Les capitaux qui avaient afflué dans les marchés émergents pour y chercher des rendements désormais impossibles à obtenir dans les économies développées ont brusquement changé de cap. 
Aucun investisseur ne voulait être le dernier à quitter le pays. 
Un système financier mondial nerveux, comme celui que nous avons en ce moment, ne tolère pas bien de mauvaises surprises. 
Contrairement à la crise de la réduction progressive et la dévaluation du renminbi, l'annonce d’augmentation du taux de la Fed le 16 décembre n’était certainement pas une surprise. 
Donc, on peut dire que, si le mouvement de la Fed conduit effectivement à une volatilité des flux de capitaux internationaux, le processus devrait déjà avoir commencé. 
En fait, l'anticipation quasi universelle d'une hausse des taux US n'a pas produit de pic dans les flux de capitaux ou les prix des actifs. 
Pourtant, des préoccupations généralisées persistent. 
Le Fonds monétaire international par exemple, a fait valoir que toute hausse des taux de la Fed aurait besoin d'une « stratégie de communication de politique monétaire efficace » – une façon polie de dire que tout resserrement monétaire aux États-Unis et d'autres économies avancées serait prématuré. 
Le raisonnement est que les économies émergentes sont devenues dangereusement dépendantes des taux d'intérêt bas et des prix élevés des matières premières. 
Beaucoup de sociétés des marchés émergents sont en position très vulnérable après avoir beaucoup emprunté en devises étrangères. 
Si une fuite des capitaux se produit, les conséquences seraient désastreuses: resserrement du crédit, difficultés de balance des paiements, inflation, hausse des taux d'intérêt, stress financier et dégradations par les grandes agences de notation – ce qui engendrerait davantage de fuites des capitaux. 
Les Européens, eux aussi, sont devenus dépendants aux faibles taux d'intérêt, alors que la Banque centrale européenne assure la principale force de stabilisation. 
Sans l'engagement de la BCE, en place depuis 2012, pour empêcher une flambée des rendements de la dette souveraine, il y aurait un risque persistant pour la zone euro – et, en fait, pour l'ensemble de l'édifice de l'Union européenne – de défaut sur la dette souveraine. 
Mais, au moins, l'Europe a bénéficié de la baisse des prix des matières premières. 
En revanche, de nombreux pays émergents, fortement dépendants des recettes d'exportation, ont été frappés par la normalisation des cours des matières premières, la croissance atone des économies développées et le ralentissement de la croissance en Chine. 
La fuite des capitaux ajouterait son lot de difficultés à cette liste – dans certains cas avec des conséquences désastreuses. 
Depuis la crise financière de 2008, le monde a pris l'habitude de ces liens et retombées dépassant les frontières nationales. 
Et pourtant, les réponses politiques aux crises restent décentralisées. 
Il n'y a pas de BCE pour les économies émergentes. Ils ne peuvent pas se fier à des réactions appropriées par leurs décideurs en réponse à des sorties rapides de capitaux, ni à leur capacité en termes d'outils de politique, de réserves et de bilans. 
De plus, ils ne peuvent pas être totalement certains de la vitesse et de l'efficacité des réponses politiques internationales qui pourraient agir en tant que « disjoncteurs ». 
La réalité est que les marchés émergents qui ont bénéficié, après la crise de 2008, de la croissance économique de la Chine, de la hausse des prix des matières premières et de capital étranger bon marché doivent maintenant s’ajuster à des retournements dans l'ensemble de ces facteurs. 
Les transitions nécessaires dans ces marchés seront complexes, risquées et pas entièrement sous leur contrôle. 
Alors que la hausse des taux de la Fed, prudemment accompagnée par une insistance sur la nécessité d’étapes limitées et graduelles, pourrait ne pas se révéler être un élément déclencheur, les préoccupations au sujet des répercussions sont légitimes. 
Il serait imprudent de penser que, puisque la hausse initiale est maintenant derrière nous, le risque systémique a disparu de quelque façon. 
A long terme, bien sûr, les marchés émergents vont bénéficier de la normalisation des taux d'intérêt, car ils ne subiront plus les distorsions et les déséquilibres qui conduisent à des modèles de croissance non durables. 
Mais la partie la plus difficile sera d’y parvenir sans incident. 



Incertitude à la Fed 
BERKELEY – La Réserve fédérale américaine risque de plus en plus de perdre sa crédibilité - et à juste titre. 
Comme l'a soutenu récemment Narayana Kocherlakota, l'ancienne présidente de la Banque fédérale de réserve de Minneapolis, les dirigeants de la Fed semblent tenter de concilier leur objectif déclaré de maintenir l'inflation proche de 2 % à long terme, avec une foule d'autres considérations imprécises. 
Lors de déclarations publiques, les dirigeants ont donné quelques indications sur ce que pourraient être ces autres considérations. 
Ils semblent tenir compte du risque de distorsion au sein du système financier, d'inquiétudes relatives à une possible chute du chômage à des bas niveaux non durables, ainsi que de préoccupations au sujet d'une hausse trop rapide des taux d'intérêt, qui pourrait perturber la reprise économique. 
Mais il n'en reste pas moins que les critères de la Fed pour modifier les taux d'intérêt sont la plupart du temps tacites et peu clairs, ce qui rend ses intentions difficiles à prévoir. 
« Ce type d'incertitude (sur le choix des objectifs politiques de la Fed), n'est pas sain, » déclare Kocherlakota. 
« Les consommateurs et les entreprises ne peuvent pas prendre de bonnes décisions s'ils ne comprennent pas suffisamment en détails de quelle manière la Banque centrale entend agir dans telle ou telle situation. » 
Kocherlakota a raison de s'inquiéter. 
Je dirais même plus : elle sous-estime le problème. 
Un manque de clarté concernant les objectifs économiques de la Fed n'est qu'un des facteurs qui nous empêchent de comprendre ses prises de décisions. 
Le nœud du problème réside dans le fait que ni les acteurs des marchés financiers ni, semble-t-il, la Fed elle-même, ne connaissent le véritable état de l'économie, ni la meilleure façon de la modéliser, surtout suite à la crise financière de 2008. 
Et on ne sait toujours pas comment la Fed utilise les nouvelles données pour mettre à jour son analyse. 
La confusion sur les facteurs (outre la stabilité des prix et l'emploi maximum réalisable), que la Fed prend en considération dans la définition de la politique monétaire, aggrave le problème. 
Il est devenu presque impossible de prédire comment la Fed va répondre aux événements. 
Dans un contexte d'instabilité économique mondiale comme celui que nous traversons actuellement, une banque centrale prudente doit faire tout son possible pour augmenter l'inflation attendue et réelle, afin d'acquérir la capacité de stabiliser l'économie dans toutes les directions. 
Si les taux d'intérêt étaient bien au-dessus de zéro, la Fed aurait tendance à les augmenter davantage en cas de surchauffe ou de valeurs inférieures en réponse à des baisses de la demande. 
Mais la Fed ne pousse pas l'inflation à un niveau égal ou supérieur à son objectif. 
Au lieu de cela, en durcissant sa politique, elle rétrécit sa propre marge de manœuvre - et piaffe d'impatience à l'idée de la réduire encore plus. 
La Fed ne semble pas davantage réviser sa conception de l'économie de manière compréhensible. 
En juin 2013, la Fed prévoyait que la croissance annuelle du PIB au cours de la période allant de 2013 à 2015 serait de 2,9 % en moyenne, avec une croissance à plus long terme du PIB potentiel réel à une moyenne de 2,4 %. 
Au lieu de cela, la croissance annuelle a été en moyenne de 2,3 % (soit 2,2 %, si les estimations du premier semestre 2016 sont correctes). 
Elle n'a pas été meilleure par ailleurs. 
La Fed avait prédit un taux d'inflation annuel, basé sur l'indice de dépenses de consommation personnelle, de 1,9 % pour 2015. 
Le chiffre réel a été de 1,5 %. 
De même, sa prévision moyenne des taux des fonds f��déraux pour 2015 a été de 1,5 %. 
Le chiffre est actuellement de 0,25 %. 
Cette période de trois ans, à partir de 2013, durant laquelle l'économie a dépassé les attentes de la Fed, fait suite à une période de trois ans durant laquelle l'économie a également été inférieure aux prévisions de la Fed. 
Et cette période succède à une période de trois ans, à partir de 2007, durant laquelle la Fed a massivement sous-évalué les risques déflationnistes. 
On pourrait penser que ces antécédents ont poussé les dirigeants à revoir leur modèle de l'économie. 
Mais la Fed continue de négliger l'asymétrie, en ne la tenant que pour un phénomène de deuxième ou de troisième ordre. 
Elle continue d'orienter les attentes d'inflation à des niveaux excessivement élevés, basés sur l'inflation passée. 
Et elle continue de se fonder sur le taux de chômage, comme substitut de l'état du marché du travail, au détriment d'autres indicateurs. 
La Fed a également toujours été plus optimiste que les anticipations des marchés sur l'échappée disponible pour augmenter les taux d'intérêt. 
Ceci a conduit les observateurs à conclure que responsables de la Fed ne sont pas seulement malchanceux : ils ont en outre une compréhension erronée de l'économie. 
En effet, l'incapacité des dirigeants à transmettre la manière dont leur incapacité à faire des prédictions exactes les a poussés à mettre à jour leur modèle, pousse de nombreuses personnes à perdre confiance en la capacité de la Fed à prendre des décisions avisées. 
Si la Fed compte maintenir la confiance des marchés, il lui faudra non seulement communiquer ses objectifs clés, mais il lui faudra également indiquer clairement quelles considérations sont prioritaires et comment les dirigeants vont répondre si les politiques nécessaires pour répondre aux différents objectifs entrent en conflit mutuel. 
Enfin (et cela constitue le point le plus important), la Fed va devoir rassurer en montrant qu'elle a bien mis à jour son modèle interne de l'économie. 

Une augmentation des taux d’intérêt boosterait-elle la croissance américaine ? 
BERKELEY – Le PDG de Blackstone, Tony James, a récemment publié un article dans le Financial Times, intitulé « Augmentons les taux d’intérêt pour relancer l’économie américaine ». 
Il s’agit en réalité d’une très mauvaise idée. 
Imaginons être transportés dans un monde parallèle, où la Réserve fédérale américaine ne maintiendrait pas des taux d’intérêts nuls ou proches de zéro. 
Dans cet univers parallèle, la Fed aurait préféré depuis six ans rehausser progressivement les taux d’intérêt, et le taux cible des fonds fédéraux se situerait désormais 400 points de base au-dessus de celui que nous connaissons dans le monde réel. 
Mais avant de nous pencher sur ce à quoi ressemblerait l’économie dans cet univers fictif, intéressons-nous à ce qu’il s’est produit dernièrement dans le monde réel. 
Au quatrième trimestre 2015, les ménages, les entreprises et les investisseurs étrangers ont épargné à hauteur de 940 milliards $ aux États-Unis. 
Sur l’ensemble de ce montant, 185 milliards $ ont été investis dans des obligations souveraines nouvellement émises, les 755 milliards $ restants ayant visé des instruments d’épargne produisant des intérêts ou des dividendes, tels que les prêts, les obligations d’entreprises, ou encore les nouvelles émissions d’actions, qui en retour ont ajouté au stock de capital productif du secteur privé américain. 
Dans le cadre de notre scénario hypothétique, 755 milliards $ de nouveaux instruments d’épargne n’auraient pas été créés au quatrième trimestre 2015 pour financer l’investissement. 
En présence de taux d’intérêt plus élevés, ces 755 milliards $ auraient peut-être conservé un niveau élevé de 735 milliards $, ou auraient pu ne s’élever qu’à 700 milliards $. 
Quoi qu’il en soit, nous savons que leur niveau aurait été inférieur, et que les soldes de liquidité en appui des dépenses auraient été privés de 20 à 55 milliards $. 
Peut-être Tony James s’adresse-t-il uniquement aux entreprises qui ne rationnalisent pas leur plan d’investissement lorsque les taux d’intérêt augmentent. 
Seulement voilà, la plupart des entreprises le font. Les taux d’intérêt jouent par exemple un rôle majeur dans le secteur de la construction, et notamment dans les zones côtières, où la valeur de l’immobilier est particulièrement sensible aux coûts de financements et aux flux de trésorerie disponible. 
La hausse des coûts de financement et la baisse de liquidité peuvent également entraver les achats de biens de consommation, et empêcher les petites entreprises de se développer. 
La Fed pourrait réagir en ajoutant au stock de liquidité de l’économie, mais les taux d’intérêt diminueraient par la suite, et nous finirions précisément là où nous en sommes aujourd’hui. 
D’un autre côté, si la Fed maintenait un plus fort taux des fonds fédéraux, les flux financiers se trouveraient déviés des investissements productifs et orientés vers des encaisses oisives, la dépense diminuerait, et l’économie entrerait à nouveau en récession. 
À ce stade, James rétorquerait sans doute ne pas avoir souhaité en arriver là. 
Il expliquerait avoir espéré le retour d’une magie de la confiance, censée dynamiser la production et la demande dans tous les secteurs de l’économie. Ainsi, les entreprises auraient quoi qu’il en soit créé pour 755 milliards $ de nouveaux instruments d’épargne, autres que les obligations souveraines, au cours du quatrième trimestre 2015. 
Si une telle magie de la confiance pouvait se produire, tout irait effectivement bien : l’économie se montrerait stable et proche du plein emploi, les taux d’intérêt seraient plus élevés, et les effets négatifs associés à des taux d’intérêt anormalement faibles, qu’énumère Tony James, disparaîtraient tous. 
Selon James, parmi ces effets figurent le fait que « les entreprises substituent le capital au travail dans une mesure anormale », la détresse économique des « personnes âgées et autres individus dépendants d’investissements créateurs de revenus », de plus fortes exigences d’épargne-retraite, un certain nombre de « risques systémiques » associés au système financier compte tenu du fait que les investisseurs acquièrent des « actifs ésotériques » afin de « capter des rendements plus élevés », ou encore la moindre rentabilité des banques dans le cadre des prêts. 
En réalité, une hausse des taux d’intérêt décidée de manière indépendante par la Fed ne permettrait pas d’éviter ces difficultés. 
Il s’agirait davantage pour les entreprises de créer des instruments d’épargne et de procéder à des investissements, auxquels la Fed pourrait répondre en permettant une augmentation des taux d’intérêt, afin de contrer l’excès de demande et le haut niveau d’inflation. 
Le Comité fédéral de l’Open market ne peut dicter cette démarche depuis l’édifice Eccles de Washington. La Fed tente néanmoins aujourd’hui d’induire la création de plus nombreux instruments d’épargne, notamment via l’achat de 3 000 milliards $ de titres à long terme. 
La Fed a supprimé des bilans du secteur privé un montant annuel de 30 milliards $ lié au risque de duration – que les émetteurs d’obligations devaient auparavant payer aux épargnants à des fins de couverture – et cette libre capacité de couverture du risque a vraisemblablement été utilisée pour financer des projets d’investissement à risque. 
Mais Tony James serait sans doute d’accord pour reconnaître que les organisations financières qui évaluent et endossent le risque de duration ne sont pas nécessairement compétentes pour juger d’autres projets à risque. 
Si nous voulons que davantage d’instruments d’épargne poussent les taux d’intérêts à la hausse sur les marchés des fonds prêtables, de sorte que la Fed puisse rehausser le taux des fonds fédéraux, la solution apparaît évidente : il incombe au gouvernement de créer lui-même des instruments d’épargne. 
Il serait par exemple possible qu’une banque pour les infrastructures appuyée par le gouvernement commence à emprunter chaque trimestre quelque 100 milliards $ pour financer des projets d’infrastructure. 
Dès lors, les inquiétudes autour de taux d’intérêt anormalement base ne seraient plus que de l’histoire ancienne. 
Dans le même temps, il ne s’agit certainement pas pour la Fed de prendre les devants en élevant les taux d’intérêt, alors même que rien n’indique une offre excédentaire du côté des instruments d’épargne. 
Une telle démarche reviendrait à avoir bâti en 1944 une piste d’atterrissage d’un demi-kilomètre au beau milieu de l’océan Pacifique, pour espérer voir atterrir soudainement un B-17 et sa cargaison. 

La grande divergence politique 
WASHINGTON, DC – Au cours des prochaines semaines, il faut s’attendre à ce que la Réserve fédérale américaine et la Banque centrale européenne mettent en place des politiques sensiblement différentes. 
La Fed s’apprête en effet à rehausser les taux d’intérêt pour la première fois depuis près de dix ans. 
Quant à la BCE, il est prévu qu’elle amorce un certain nombre de mesures non conventionnelles supplémentaires afin de pousser les taux d’intérêt dans une direction précisément opposée, même si cela doit signifier exercer encore davantage de pression à la baisse sur certaines obligations d’État, qui se négocient d’ores et déjà selon des rendements nominaux négatifs. 
Dans la mise en œuvre de leurs politiques, ces banques centrales poursuivent toutes deux des objectifs domestiques, exigés par la législation qui les gouverne. 
Seulement voilà, rares – voire inexistants – sont les mécanismes méthodiques destinés à gérer les répercussions internationales de cette divergence croissante. 
La Fed réagit actuellement aux signaux continus d’une solide création d’emplois aux États-Unis, ainsi qu’à d’autres aspects semblant indiquer une reprise de l’économie du pays, même modérée. 
Également consciente du risque d’instabilité financière que soulèverait le maintien des taux d’intérêts à des niveaux artificiellement bas, il est prévu que la Fed rehausse ces taux à l’occasion d’un prochain rassemblement du Comité fédéral du marché ouvert, qui fixe les politiques et qui se réunira les 15 et 16 décembre. 
Cette démarche marque un tournant dans l’approche économique de la Fed. 
En décidant de rehausser les taux d’intérêt, la Reserve fédérale fera bien plus que lever le pied de l’accélérateur de la relance financière ; elle franchira également une importante étape en direction de la normalisation sur plusieurs années de sa posture politique globale. 
Dans le même temps, la BCE fait face à un ensemble de circonstances économiques très différentes, parmi lesquelles une croissance globalement apathique, un risque de déflation, ainsi qu’une inquiétude quant à l’impact des attentats terroristes de Paris sur les affaires et la confiance des consommateurs. 
Les décideurs de la BCE songent par conséquent sérieusement à plonger le taux d’actualisation encore plus profondément en dessous de zéro, et à étendre son programme d’achat d’actifs à grande échelle (le fameux assouplissement quantitatif). 
Autrement dit, il faut s’attendre à ce que la BCE développe et amplifie des mesures expérimentales vouées à exercer une pression encore plus importante sur l’accélérateur de la relance financière. 
Dans un monde parfait, nos dirigeants politiques seraient parvenus à évaluer le potentiel de retombées internationales accompagnant la divergence de ces politiques (dont de possibles effets boomerang des deux côtés de l’Atlantique), ainsi qu’à mettre en place tout un ensemble d’outils permettant de mieux aligner les objectifs domestiques et internationaux. 
Malheureusement, polarisation et disfonctionnement généralisé de la politique continuent d’entraver une telle démarche, aux États-Unis comme dans l’Union européenne. 
En l’absence de réponses politiques plus globales, la tâche consistant à harmoniser les politiques divergentes des banques centrales américaine et européenne reviendra par conséquent aux marchés – et notamment aux marchés des devises et des actifs à revenus fixes. 
On constate d’ores et déjà à quel point s’est creusé le différentiel de taux d’intérêt entre les obligations « sans risque » d’un côté de l’Atlantique par rapport à l’autre – par exemple entre les bons du Trésor américain et les obligations allemandes. 
Dans le même temps, le dollar s’est renforcé non seulement par rapport à l’euro, mais également par rapport à d’autres monnaies. 
Si elles ne sont pas appréhendées, ces tendances persisteront probablement. 
Si l’on se base sur l’expérience historique, trois problématiques majeures nécessiteront un contrôle attentif au cours des prochains mois. 
Il est tout d’abord peu probable que l’Amérique ne réagisse pas si le dollar s’apprécie trop significativement, et si sa compétitivité internationale se détériore substantiellement. 
Les entreprises font d’ores et déjà état de pressions sur leurs résultats en raison de la montée du dollar, certaines demandant même à leur gouvernement de jouer un rôle plus actif pour contrer une invisible « guerre monétaire ». 
Deuxièmement, le dollar étant employé en tant que monnaie de réserve, une hausse rapide de sa valeur pourrait bien éprouver ceux qui l’ont utilisé avec imprudence. 
Sont notamment exposées à un risque les entreprises des pays émergents qui, ayant emprunté massivement en dollars mais ne générant que des revenus limités dans cette monnaie, pourraient se retrouver avec d’importantes asymétries de devises dans leur actif et passif, ou sur le plan de leurs revenus et dépenses. 
Enfin, de brusques mouvements de taux d’intérêt et de taux de change peuvent engendrer une volatilité sur d’autres marchés, notamment s’agissant des actions. 
Les contrôles réglementaires et autres contraintes du marché affectant la capacité des courtiers à jouer un rôle contracyclique en accumulant des stocks sur leur bilan, l’instabilité des prix qui en résulte pourrait être importante. 
Le risque existe de voir certains portefeuilles contraints à une dissolution désordonnée. 
Il est également probable que la politique des banques centrales consistant à limiter la « volatilité volatile » s’en trouve mise à mal. 
Bien entendu, aucune de ces issues n’est inéluctable. 
Des deux cotés de l’Atlantique, les dirigeants politiques ont la capacité de réduire le risque d’instabilité en mettant en œuvre des réformes structurelles, en veillant à un meilleur équilibre de la demande globale, en supprimant les poches d’endettement excessif, ainsi qu’en assouplissant les mécanismes de gouvernance multilatérale et régionale. 
Trois issues sont ici possibles : un monde relativement stable mais à plusieurs vitesses, d’importantes perturbations mettant à mal la reprise économique américaine, ainsi qu’un renouveau européen susceptible de bénéficier d’une croissance aux États-Unis. 
La bonne nouvelle, c’est que l’impact de la divergence ici évoquée dépendra de la manière dont les dirigeants politiques géreront les pressions qu’elle engendre. 
La mauvaise nouvelle, c’est qu’il leur reste encore à puiser la volonté politique nécessaire pour agir de manière décisive en termes de minimisation des risques. 
À l’heure où la Fed procède à une normalisation de sa politique monétaire, et où la BCE redouble de mesures extraordinaires, nous ne pouvons qu’attendre et espérer le meilleur. 
Mais il nous faut également nous préparer à une accentuation significative de l’incertitude financière et économique. 

Pourquoi la Fed a enterré le monétarisme 
LONDRES – La décision de la Réserve fédérale américaine de retarder une hausse des taux d'intérêt n'a pas vraiment surpris ceux qui ont été attentifs aux commentaires de Janet Yellen, la Présidente de la Fed. 
La décision de la Fed a simplement confirmé qu'elle ne reste pas indifférente au stress financier international et que son approche de la gestion du risque garde un fort parti pris en faveur du mot d'ordre « plus bas, plus longtemps. » 
Alors pourquoi les marchés et les médias se comportent-ils comme si l'action de la Fed (ou plus précisément son inaction) était inattendue ? 
Ce qui a vraiment choqué les marchés n'a pas été la décision de la Fed de maintenir les taux d'intérêt à zéro à pendant quelques mois, mais la déclaration qui l'accompagnait. 
La Fed a révélé qu'elle était tout à fait indifférente aux risques de hausse de l'inflation et qu'elle était désireuse de pousser le chômage en deçà de ce que la plupart des économistes considèrent comme son taux « naturel » autour de 5%. 
C'est cette relation (entre l'inflation et le chômage), qui est au cœur de toutes les controverses sur la politique monétaire et les banques centrales. Et presque tous les modèles économiques modernes, y compris ceux utilisés par la Fed, se fondent sur la théorie monétariste des taux d'intérêt mise au point par Milton Friedman dans son allocution présidentielle devant l'American Economic Association en 1967. 
La théorie de Friedman affirmait que l'inflation devait s'accélérer automatiquement sans limite une fois le chômage serait tombé en deçà d'un niveau minimum de sécurité, qu'il a décrit comme étant le taux de chômage « naturel ». 
Dans l'œuvre originale de Friedman, le taux de chômage naturel était une conjecture purement théorique, fondée sur une hypothèse envisagée dans les termes « d'attentes rationnelles, » même si cela devait aller à l'encontre de toute définition normale d'un comportement rationnel. 
La publication de cette théorie, à une époque d'inquiétude généralisée au sujet d'une l'inflation à deux chiffres, a fourni aux directeurs des banques centrales le parfait prétexte qu'ils cherchaient pour prendre en désespoir de cause des mesures impopulaires. 
En augmentant considérablement les taux d'intérêt pour lutter contre l'inflation, les décideurs ont dépossédé de leur pouvoir les organisations syndicales, tout en évitant d'être tenus pour responsables du chômage de masse que l'austérité monétaire devait nécessairement produire. 
Quelques années plus tard, le taux « naturel » de Friedman a été remplacé par le « taux de chômage n'accélérant pas l'inflation » (NAIRU), une notion moins influencée par des valeurs et plus érudite dans sa formulation. Mais l'idée fondamentale était toujours la même. 
Si l'on utilise la politique monétaire pour tenter de pousser le chômage en deçà d'un certain seuil prédéterminé, l'inflation va s'accélérer sans limite et va détruire les emplois. 
Une politique monétaire ayant pour objectif un taux de chômage inférieur au taux NAIRU doit donc être évitée à tout prix. 
Une version plus extrême de la théorie affirme qu'il n'y a aucun compromis durable entre l'inflation et le chômage. 
Tous les efforts pour stimuler la création d'emplois ou de la croissance économique par de l'argent facile vont tout simplement stimuler la hausse des prix, en annulant ainsi tout effet sur le chômage. 
La politique monétaire doit donc se concentrer seulement sur la tâche d'atteindre ses objectifs d'inflation. Et les directeurs des banques centrales doivent être disculpés de toute responsabilité relativement au chômage. 
La théorie monétariste qui justifiait de réduire les responsabilités des banques centrales au ciblage de l'inflation avait reçu très peu de preuves empiriques quand Friedman l'a proposée. 
Depuis lors, elle a été réfutée par l'expérience politique et par le contrôle statistique. La politique monétaire, loin d'être dissipée dans la hausse des prix, comme la théorie le prévoyait, a finalement eu beaucoup plus d'impact sur le chômage que sur l'inflation en particulier lors des 20 dernières années. 
Mais malgré la réfutation empirique, l'attrait idéologique du monétarisme, appuyé sur le prestige supposé d'attentes « rationnelles », a été énorme. 
En conséquence, l'approche purement axée sur l'inflation en matière de politique monétaire est parvenue à une suprématie totale, aussi bien au sein des banques centrales que des recherches universitaires en économie. 
Ceci nous ramène aux événements financiers récents. 
Les modèles de ciblage de l'inflation utilisés par la Fed (et par autres banques centrales et des institutions officielles comme le Fonds Monétaire International), supposent tous l'existence d'une limite prédéterminée de chômage non inflationniste. 
Le dernier modèle de la Fed évalue ce NAIRU entre 4,9% et 5,2%. 
Et c'est pourquoi tant d'économistes et d'acteurs du marché ont été choqués par la suffisance apparente de Yellen. 
Avec un taux de chômage américain actuellement à 5,1%, la théorie monétaire standard impose d'augmenter les taux d'intérêt de toute urgence. 
Dans le cas contraire, soit une éruption inflationniste désastreuse s'ensuivra inévitablement, soit le corps de la théorie économique qui a influencé une génération de réflexion politique et universitaire depuis le livre de Friedman sur les attentes « rationnelles » et le chômage « naturel », se révélera complètement faux. 
Que devons-nous donc conclure de la décision de la Fed de ne pas augmenter les taux d'intérêt ? 
Une conclusion possible est banale. 
Parce que le NAIRU est une construction purement théorique, les économistes de la Fed peuvent simplement modifier leurs estimations de ce nombre magique. 
En fait, la Fed a déjà réduit son estimation du NAIRU trois fois en deux ans. 
Mais il peut y avoir une raison plus profonde à la patience de la Fed. 
À en juger par les récents discours de Yellen, la Fed ne croit plus à aucune version du taux de chômage « naturel ». 
Les hypothèses de Friedman (sur une inflation en accélération constante et sur les attentes irrationnellement « rationnelles » menant à un ciblage obsessionnel de la stabilité des prix), restent ancrées dans les modèles économiques officiels, avec la même persistance que certains mythes bibliques de la création. Mais la Fed, ainsi que presque toutes les autres banques centrales, semble ne plus croire à cette histoire. 
Au lieu de cela, les directeurs des banques centrales semblent implicitement (et peut-être même inconsciemment) en revenir aux opinions pré-monétaristes : les compromis entre l'inflation et le chômage sont réels et peuvent durer de nombreuses années. 
La politique monétaire doit re-calibrer progressivement l'équilibre entre ces deux indicateurs économiques en fonction du déroulement de la conjoncture. 
Quand l'inflation est faible, la priorité doit être de réduire le chômage au plus bas niveau possible. Et il n'y a aucune raison impérieuse d'une politique monétaire visant à empêcher la création d'emplois et de croissance du PIB, tant que l'inflation excessive n'implique pas un danger imminent. 
Ceci n'implique pas des taux d'intérêt américains en permanence proches de zéro. 
La Fed commencera très certainement à augmenter les taux en décembre, mais le resserrement monétaire sera beaucoup plus lent que lors des cycles économiques précédents. Et il sera motivé par des préoccupations touchant à la stabilité financière et non pas à l'inflation. 
En conséquence, les craintes (proches de la panique sur certains marchés émergents), à propos de l'impact du resserrement de la Fed sur les conditions économiques mondiales, vont probablement se révéler injustifiées. 
La mauvaise nouvelle est que la grande majorité des analystes du marché, toujours cramponnés à l'ancien cadre théorique monétariste, vont accuser la Fed de « prendre du retard » en laissant trop diminuer le chômage des États-Unis et en ne sachant pas anticiper sur la menace d'une hausse de l'inflation. 
La Fed doit tout simplement ignorer ces protestations ataviques, comme elle l'a fait à juste titre la semaine dernière. 

Un nouveau mandat problématique pour la Fed 
LONDRES – « Il n’y a que deux tragédies en ce monde, » a écrit Oscar Wilde. 
« L’une est de ne pas obtenir ce que l’on désire, et l’autre de l’obtenir. » 
À l’heure où la Réserve fédérale américaine se rapproche un peu plus de ses objectifs en matière d’économie nationale, l’institution est confrontée à une pression croissante en faveur d’une normalisation de sa politique monétaire. 
Seulement voilà, l’économie nationale ne constitue plus la seule préoccupation de la Fed en matière d’élaboration des politiques. 
Bien au contraire, l’autorité monétaire américaine admet presque explicitement le nouveau mandat qui est le sien : assurer la stabilité financière à l’échelle mondiale. 
Le Congrès américain a créé la Fed en 1913 en tant qu’agence indépendante, préservée de la politique partisane, et chargée d’assurer la stabilité des prix sur le plan national ainsi que de favoriser l’emploi au sein du pays. 
C’est au fil du temps que son rôle s’est développé. Depuis la crise financière mondiale de 2008, et à l’instar de ses nombreuses entités homologues au sein des pays développés, la Fed entreprend une politique monétaire de moins en moins conventionnelle – assouplissement quantitatif, assouplissement du crédit, guidage des anticipations, etc. 
Ce qui était autrefois peu conventionnel est désormais devenu conventionnel. 
Une certaine génération de participants opérant sur les marchés mondiaux n’a toujours connu qu’un monde de taux d’intérêts faibles (voire négatifs) et de prix des actifs artificiellement gonflés. 
Le double mandat de la Fed n’en demeure pas moins en vigueur. 
Et bien que le récent discours de la Fed soit empreint de compromis, les fondamentaux de l’économie américaine – notamment ceux qui sont censés importer le plus à la Fed – laissent clairement présager de futures hausses des taux. 
Prenons tout d’abord le mandat de la Fed en matière d’emploi. 
Le taux de chômage a diminué jusqu’à seulement 5 %, la croissance de l’emploi se révèle solide et cohérente, tandis que les demandes d’assurance-chômage sont clairement en baisse depuis plusieurs années. 
Quant au mandat relatif à la stabilité des prix, et bien que l’effondrement des prix du pétrole ait naturellement affecté les chiffres de référence au cours de l’année passée, la tendance révélée par l’inflation de base (à l’exclusion de la composante énergétique) laisse à penser que la Fed échappe à la courbe de l’inflation. 
L’IPC de base se situe à un haut niveau d’après crise, présentant une hausse de 2,3 % en février par rapport à l’année précédente, et de 2,2 % au mois de mars. 
En outre, il faut s’attendre à ce que les pressions inflationnistes s’accentuent au fur et à mesure de l’année. 
À l’heure où le ratio endettement/actif des ménages se rapproche de niveaux observés pour la dernière fois dans les années 1990, les consommateurs disposent d’une capacité bien suffisante pour contracter davantage d’emprunts. 
Dans le même temps, il est probable que les freins tarifaires à l’inflation faiblissent à mesure de la stabilisation des prix du pétrole, tandis que la récente mollesse du dollar implique davantage de pression inflationniste. 
Ces progrès sur le plan national placent néanmoins la Fed dans une position difficile. En effet, la Fed se trouve de fait piégée entre d’une part une économie américaine qui justifierait de plus en plus la normalisation de sa politique monétaire, et d’autre part l’intérêt qu’un discours teinté de compromis peut représenter pour des marchés mondiaux fragiles – sur lesquels près de 60 % des transactions internationales sont libellées en dollar. 
Les messages en provenance des marchés financiers influencent de plus en plus les décisions prises par la Fed. 
L’idée que la Fed procéderait à des hausses plus rapides ou plus précoces que prévu suscite la crainte du resserrement de l’environnement financier, ainsi que la peur de violents mouvements d’aversion au risque. 
À l’issue de plusieurs années de marché haussier concernant les actions et les titres à revenu fixe, hausse stimulée par ces mêmes politiques monétaires que la Fed s’efforce désormais d’abandonner, aucune valorisation attractive ne permet de décourager cette réaction. 
En l’absence d’une croissance mondiale véritablement solide, qui ne devrait pas faire son retour dans un avenir proche, les marchés financiers comptent sur une politique monétaire extrêmement assouplie pour soutenir les prix. 
C’est ce qu’illustrent parfaitement la décision prise par la Fed au mois de mars en matière de taux, ainsi que les commentaires de la présidente de la Fed Janet Yellen à cet égard. 
Il semble que la Fed n’ait pas su encaisser les liquidations observées sur les marchés financiers mondiaux en janvier et février, principalement provoquées par les craintes d’un nouveau resserrement. 
Ceci est étrange, dans la mesure où les effets des fluctuations de la richesse financière (actions et obligations) sur la consommation sont minimes. 
Les prix de l’immobilier constituent un facteur beaucoup plus important, et ils ne se sont pas détériorés. 
De même, les évolutions du coût du capital, y compris du coût des capitaux propres, n’engendrent qu’un faible impact sur l’investissement des entreprises. 
Autrement dit, sur la question de son double mandat, la Fed n’a pas de raison de s’inquiéter outre mesure de la volatilité des marchés, pas même de l’ampleur observée en janvier et février. 
Or, tous les signaux envoyés par Yellen et la Fed indiquent précisément une telle inquiétude de la part de ceux qui élaborent les politiques. 
En outre, le redressement observé sur les marchés après que la Fed ait fait marche arrière concernant le rythme des hausses de taux n’a fait que renforcer la boucle de rétroaction entre probabilité de hausses des taux d’intérêt américains et volatilité des marchés mondiaux. 
Cette boucle est venue s’ancrer jusqu’à concrétiser un nouveau mandat pour la Fed, les autres décideurs politiques mondiaux ayant de plus en plus tendance à y faire ouvertement référence. 
Le ministre adjoint des Finances de la Chine a ainsi récemment applaudi Janet Yellen pour sa communication et son approche prudente, saluant le fait que cette approche prenne les autres États « en considération ». 
Ceci soulève des implications inquiétantes. 
En effet, si Yellen et la Fed venaient à se sentir obligés vis-à-vis des marchés financiers, le risque de hausses de taux futures plus sévères viendrait à augmenter, à mesure que la Fed échappe à la courbe de l’inflation. 
Au-delà même de ces considérations, un certain nombre d’aspects importants interviennent à plus long terme. 
Compte tenu de cette base faible, et de l’évidente prudence de la Fed, il est peu probable que les taux d’intérêt nominaux augmentent excessivement d’ici la prochaine récession américaine. 
Face à un manque de puissance de frappe traditionnelle sur le plan de la réduction des taux, le prochain ralentissement économique pourrait être plus prolongé qu’à l’habitude, et nécessiter un recours encore plus prononcé aux politiques monétaires non conventionnelles – potentiellement au-delà des démarches de taux d’intérêt nominaux négatifs actuellement entreprises en Europe et au Japon. 
En effet, le prédécesseur de Janet Yellen, Ben Bernanke, a récemment évoqué ce type de possibilités, et notamment celle d’une augmentation permanente de la masse monétaire (la fameuse notion d’« helicopter money »). 
Cette démarche pourrait revêtir différentes formes : assouplissement quantitatif en parallèle d’une expansion budgétaire (plus fortes dépenses d’infrastructure, par exemple) transferts directs de liquidités au gouvernement, ou, plus radical encore, transferts directs de liquidités aux ménages. 
Des politiques aussi extrêmes demeurent encore au stade de la théorie, et leur mise en œuvre ferait sans aucun doute l’objet d’un examen accru de la part du Congrès. 
Pour autant, la pression en faveur d’un soutien aux marchés financiers mondiaux et autres économies extérieures suggère la raison pour laquelle la question est débattue. 
À l’heure où la Fed vient de décider de maintenir une nouvelle fois ses taux, à l’issue d’une réunion du mois d’avril, le dilemme auquel l’institution est confrontée devrait s’intensifier au cours de l’année : normaliser la politique monétaire, comme le justifieraient les fondamentaux nationaux, ou céder aux pressions des marchés financiers mondiaux. 
Le premier de ces choix est voué à engendrer un futur extrêmement volatile, et le second à concrétiser encore davantage l’existence d’un nouveau mandat de la Fed – mandat mettant à mal l’indépendance à laquelle on s’attendrait de la part d’une banque centrale. 

La Réserve fédérale et l'inflation 
CAMBRIDGE – Les relations économiques sont d'une telle fragilité qu'il existe une "loi" sur leur échec. 
C'est l'économiste britannique Charles Goodhart qui l'a formulée dans les années 1980 : Toute régularité statistique observée tend à se révéler fausse lorsqu'elle devient un objectif. 
Or par leur politique, les banques centrales des pays avancés ont récemment vérifié involontairement cette loi en essayant de tenir leur promesse d'atteindre un taux d'inflation donné et de s'y maintenir. 
La polarisation des grandes banques centrales sur le taux d'inflation traduit leur sentiment de culpabilité dû à leur échec répété à atteindre leur cible. Etant en retard d'une guerre, elle seront mal préparées pour la suivante, celle contre une inflation trop élevée. 
Prenons l'exemple de la Réserve fédérale américaine (la Fed) qui a en quelque sorte quantifié début 2012 le mandat que lui a attribué le Congrès de promouvoir "le plein emploi, la stabilité des prix et des taux d'intérêt modérés à long terme". La Fed a estimé que le meilleur moyen d'y parvenir était de maintenir l'inflation, mesurée par l'indice des prix à la consommation, à 2% à long terme. 
Mais elle manque régulièrement sa cible, car depuis 2012 cet indice est en dessous de cette valeur pour tous les trimestres, à l'exception d'un seul. 
La loi de Goodhart se vérifie ! 
Face à cet échec, à l'image des autres banques centrales, la solution de la Fed a été de discourir encore davantage sur ce thème. 
Les minutes de janvier de la réunion de la Commission fédérale de l'Open Market (FOMC, Federal Open Market Committee) montrent qu'il y a eu de longues discussions entre les responsables politiques sur la manière de déterminer le taux d'inflation des USA. 
Il a fallu plus d'un millier de mots (ce qui est énorme pour un document généralement court) pour résumer trois différentes rencontres sur ce thème. 
Les lecteurs ont ainsi appris les différentes manières de prévoir l'inflation, qu'elles soient basées sur l'attente majoritaire d'une inflation faible ou sur la pression à la baisse sur les prix en raison d'un excédent de ressources (d'où la remise en question de la fiabilité de la courbe de Phillips). 
Les responsables de la Fed se sont désolés de ne pas avoir atteint leur cible en matière d'inflation et réaffirmé leur engagement à parvenir à un objectif symétrique d'un taux de 2% d'inflation à long terme. 
Ce compte-rendu a peut-être involontairement mis en lumière des erreurs de la Fed. 
La description de sa méthode pour déterminer l'inflation, avec sa focalisation essentiellement limitée à l'économie nationale, nous renvoie aux années 1960. 
On recherchera vainement dans ce texte les expressions tels que "partenaires commerciaux", "valeur du dollar sur le marché des changes", "prix des matières premières" ou "chaînes d'approvisionnement mondiales". 
Pourtant le reste de l'économie mondiale est bien là, occupant une place plus importante que jamais, et il s'éloigne du modèle américain du passé. 
Dans ce contexte, il faut appliquer une discipline sur les coûts si l'économie est atone, et disposer d'un accélérateur si elle est en surchauffe. Par ailleurs on peut faire trois remarques quant à l'insertion des USA dans l'économie mondiale : 
- Le montant total des importations et exportations des biens et services américains est proche de 30% de leur PIB nominal (l'indicateur communément admis pour mesurer l'ouverture aux échanges commerciaux). C'est plus de trois fois sa moyenne durant les 40 ans qui ont précédé l'abandon du systéme de taux de change fixe, lorsque la courbe de Phillips servait d'indicateur fiable. 
Le reste du monde existe. 
- Représentant le quart du PIB mondial, les USA restent la première économie mondiale. Mais cette part représente 10 points de pourcentage de moins que dans les années 1960, lorsqu'ils étaient les premiers producteurs d'acier, d'automobiles et d'avions du monde. 
Le faible coût du transport et des communications et l'abaissement des barrières douanières ont rapproché les marchés les uns des autres, ce qui fait que la diminution relative de leur part dans l'économie mondiale distend le lien entre les contraintes associées à la capacité de production intérieure et la fixation des prix sur les marchés internationaux. 
Le reste du monde est plus vaste. 
- Au début de la période qui a suivi les accords de Bretton-Woods, les USA commerçaient essentiellement avec l'Europe, le Canada et le Japon. 
Basés sur des accords bilatéraux, les échanges avec l'Asie et l'Amérique latine ont décollé vers 2006 et leur part dans le commerce extérieur des USA a plus que doublé depuis 1972. 
Il est toujours risqué de généraliser, mais en comparaison des USA, ces partenaires commerciaux importants disposent de relativement plus de main d'oeuvre à faible salaire et maîtrisent mieux les coûts tout au long de la chaîne de valeur. 
Le reste du monde ne ressemble pas tout à fait aux USA. 
Ces remarques peuvent expliquer pourquoi les coûts ont de la difficulté à décoller, mais elles n'impliquent pas qu'ils resteront bloqués en permanence. 
Le taux de chômage américain étant proche de 4% et orienté à la baisse, l'inflation va augmenter, mais probablement moins que ce que l'on pourrait croire au regard de l'Histoire économique. 
Heureusement, les responsables de la Fed sont conscients du rôle moindre de l'excédent de ressources dans l'inflation depuis quelques années, ainsi que l'indiquent les minutes de la réunion de janvier. 
La discussion aurait cependant été plus rassurante si elle avait inclus le reste du monde, notamment parce que cette pratique continuera à poser un défi crucial aux responsables politiques. 
Une économie qui repose davantage sur le commerce est plus sensible aux fluctuations du taux de change de sa devise. 
Même si une grande partie des échanges internationaux se fait en dollar, le yuan chinois commence à le concurrencer. Or en fin de compte les acteurs des transactions commerciales s'intéressent avant tout à la manière dont leur gain va se traduire en pouvoir d'achat. 
Autrement dit, le risque lié à l'inflation aux USA tient au taux de change du dollar. 
La combinaison de la réforme fiscale et de la hausse des dépenses publique va creuser la dette fédérale. 
Si le laxisme budgétaire porte atteinte au statut de valeur-refuge des titres du Trésor et si l'on perçoit l'autorité monétaire comme trop lente à abandonner sa politique de relâchement monétaire, le président de la Fed, Jerome Powell, et ses collègues pourraient être confrontés à un taux d'inflation supérieur à leur souhait. 



La panne de communication de la Fed 
CAMBRIDGE – Rien ne décrit mieux la politique de communication actuelle de la Réserve fédérale des États-Unis que le vieux dicton qui dit qu'un chameau est un cheval dessiné par une commission. 
Plusieurs membres du comité de définition des politiques de la Fed, le Federal Open Markets Committee (FOMC), ont qualifié de « dépendante des données » la décision de maintenir le taux de base inchangé. Cela a l'air d'être utile, jusqu'à ce que l'on se rende compte que chacun d'eux semble avoir une interprétation différente de « dépendant des données » à tel point que la signification du terme paraît être « l'instinct personnel de chacun. » 
En d'autres termes, la stratégie de communication de la Fed est dans le brouillard et y mettre de l'ordre est beaucoup plus important que le moment exact de la décision du FOMC de sortir des taux d'intérêt proches de zéro. 
Après tout, même une fois que la Fed aura enfin fait le « gigantesque » saut du taux effectif des fonds fédéraux de 0,13% (où il se situe à présent) à 0,25% (où sera probablement bientôt), le marché voudra toujours savoir quelle sera sa stratégie par la suite. Et je crains que nous continuions à n'en avoir aucune idée. 
À vrai dire, il est très difficile de trancher sur la bonne chose à faire et les économistes sont profondément divisés sur la question. 
Le Fonds Monétaire International est intervenu avec énergie, en appelant à la Fed à ne plus attendre avant de relever les taux. 
Et pourtant les directeurs des banques centrales sur les marchés émergents, que le FMI est censé protéger, ont envoyé un message tout aussi énergique : Allez-y ! 
Personnellement, j'aurai plutôt tendance à attendre davantage et à accepter le risque très élevé, lorsque l'inflation va augmenter qu'elle le fasse rapidement, ce qui exigera alors une augmentation plus abrupte des taux d'intérêt par la suite. 
Mais si la Fed s'engage dans cette voie, elle doit dire clairement qu'elle prend délibérément le risque d'une inflation excessive. 
L'hypothèse de l'attente, c'est que nous n'avons vraiment aucune idée de ce qu'est en ce moment la politique d'équilibre du taux d'intérêt réel (indexé sur l'inflation) et qu'en l'espèce, il nous faut un signal clair sur la croissance des prix avant d'agir. 
Mais seul un polémiste forcené nierait qu'il existe également une hypothèse pour augmenter les taux plus tôt, tant que la Fed ne fait courir aucun bruit sur le marché et continue d'envoyer des signaux singulièrement ambivalents quant à ses croyances et ses objectifs. 
Après tout, l'économie américaine est proche du plein emploi et la demande intérieure se développe solidement. 
Tandis que la Fed tente de se projeter au-delà des fluctuations transitoires des prix des matières premières, il sera difficile d'ignorer la hausse de la consommation si l'énorme baisse de l'année écoulée (en particulier sur les prix de l'énergie), se stabilise voire même s'inverse. 
En effet, toutes les règles de décision standards utilisées par les banques centrales jusqu'ici indiquent qu'une hausse est attendue depuis longtemps. 
Mais ne tombons pas dans l'erreur basique qui consiste à assimiler un « taux d'intérêt plus élevé » avec un « intérêt élevé. » 
Dire que 0,25%, ou même de 1%, est un taux élevé dans un tel environnement est une pure hyperbole. 
Et même si l'on ne doit pas trop exagérer les risques de maintien de taux d'intérêt à des niveaux ultra-bas dans un but de stabilité financière, il est également faux de les rejeter entièrement. 
Alors que la décision d'augmenter les taux s'est jouée dans un mouchoir de poche, on aurait pu penser que la Fed serait encline à les augmenter cette année, compte tenu du fait que la présidente et le vice-président ont dit à peu de choses près au marché depuis des mois que cela allait se produire. 
La véritable raison de ne pas augmenter les taux avant la fin de l'année est une affaire de relations publiques. 
Supposons que la Fed augmente les taux d'intérêt à 0,25 points de base à sa réunion de décembre, en faisant de son mieux pour envoyer un message apaisant aux marchés. 
Le résultat le plus vraisemblable est que tout va bien se passer et que la Fed ne s'inquiètera pas vraiment s'il s'ensuit une correction modeste du cours des actions. 
Non, le véritable risque est que si la Fed commence à augmenter, on lui reprochera absolument chaque mauvaise chose qui adviendra sur le plan de l'économie durant les six à douze prochains mois, ce qui va coïncider avec le cœur de la campagne des élections présidentielles américaines. Une petite augmentation et la Fed sera alors responsable de chaque mauvais résultat, peu importe la cause réelle. 
La Fed comprend bien sûr que pratiquement personne n'aime les hausses de taux d'intérêt et préfère presque toujours la baisse. 
N'importe quel directeur de banque centrale vous dira qu'il ou elle reçoit 99 demandes de réduction de taux d'intérêt pour chaque demande d'augmentation, peu importe la situation. 
La meilleure défense contre ces pressions est de fonctionner selon des critères tout à fait non ambigus. 
Au lieu de cela, en dépit de ses bonnes intentions, le résultat final des trop nombreux discours de la Fed a créé une situation marquée par l'imprécision et l'incertitude. 
Que doit donc faire la Fed ? 
Mon choix consisterait à lui demander de s'expliquer de manière plus directe sur les raisons de son attente : « Quitter la borne zéro est difficile, nous voulons voir l'inflation dépasser les 3% pour être en sécurité, puis nous allons passer à une vitesse raisonnable pour normaliser la situation. » 
Mais une déclaration de ce genre me conviendrait également : « Si nous attendons trop longtemps, nous craignons de devoir trop resserrer les taux, trop rapidement. » 
Au lendemain de la crise financière de 2008, il était logique de désobéir aux règles. Ce n'est plus le cas à présent. 
Et le manque actuel de clarté contribue énormément à l'instabilité du marché : ce qui est bien la dernière chose que la Fed puisse souhaiter. 
On a tort de dénigrer la Fed parce qu'elle augmente les taux, tout comme on a tort de la diffamer parce qu'elle ne les augmente pas. 
Si tout se joue dans un mouchoir de poche, c'est probablement parce que la différence n'a pas beaucoup d’importance. 
Mais à ce moment critique, il est juste de demander à la Fed un message beaucoup plus clair sur sa stratégie et sur ce qu'elle implique pour l'avenir. 
Si la directrice de la Fed Janet Yellen doit imposer sa volonté devant le FOMC pendant un certain temps, qu'il en soit ainsi. 

Macro malversations 
NEW HAVEN – On soigne l'économie américaine avec le mauvais médicament. 
Après avoir fait un mauvais diagnostic de la maladie, les décideurs ont prescrit un médicament expérimental non testé aux effets secondaires potentiellement graves. 
Le patient est le consommateur américain : de loin le premier au monde, mais à présent en proie à la pire déprime depuis la Grande Dépression. 
De récents résultats sur les dépenses des consommateurs des Etats-Unis sont épouvantables. 
Les dépenses américaines sur les dépenses de consommation indexées sur l'inflation de la croissance viennent d'être révisées à la baisse à 1,5% au deuxième trimestre de 2012, et semblent être en bonne voie pour connaître une augmentation anémique similaire au troisième trimestre. 
Pire encore, ces chiffres ne sont que les plus récents d'une tendance qui dure maintenant depuis quatre ans et demi. 
Du premier trimestre 2008 au deuxième trimestre 2012, la croissance annuelle des dépenses de consommation réelle n'a été en moyenne que de 0,7% : d'autant plus extraordinaire par rapport à la tendance d'avant la crise de 3,6% dans la décennie se terminant en 2007. 
La maladie est un bilan en récession de longue durée qui a transformé une génération de consommateurs américains en zombies : les morts vivants économiques. 
Pensez au Japon et à ses entreprises zombies des années 1990. Suivant le même scénario que la première des décennies perdues du Japon, leurs homologues sont en train de faire la même chose pour l'économie américaine. 
Deux bulles, de la propriété et du crédit, ont permis une décennie de consommation excessive. 
Depuis leur effondrement en 2007, les ménages américains sont naturellement devenus obsédés par la réparation des dégâts. Cela signifie le remboursement de la dette et la reconstruction de l'épargne, et l'abandon de la demande des consommateurs dans le bourbier d'une faiblesse prolongée. 
Pourtant, le traitement prescrit pour cette maladie a aggravé le problème. 
Ancrée dans le déni, la Réserve fédérale traite la maladie comme un problème conjoncturel et déploie toute la force de sa politique monétaire pour compenser ce qu'elle croit être un manque temporaire de la demande globale. 
La logique alambiquée derrière cette stratégie est assez troublante : non seulement pour les Etats-Unis, mais aussi pour l'économie mondiale. 
Il n'y a rien de cyclique dans les répliques sismiques durables d'une récession de bilan, maintenant évidentes depuis bientôt cinq ans. 
En effet, l'assainissement des bilans vient tout juste de commencer pour les ménages américains. 
Le taux d'épargne individuel n'était que de 3,7% en août 2012 - supérieur à la baisse de 1,5% de 2005, mais à la moitié des 7,5% de moyenne relevés lors des trois dernières décennies du XXème siècle. 
En outre, le surendettement reste massif. 
Le niveau global d'endettement des ménages s'élevait à 113% du revenu personnel disponible au milieu de l'année 2012, soit 21% de moins que son pic d'avant la crise de 134% en 2007, mais toujours bien au-dessus de la norme 1970-1999 de près de 75%. 
En d'autres termes, les Américains ont beaucoup plus de chemin à faire sur la voie de la restauration de leur bilan, ce qui ne laisse pas vraiment présager une insuffisance temporaire ou cyclique de la demande des consommateurs. 
En outre, l'approche de la Fed est gravement compromise par les soi-disant taux d'intérêt bloqués à zéro. 
Ayant épuisé ses points de base pour réduire ses taux d'intérêt, la Fed a fait appel à la l'aspect quantitatif du cycle du crédit, par injection de doses massives de liquidités dans les veines vides des consommateurs zombies. 
Afin de rationaliser l'efficacité de cette approche, la Fed a récrit le scénario sur le mécanisme de transmission de la politique monétaire discrétionnaire. 
Contrairement aux pratiques d'autrefois, quand la réduction du prix du crédit pouvait stimuler l'emprunt, « l'assouplissement quantitatif » fonctionne prétendument en stimulant les actifs et les marchés du crédit. Les effets de richesse produits par les marchés financiers effervescents sont alors présumés revivifier les « esprits animaux » assoupis et faire de nouveau dépenser les consommateurs, indépendamment des contraintes de bilan prolongées. 
Mais il y a plus. Une fois réglé le problème de la demande, selon cet argument, les entreprises vont commencer à embaucher de nouveau. 
Et hop ! une solution non conventionnelle satisfait comme par magie le mandat longtemps négligé de la Fed pour lutter contre le chômage. 
Mais la manœuvre politique de la Fed a mis les Etats-Unis sur la mauvaise voie. En effet, la Fed a doublé la mise sur une approche visant à recréer la folie d'un modèle de consommation dépendant du capital et du crédit – précisément l'erreur qui a poussé l'économie américaine vers le gouffre en 2003-2006. 
De même que deux cycles précédents d'assouplissement quantitatif ont échoué à accélérer la restauration du bilan des ménages américains, il y a peu de raisons de croire que « AQ3 » fasse l'affaire. 
L'assouplissement quantitatif est un instrument rudimentaire, au mieux, et qui opère par le biais de canaux très détournés – donc douteux. 
De manière significative, il ne fait presque rien pour atténuer le double problème de l'endettement excessif et de l'insuffisance de l'épargne. 
Les politiques visant à une remise de dette directe et au renforcement des incitations à l'épargne – assurément controversées – s'attèleraient au moins au problème du bilan des consommateurs zombies. 
En outre, les effets secondaires de l'assouplissement quantitatif sont importants. 
Beaucoup s'inquiètent de la recrudescence de l'inflation, même si compte tenu du relâchement démesuré de l'économie mondiale et de la probabilité qu'il se poursuive pendant les années à venir, cela ne figure pas en tête de ma liste de surveillance. 
Bien plus déconcertante est la volonté des grandes banques centrales – et pas seulement de la Fed, mais aussi la Banque Centrale Européenne, la Banque d'Angleterre et la Banque du Japon – d'injecter massivement des liquidités en excès sur les marchés des actifs, excès qui ne peuvent être absorbés par la stagnation des économies réelles. 
Cela met les banques centrales dans la position déstabilisante d'abdiquer leur contrôle sur les marchés financiers. 
Dans un monde en proie à une instabilité financière apparemment endémique, ceci pourrait s'avérer être le développement le plus destructeur de tous. 
Les pays émergents s'alarment devant la tactique imprudente des grandes banques centrales. 
Les dirigeants des économies émergentes craignent des retombées sur les marchés des matières premières, ainsi que des distorsions des taux de change et des flux de capitaux, qui peuvent compromettre leur propre implication dans la stabilité financière. 
Bien qu'il soit difficile de suivre les flux transfrontaliers alimentés par l'assouplissement quantitatif dans les pays soi-disant avancés, ces craintes sont loin d'être dénuées de fondement. 
Les injections de liquidités dans des pays développés à taux d'intérêt zéro envoient des investisseurs affamés de rendement faire des pieds et des mains pour dénicher ailleurs des opportunités de croissance. 
Alors que l'économie mondiale a connu des crises successivesces dernières années, le remède est devenu une partie intégrante de la maladie. 
Dans une ère de taux d'intérêt zéro et d'assouplissement quantitatif, la politique macroéconomique a été déséquilibrée par la dure réalité postérieure à la crise. 
Des médicaments non testés sont utilisés pour traiter la mauvaise maladie et on continue de négliger le malade chronique. 

Le fédéralisme progressiste pour résister au trumpisme 
BERKELEY – 2016 a été marqué par la montée du populisme aux USA, au Royaume-Uni et dans beaucoup d'autres pays développés. 
La stagnation des revenus, la diminution des opportunités économiques et la perte de foi dans le progrès alimentent un mécontentement de grande ampleur. C'est ainsi que les électeurs ont choisi des candidats qui promettaient de rendre le pouvoir au "peuple" et de mettre à bas un système "truqué" par les dirigeants politiques traditionnels en faveur d'une "élite" corrompue. 
Aux USA, la diversité ethnique croissante, les tensions raciales qui couvent et les bouleversements sociétaux ont jeté de l'huile sur le feu. 
Aux USA, la lente érosion de la confiance dans le gouvernement fédéral a culminé avec l'élection de Donald Trump en novembre dernier : seuls 19% des Américains faisaient confiance au gouvernement fédéral, alors que le taux d'approbation de la politique du président Obama était élevé. 
Compte tenu des priorités habituelles des républicains qui se traduisent dans les nominations de Trump pour son cabinet, les budgets fédéraux (à l'exception notable de celui de la Défense) vont probablement subir des coupes sévères. 
L'ironie de la situation est que la diminution du budget de la santé, de l'éducation, de la formation professionnelle et de l'environnement, et la baisse considérable et régressive de l'impôt sur les revenus et de l'impôt sur les sociétés enrichiront encore davantage "l'élite" et nuiront à l'intérêt général. 
Les principaux problèmes sociaux et économiques ne vont pas disparaître comme par enchantement. Du fait des restrictions qui vont s'appliquer au budget fédéral, ils relèveront encore davantage des différents Etats et des collectivités locales qui devront faire preuve de créativité pour y répondre. 
La véritable réponse au "trumpisme", c'est le "fédéralisme progressiste" : la mise en œuvre d'une politique progressiste s'appuyant notamment sur le pouvoir que le système fédéral américain confére aux différents Etats et aux collectivités locales. 
Les sondages annuels de l'institut Gallup montrent qu'une majorité d'Américains continue à faire confiance à leur Etat (62%) et aux collectivités locales (71%). 
Selon une enquête du Centre de recherche Pew datant de 2014, seuls 25% des personnes interrogées se disaient satisfaites de la direction prise par la politique au niveau national, alors que 60% se disaient satisfaites de la gouvernance au niveau local. 
Or la Constitution américaine autorise les Etats à fonctionner en tant que laboratoire de démocratie (selon l'expression du juge Brandeis) en expérimentant sans faire courir de risques au reste du pays. 
Les USA ont une longue et riche histoire d'expérimentations réussies. 
Ce sont les Etats et les collectivités locales qui ont créé les systèmes d'éducation publique primaire, secondaire et supérieure. 
La Californie, le Wyoming et d'autres Etats ont accordé le droit de vote aux femmes (un exemple qui a favorisé l'adoption du 19° amendement qui accorde l'égalité des droits aux femmes). 
Les programmes d'aide au retour à l'emploi du Michigan et du Wisconsin ont servi de modèle pour la réforme de la protection sociale lors de la présidence de Bill Clinton, et l'Obamacare s'est inspiré du système d'assurance-maladie établi au Massachusetts par le gouverneur républicain Mitt Romney. 
Entre 2000 et 2014, 33 Etats ont appliqué tout un éventail de mesures relatives à l'énergie (qu'il s'agisse de plans d'actions de grande envergure contre le réchauffement climatique ou de l'établissement de normes concernant les sources d'énergie renouvelable) pour réduire les émissions de dioxyde de carbonetout en stimulant l'économie. 
Récemment, certains Etats ont introduit un système de plafonnement et d'échanges de droits d'émission de gaz à effet de serre et nombre d'entre eux sont déjà sur la voie d'atteindre les objectifs du plan d'énergie propre du président Obama. 
La moitié des Etats américains ont légalisé au moins partiellement la marijuana et huit d'entre eux l'ont entièrement légalisée. 
Dans trois Etats, la législation permet aux salariés de disposer de jours de congés payés pour s'occuper d'un membre de leur famille qui est malade ou à l'occasion d'une naissance, et le quart des Etats vont adopter une législation analogue. 
Et 19 Etats vont augmenter le salaire minimum en 2017. 
On pourrait citer bien d'autres exemples. 
Le fédéralisme progressiste a réussi dans de nombreux domaines, dont la santé, la réforme des prisons, l'éducation supérieure, la formation professionnelle, l'entreprenariat, le droit des travailleurs dans le secteur des petits boulots et le financement public sous condition de succès. 
Les facteurs essentiels à la réussite sont la coopération et le compromis (ente acteurs privés et publics, entre associations à but lucratif et sans but lucratif, entre républicains et démocrates). Ils sous-tendent également une myriade d'innovations sociales et politiques et d'engagements civiques au niveau local - ce que décrit James Fallows dans un article récent et dans un livre qui va sortir prochainement. 
Pour soutenir l'innovation sociale et politique au niveau des Etats et des collectivités locales, le gouvernement fédéral joue souvent le rôle d'investisseur en capital-risque en proposant des incitations et des objectifs quantifiables plutôt qu'en imposant des solutions. 
Obama a adopté cette stratégie avec le projet Race to the Top du ministère de l'Education, des subventions en faveur de l'innovation sociale pour aider les Etats et les collectivités locales et le renforcement du programme d'assurance-maladie destiné aux personnes à faibles revenus, Medicaid. 
En tant que gouverneur de l'Indiana, le vice-président choisi par Trump, Mike Pence, est fier de sa politique en faveur de ce programme. Néanmoins en octobre 2016, 19 Etats (notamment dans le sud et le Midwest) avaient décidé de ne pas participer à Medicaid, privant ainsi d'assurance-maladie plus de 2,5 millions de personnes à faibles revenus. 
Sixième économie de la planète, avec une population de presque 40 millions d'habitants qui pourrait préfigurer le futur des USA et un gouvernement démocrate responsable, la Californie est un modèle de ce que le fédéralisme progressiste peut accomplir. Elle a joué un rôle pilote dans la défense du droit des femmes, des travailleurs agricoles, des immigrés et des minorités sexuelles. 
Elle est à l'avant-garde en matière de protection de l'environnement et de lutte contre le réchauffement climatique. 
Elle a fixé des normes strictes relatives à la consommation d'énergie et aux gaz d'échappement des voitures (normes adoptées en 2016 par une loi fédérale) et joué un rôle moteur dans l'adoption d'un système de droits d'émission du dioxyde de carbone.Au cas où Trump supprimerait le financement fédéral de satellites destinés à l'observation des changements climatiques, le gouverneur Jerry Brown s'est engagé récemment à ce que la Californie "lance son propre satané satellite". 
La Californie peut aussi devenir leader de la résistance progressiste ou du "fédéralisme non coopératif " en refusant d'appliquer certaines mesures fédérales. 
Nombre de villes en Californie et l'Etat lui-même jouent le rôle de ville-refuge ou d'Etat-refuge qui protége les immigrés sans-papiers contre l'expulsion en coopérant le moins possible avec le gouvernement fédéral. 
Légalement, c'est à ce dernier de faire respecter les lois sur l'immigration, mais son budget est insuffisant. 
L'importante augmentation des dépenses et la réduction du nombre de fonctionnaires promises par Trump va aggraver cette situation et contraindre le gouvernement fédéral à s'appuyer encore davantage sur les Etats et les autorités locales pour cette tâche. 
Marquant son opposition et s'appuyant sur la Constitution, le Parlement de l'Etat va examiner un projet de loi destiné à financer une aide juridique aux immigrés menacés d'expulsion et à interdire le recours aux moyens des Etats et des collectivités locales pour appliquer les lois sur l'immigration. 
Trump a déjà menacé de supprimer le financement fédéral des villes et Etats-refuges. Mais cette menace sera difficile à mettre en œuvre, car une récente décision de la Cour suprême limite le recours à des dépenses fédérales sous condition pour "contraindre" un Etat à appliquer une mesure fédérale. 
Nous nous souviendrons peut-être de 2016 comme de l'année du retour du populisme au pouvoir aux USA. 
Mais nous nous en souviendrons peut-être aussi comme du début d'une ère nouvelle de fédéralisme progressiste et de résistance, sous la conduite des collectivités locales et des Etats auxquels les citoyens font confiance pour améliorer leur vie et leur environnement. 

Le mythe de la relocalisation 
CAMBRIDGE – La décennie qui a précédé la crise financière de 2008 a été marquée par d'énormes déséquilibres commerciaux mondiaux, pendant laquelle les États-Unis ont contracté de gros déficits bilatéraux, en particulier avec la Chine. 
Depuis que la crise a atteint son nadir, ces déséquilibres ont été en partie inversés, avec le déficit commercial des États-Unis (en pourcentage du PIB) en baisse par rapport à son maximum de 5,5% en 2006 à 3,4% en 2012, et l'excédent de la Chine en baisse de 7,7% à 2,8% sur la même période. Mais est-ce un ajustement temporaire, ou bien un rééquilibrage à long terme est-il à notre portée ? 
Beaucoup ont cité comme preuve d'un rééquilibrage plus durable la « relocalisation » de l'industrie américaine, auparavant délocalisée vers les marchés émergents. 
Apple, par exemple, a ouvert de nouvelles usines au Texas et en Arizona et General Electric prévoit de transférer la production de ses machines à laver et réfrigérateurs au Kentucky. 
Plusieurs indicateurs suggèrent qu'après des décennies de déclin séculaire, la compétitivité de l'industrie américaine est bien en hausse. 
Alors que les coûts de main-d'œuvre ont augmenté dans les pays en développement, ils sont restés relativement stables aux États-Unis. En fait, le taux de change effectif réel (TCER), indexé par unité de main-d'œuvre aux États-Unis, s'est dépréci�� de 30% depuis 2001 et de 17% depuis 2005, ce qui suggère une érosion rapide de l'avantage à faible coût des marchés émergents et donne un coup de fouet à la compétitivité des États-Unis. 
En outre, la révolution du gaz de schiste aux États-Unis qui a démarré en 2007-2008 promet de réduire considérablement les coûts d'énergie. Et la part des exportations industrielles mondiales des États-Unis, qui a baissé de 4,5% de 2000 à 2008 s'est stabilisée, et a même augmenté de 0,35% en 2012. 
Cependant, en y regardant de plus près, les chiffres de 1999-2012 présentent peu de preuves d'une relocalisation importante de l'industrie des États-Unis. Tout d'abord, la part de la demande intérieure des États-Unis en produits industriels satisfaite par les importations n'a montré aucun signe d'inversion. 
En fait, c'est la délocalisation de l'industrie qui a augmenté de 9%. 
Cette tendance se maintient, même pour les secteurs dominés par les importations en provenance de Chine, où les coûts de main-d'œuvre sont en hausse. 
En effet, pour les secteurs dans lesquels les importations chinoises représentent au moins 40% de la demande en 2011, la part des importations a augmenté à un rythme plus rapide que le rythme global de l'industrie. 
En outre, si les coûts de main-d'œuvre relatifs sont un moteur important des termes de l'échange des États-Unis (le prix relatif des exportations en termes d'importations), plusieurs secteurs de main-d'œuvre devraient avoir connu une baisse plus importante. Mais les chiffres ne confirment pas franchement cette hypothèse. 
La seule preuve solide d'un accroissement de la compétitivité des États-Unis provient de la forte augmentation de la production de gaz de schiste. 
Les secteurs ayant de forts besoins énergétiques, comme l'industrie des produits chimiques, ont connu une augmentation beaucoup plus faible part de leurs importations que les industries moins énergivores, comme les ordinateurs et les produits électroniques. Ceci suggère que les secteurs à forte intensité énergétique sont plus susceptibles d'être relocalisés. 
Plus généralement, les chiffres sur la production nationale des États-Unis semblent être en contradiction avec le comportement du TCER et l'apparente augmentation significative de sa compétitivité. Dans une large mesure, cet écart reflète un taux de change bas et retardé qui bénéficie aux prix à d'importation des États-Unis, liés à l'avantage unique des États-Unis d'avoir plus de 90% de ses marchandises importées dans sa propre monnaie, avec des prix en dollars restant inchangés sur des périodes pouvant aller jusqu'à dix mois. 
Même en cas de conditions sur les prix en cours de renégociation, le pass-through est assez faible avec une dépréciation de 10% du dollar, représentant une augmentation cumulative de 3% des prix à l'importation après deux ans. Le décalage entre les termes de l'échange des États-Unis et le TCER beaucoup plus volatil est également compatible avec des taux de change bas et un pass-through différé. 
Une chose est claire : les revendications selon lesquelles l'industrie serait de retour aux États-Unis ne tiennent tout simplement pas debout. 
Bien sûr, étant donné que l'augmentation des coûts de main-d'œuvre des économies émergentes et la baisse des prix de l'énergie américaine sont des développements récents, la part des importations pourraient commencer à diminuer dans quelques années. 
Mais comme ce résultat est loin d'être certain, les États-Unis ne peuvent pas compter sur une augmentation rapide de la compétitivité de l'industrie pour renforcer la reprise économique. 
Federico Díez est économiste à la Federal Reserve Bank de Boston. 



Démystifier les menstruations 
LONDRES/BALTIMORE – Le flux menstruel est aussi naturel que les battements du cœur. 
Et pourtant, pour les femmes les plus vulnérables en ce monde – notamment les réfugiées, les sans-abris, les adolescentes et les personnes déplacées dans l’urgence –, les règles peuvent être une expérience traumatisante et même dangereuse. 
Dans de nombreuses sociétés, les règles de la femme sont un sujet abordé par euphémismes ou tenu secret, en raison de croyances traditionnelles, source d’embarras, d’isolement, voire de craintes pour femmes et jeunes filles. 
Lorsque s’ajoutent à cela des difficultés d’accès aux protections hygiéniques ou à des lieux sûrs, offrant un minimum d’intimité pour les utiliser, le résultat peut être socialement et émotionnellement dévastateur. 
Les difficultés à gérer ses règles peuvent avoir des effets négatifs sur l’aptitude au travail ou à la classe, ce qui aggrave encore l’angoisse, le traumatisme et la peur. 
Certaines pratiques liées aux règles peuvent causer des risques graves pour la santé. 
Il existe des régions d’Afrique sub-saharienne ou d’Asie du Sud, où femmes et jeunes filles sont souvent contraintes d’utiliser des moyens de protections contraires à l’hygiène et inefficaces, comme la boue, des feuilles, voire de la bouse, ce qui accroît évidemment le risque infectieux. 
Bien sûr, femmes et jeunes filles ont besoin d’avoir aisément accès à une offre de produits ou de matériaux convenables pour récupérer ou absorber le sang menstruel. 
Elles ont aussi besoin de lieux sûrs où leur intimité est garantie pour se laver comme de pouvoir se débarrasser des matériaux usagés. 
En outre, les filles ont besoin d’être correctement informées sur la menstruation, afin de comprendre ce qui leur arrive et de mettre en place des stratégies de gestion de leurs règles conformes aux exigences de l’hygiène. 
Ceci est vrai dans les pays riches comme dans les pays pauvres. 
Fort heureusement, militantes et militants, bénévoles, enseignantes et enseignants ont commencé à réagir à l’échelle mondiale. 
Bloody Good Periods, par exemple, fondée par l’une d’entre nous, aide les réfugiées et les demandeuses d’asile du Royaume-Uni à avoir accès aux produits de protection hygiénique. 
Avant la création de cette organisation, la mise à disposition de ces produits auprès de celles qui en ont besoin était loin d’aller de soi ; la pauvreté des règles, c’est-à-dire cette passe financière difficile due à la dépense entraînée par l’achat des produits nécessaires à l’hygiène menstruelle, est un problème grave au Royaume-Uni et au-delà. 
Aujourd’hui, Bloody Good Periods distribue des protections périodiques – notamment des serviettes et des tampons, des culottes menstruelles et des produits de toilette – dans plus d’une douzaine de centre éducatifs pour demandeurs d’asiles, chaque mois. 
L’organisation fournit aussi du déodorant et des brosses à dents aux hommes, qui prennent souvent pour les membres de leur famille des serviettes hygiéniques. 
Comme le faisait remarquer récemment une demandeuse d’asile à Leeds, ce programme d’aide a changé sa vie : avant d’avoir accès à des produits gratuits dans un centre de distribution, elle avait trop peur des fuites pour s’asseoir sur son divan lorsqu’elle avait ses règles. 
Pourtant, malgré les progrès réalisés auprès de ces quelques femmes, nombreuses sont celles qui souffrent encore de cette injustice particulière. 
L’hygiène menstruelle est essentielle à la santé des femmes, à leur éducation, à leur mobilité et à leur sécurité ; elle doit donc être considérée comme un droit humain élémentaire. Pour faire reconnaître ce droit, trois tâches demandent une attention urgente. 
Tout d’abord, nous devons donner aux femmes et aux jeune filles les moyens de prendre en toute connaissance de causes des décisions concernant leur propre corps. 
La menstruation n’est pas un problème unidimensionnel ; les femmes vivant dans des conditions de vulnérabilité ont des besoins particuliers. 
Les stratégies de développement humain doivent donc s’attacher à sensibiliser autant de femmes et de jeunes filles que possible, et à fournir les produits et les solutions qui permettent la gestion des règles de manière sûre, confortable et individualisée. 
Ensuite, nous devons développer la conscience du processus menstruel et améliorer l’éducation à son sujet. 
En aidant les filles à comprendre leur cycle et à en parler ouvertement, il est possible de briser les tabous associés à la menstruation et d’introduire plus d’hygiène dans les pratiques. 
Des recherches ont montré que de nombreuses jeunes filles dans le monde – et notamment au Sud – ne sont tout simplement pas préparées à la venue de leurs premières règles ; l’éducation peut aider. 
Il nous faut enfin des solutions qui s’appuient sur des faits. 
Des hypothèses faussées ne guident que trop souvent les prises de décision. 
Lorsque les programmes sont développés de concert avec des recherche rigoureuses, l’effet peut être saisissant. 
Ainsi une enquête menée conjointement par la faculté d’études africaines et orientales (School of Oriental and African Studies – SOAS) de l’université de Londres et par l’université d’Oxford sur la menstruation en Ouganda a-t-elle montré que les adolescentes manquaient souvent l’école car elles ne disposaient pas de protections périodiques propres quand elles avaient leurs règles. 
Lorsque, dans huit établissements, des serviettes hygiéniques réutilisables leur ont été distribuées et qu’on leur a dispensé des cours sur la menstruation, le taux de présence en classe a augmenté en moyenne de 17 %. 
La communauté mondiale de la santé doit travailler solidairement pour que les besoins des femmes et des jeunes filles concernant leurs règles soient partout résolus. À ce problème mondial, il n’existe pas de solution unique. 
Mais le silence qui entoure le processus naturel de la menstruation doit être brisé, de sorte que femmes et jeunes filles puissent obtenir les protections hygiéniques dont elles ont besoin à des prix abordables. 

Les Mutilations sexuelles infligées aux femmes nous mutilent tous 
Le 10 décembre, des femmes du monde entier se rassembleront devant le Parlement européen pour protester contre les mutilations sexuelles faites aux femmes. 
Selon l'Organisation mondiale de la santé, quelque 130 millions de femmes ont subi des mutilations sexuelles, sous une forme ou une autre, ces dernières années. 
En réalité, les chiffres sont probablement pires, puisque l'on sait que les actes criminels sont toujours sous-estimés. 
La mutilation sexuelle des femmes, selon l'OMS, correspond à « l'ablation en partie ou en totalité des organes sexuels externes féminins ». 
C'est une opération douloureuse exécutée dans des conditions sanitaires inexistantes par de vieilles femmes qui cherchent à initier les jeunes filles à leur rôle de femme et, plus précisément, à une vie qui ne sera qu'une longue suite de douleurs physiques infligées sans interruption et de marginalisation sociale. 
En fait, la mutilation sexuelle fait de l'expérience sexuelle des femmes, ce sacro-saint tabou, une expérience douloureuse, humiliante et punitive. 
Ces 80 dernières années, les femmes des sociétés démocratiques se sont battues pour être reconnues et traitées comme des citoyennes aux droits identiques à ceux de tous : le droit à la propriété privée, le droit de voter, de travailler, de divorcer, de choisir d'enfanter ou non, qu'elles n'ont obtenu qu'à la suite de leur lutte politique. 
Toutes ces victoires en matière de droit des femmes ont grandement contribué à l'avancement de la vie sociale et furent essentielles dans l'amorce d'une révolution sociale qui a transformé les sociétés occidentales. 
Dans ces combats marquants, l'ennemi le plus acharné des femmes reste la tradition et son fidèle allié : la religion. 
Les hommes et les femmes ont combattus l'ignorance et la violence qui s'accompagnent, main dans la main, grâce à l'information, l'éducation et la participation des masses. 
La lutte contre les mutilations sexuelles infligées aux femmes n'est pas la répétition de la « bataille des sexes » qui se déroula en occident dans les années 1960. C'est plutôt une lutte contre la peur de l'inconnu, la peur du changement et des possibilités et des contextes créés dans le sillage du changement. 
À travers le monde, de l'Afrique sub-saharienne à la péninsule arabe, des régions d'Extrême-Orient aux communautés expatriées en Europe, aux États-Unis, au canada, en Australie et en Nouvelle-Zélande, les femmes réagissent contre leurs mutilations sexuelles, sociales, civiles et politiques. 
En d'autres termes, elles réagissent contre le fait d'être traitées et considérées comme « l'autre, cet inconnu ». 
Des réseaux locaux de praticiens, d'organisations non gouvernementales et des politiciens collaborent actuellement pour affronter la question de la mutilation sexuelle des femmes au niveau national et pour lui faire toute la publicité nécessaire. 
Des efforts continus sont faits en Afrique et ailleurs pour donner un éclairage international à cette campagne qui cherche à galvaniser la prise de conscience du public sur les sombres pratiques qui, dans de nombreux pays, font des femmes de simples matières premières à la merci des traditions. 
Aujourd'hui, la plupart des pays africains, arabes et asiatiques entachés par cette tradition de mutilations sexuelles infligées aux femmes n'en sont pas moins signataires de conventions internationales qui condamnent cette pratique, et particulièrement la Convention sur l'élimination de toutes les formes de discrimination à l'égard des femmes et la Convention internationale des droits de l'enfant. 
La plupart de ces pays soutiennent également une série de résolutions des Nations unies qui appellent à l'élimination des mutilations sexuelles infligées aux femmes. 
Mais tous ces efforts louables n'ont pas réussi à contrecarrer ce phénomène. 
Ainsi, il n'est plus question d'en rester aux discours et aux promesses, il faut s'assurer que la volonté politique nécessaire existe pour l'éradication de cette pratique. 
Les mutilations sexuelles infligées aux femmes sont criminelles et créent de vraies victimes, mais qui sont les criminels ? 
Doit-on incarcérer toutes les femmes qui opèrent ces mutilations sur leurs pairs ? 
Doit-on emprisonner les mères quand elles sacrifient volontiers l'intégrité physique de leurs filles sur l'autel de la tradition ? 
Doit-on imposer des sanctions aux pays qui ne criminalisent pas cette pratique ? 
Doit-on envoyer des groupes de défenseurs des Droits de l'homme patrouiller les régions isolées d'Afrique ? 
La tradition ne se combat qu'avec la créativité. 
Nous devons trouver le moyen d'adresser le manque de réelle liberté d'expression des femmes dans de si nombreuses sociétés et, en même temps, prendre le temps de réparer les dommages infligés aux victimes de mutilations sexuelles. 
Ainsi, nous devons être conscients que la solution à la mutilation sexuelle des femmes ne se limite pas à cet unique problème. 
En fait, toute solution doit s'intégrer à un effort plus général destiné à sortir les femmes de leur impuissance politique et à leur accorder leurs droits civiques : elles représentent 50% des populations où cette pratique existe. 
Une action concertée de cette ampleur doit aller plus loin que le sacro-saint effort d'offrir aux vieilles femmes qui opèrent ces mutilations un autre emploi ou des substituts symboliques et rituels à l'acte d'ablation du clitoris. 
Nous devons atteindre le domaine du politique, parce qu'il n'existera jamais aucune liberté pour les femmes africaines, arabes ou asiatiques sans l'avènement de la démocratie politique dans leurs pays. 
Voici donc le challenge auquel doivent faire face ceux qui vivent dans les pays où les mutilations sexuelles infligées aux femmes n'est pas une pratique routinière mais qui se préoccupent du sort fait aux femmes à travers le monde. 
Ne pas reconnaître les aspects politiques de cette question mènera à la défaite et à la poursuite de cette pratique violente à l'origine des sévices sexuels exercés sur des millions de femmes chaque année. 
Ces dernières années, j'ai eu la chance de rencontrer des centaines de personnes et de groupes vivant là où cette pratique existe. 
Ils font de la lutte contre la mutilation sexuelle des femmes la principale priorité dans leur vie. 
Leur courage, leur expertise, leur dévouement et leur détermination sont encourageants, mais nous ne devons pas les abandonner dans cette lutte. 
À Bruxelles le 11 décembre, d'éminentes personnalités africaines et du monde entier lanceront un appel à signatures pour mondialiser leur lutte. 
Ceux qui voudront les rejoindre au sein de l'association pour l'éradication des mutilations sexuelles féminines et la campagne lancée par AIDOS (Association italienne des femmes pour le développement), TAMWA (Association tanzanienne des femmes journalistes), et No Peace Without Justice (Pas de paix sans justice) peuvent signer la pétition en ligne à www.stopfgm.org . 
En permettant que tant de vies soient brisées par ces mutilations sexuelles, nous nous dégradons nous-mêmes et nous dégradons notre monde. 


Le féminisme et le cerveau masculin 
NEW-YORK – Les Américains de ma génération ont grandi en écoutant les chansons pour enfants de l'album "“Free to Be...You and Me", dans lequel Rosey Grier, un footballeur très célèbre, chante "It’s Alright to Cry” [Il n'y a pas de problème à pleurer]. 
Il signifiait aux filles qu'elles pouvaient être dures et aux garçons qu'ils pouvaient s'autoriser à ne pas l'être. 
Pendant presque 40 ans, les critiques issues du féminisme occidental contre la répartition rigide et stéréotypée des rôles de l'homme et de la femme l'ont emporté. 
Cela a permis d'éroder et parfois d'éliminer les contraintes arbitraires qui transformaient des garçons paisibles en hommes agressifs et maintenaient des filles ambitieuses dans des emplois mal rétribués. 
Aussi, les féministes n'ont généralement pas fait grand cas des éléments scientifiques qui remettaient en cause leurs critiques à l'égard des rôles masculin et féminin. 
Des arguments de nature biologique sur la différence des sexes ayant été avancés dans le passé pour justifier la domination des femmes, ces dernières sont réticentes à admettre quelque différence innée que ce soit, de crainte que cela ne soit utilisé pour justifier leur oppression. 
Mais au vu de découvertes scientifiques récentes, on peut se demander si la résistance des féministes à reconnaître la moindre différence innée entre les sexes n'a pas engendré de nouveaux préjugés. 
Ainsi, la critique féministe a totalement refondu l'éducation primaire où ce sont généralement les femmes qui décident : la construction de hiérarchies masculines dans les cours d'écoles a été étouffée par peur de brimades entre les enfants, garçons et filles étant supposées "partager" et "travailler" leurs émotions. 
Mais beaucoup d'éducateurs commencent à dire que ce type d'intervention dans ce qui est peut-être quelque chose d'inné chez les garçons peut les amener à moins bien réussir que les filles et à davantage de problèmes liés au comportement, au manque d'attention, etc. 
Et l'éducation n'est que le début. 
Toute cette critique de la tendance masculine à vouloir créer une hiérarchie, à défendre un territoire et à se lancer dans des conflits a donné naissance à une nouvelle manière de faire : pendant mes premières années d'université, la réponse féministe à la "patriarchie" était un monde imaginaire sans hiérarchie, dans lequel ont se préoccupait avant tout de créer des liens émotionnels et où l'on verbalisait à longueur de journée. 
Cette critique de la "masculinité" a terriblement affecté les relations intimes : les femmes étaient encouragées à exprimer leur insatisfaction lorsque les hommes refusaient de "partager" avec elles leur vie intérieure. 
Elles se plaignaient de ne pas être entendues, de voir les hommes disparaître après le travail pour aller bricoler dans le garage ou se "scotcher" devant la TV. 
Mais aussi fortement ressenties soient-elles, ces récriminations supposent que les hommes sont entièrement libres de leur comportement. 
Maintenant, une série d'analyses scientifiques basée sur l'imagerie du cerveau, ainsi que des découvertes récentes dans le domaine de l'anthropologie et de l'évolution suggèrent que nous avons mis notre tête dans le sable au lieu de nous confronter à ce qui semble être quelques différences mesurables et vérifiables entre les sexes. 
La plus célèbre de ces études, L'anatomie de l'amour de l'anthropologiste Helen Fisher, explique la tendance humaine liée à l'évolution consistant à faire la cour, se marier, tromper l'autre ou élever des enfants. 
Certaines de ses découvertes sont provocatrices : il semble par exemple que nous avons une tendance innée à vivre une suite de monogamie et que nous devons faire de gros efforts pour faire perdurer une relation à deux, que les femmes qui ont facilement des orgasmes bénéficient d'un avantage en ce qui concerne l'évolution et que le flirt entre les singes ressemble beaucoup à la manière dont les jeunes hommes et femmes manifestent leur intérêt sexuel dans un bar. 
D'autre part, dans sa description de l'évolution humaine, elle souligne que les hommes qui vivaient le plus longtemps étaient ceux capables d'endurer de longues périodes de silence en faisant le guet lors de la chasse. 
De ce fait, ce sont essentiellement eux qui ont transmis leurs gènes, d'où la sélection d'hommes aimant disposer d'espace, alors que les femmes qui vivaient le plus longtemps étaient celles qui forgeaient des liens avec d'autres et construisaient la communauté, car il leur fallait ramasser des racines, des noix et des baies tout en s'occupant des enfants. 
A lire Fisher, on est davantage enclin à laisser les garçons se confronter les uns aux autres et tester leur environnement et à accepter que des hommes et des femmes conçus par la nature - ainsi qu'elle le formule - collaborent pour survivre. 
"Collaborer" suppose le libre choix ; même les singes mâles ne parviennent pas à dominer et à contrôler les femelles. 
Selon son analyse, il est bénéfique à tous, hommes et femmes, de mettre en commun leurs capacités parfois différentes, mais complémentaires - une conclusion rassurante qui n'est pas symbole d'oppression. 
What Could He Be Thinking? [Mais à quoi pense-t-il ?] de Michael Gurian, un consultant en neurobiologie, poursuit la réflexion plus loin dans cette direction. 
Selon lui, le cerveau des hommes peut être submergé par une trop grande verbalisation des émotions, aussi le fait qu'ils aient besoin de "décrocher" ou de faire quelque chose de mécanique plutôt que de donner libre cours à leurs émotions ne constitue pas un rejet de leur femme, mais un besoin neural. 
Il fait même le postulat que le cerveau masculin ne considère pas de la même manière que le cerveau féminin la poussière dans la maison ou une pile de linge, ce qui expliquerait pourquoi les hommes et les femmes ne réalisent pas de la même manière les tâches ménagères. 
Souvent les hommes ne peuvent entendre les femmes quand elles parlent à voix basse et leur cerveau, contrairement à celui des femmes, se met à l'état de repos (il lui arrive de ne penser à rien du tout !). 
Enfin, il estime que les hommes et les femmes tendent à élever différemment les enfants pour des raisons d'ordre neurologique, les hommes encourageant davantage à la prise de risque et à l'indépendance et portant moins d'attention aux détails de l'éducation. 
On voit tous les avantages que les enfants peuvent retirer de ces deux styles différents d'approche parentale. 
Gurian incite les femmes à se lancer dans des activités communes avec leur partenaire et à ne pas se cantonner dans une verbalisation face à face, ceci de manière à faire l'expérience de la proximité. 
Tout cela est davantage prometteur de libération que porteur de colère. 
Tout ce qui exaspère les femmes ou les amène à se sentir rejetées par les hommes ou à penser qu'ils ne les écoutent pas ne traduit pas une négligence délibérée de leur part, ni même du sexisme, mais simplement la manière dont leur cerveau est câblé ! 
Selon Gurian, si les femmes acceptent leurs différences biologiques et les prennent en compte dans leurs relations, les hommes réagissent très favorablement et expriment de la gratitude (souvent de manière non verbale). 
Les femmes qui ont fait leur cette conclusion observent que leurs relations avec les hommes dans leur vie sont devenues plus harmonieuses et paradoxalement plus intimes. 
Cela ne signifie pas qu'hommes et femmes ne doivent pas tenir compte de leurs souhaits respectifs, partager les tâches ménagères ou être à l'écoute de l'autre. 
Cela veut dire que nous pouvons nous comprendre un peu mieux les uns les autres et que nous devrions faire preuve d'un peu plus de patience quand nous cherchons à communiquer. 
Les recherches scientifiques récentes n'impliquent pas que les hommes sont supérieurs aux femmes (ou l'inverse). 
On peut en conclure que l'on apprend mieux, que l'on travaille mieux et que l'on aime mieux dans une société pluraliste, ouverte à toutes sortes de différences. 


Souverainetés fictives 
LONDRES – Il y a un an, la minuscule Géorgie s'efforçait de reprendre le contrôle de son enclave séparatiste d’Ossétie du Sud. 
Les Russes expulsèrent rapidement l'armée géorgienne sous l'opprobre quasi unanime de l'Occident. 
Dans la foulée, l'Ossétie du Sud et l'Abkhazie (300 000 habitants au total) déclarèrent leur « indépendance », créant de nouvelles souverainetés fictives ayant tous les attributs de l’Etat : héros nationaux, uniformes colorés, hymnes, drapeaux, postes frontière, présidents, parlements et, le plus important, nouvelles possibilités de contrebande et de corruption. 
Jusqu'ici, seuls le Nicaragua et la Russie reconnaissaient l'indépendance de l'Abkhazie et de l'Ossétie du Sud. 
La reconnaissance de la Russie était largement considérée comme une vengeance de celle de l'Occident, l’année dernière, du Kosovo (2 millions d'habitants), province séparatiste de Serbie. 
Plus de 1 500 kilomètres à l'ouest de la Géorgie, entre la Roumanie et l'Ukraine, se trouve la Moldova (3,5 millions d'habitants). 
Annexée par la Russie tsariste en 1812, rattachée à la Roumanie en 1918, puis ré-annexée par l'Union soviétique en 1940, la Moldova a arraché son indépendance à Moscou en 1991. 
Elle est membre des Nations unies, du Conseil de l'Europe, de l'Organisation mondiale du commerce, de l'Organisation pour la sécurité et la coopération en Europe et d’autres prestigieux organes internationaux. 
La principale revendication de gloire de la Moldova est le roi Etienne le Grand, vainqueur au XVe siècle d'une grande bataille contre les Ottomans. 
En outre, ce pays produit d'assez bons vins. 
L’un des souvenirs les plus tenaces de ma récente visite à la capitale Chisinau est l'affiche électorale d’un politicien local nommé Lupu, tenant ses lunettes devant ses yeux, comme pour suggérer que sa sagacité ou sa sagesse sont peu claires. 
Pour se rendre en Moldova depuis Odessa (aujourd'hui en Ukraine), il faut passer par la « république » autoproclamée de Transnistrie (700 000 habitants), bande de terre située sur la rive nord du Dniestr. 
Un groupe de bâtiments qui s’effritent, des barbelés rouillés et des sanitaires crasseux marquent l’entrée dans la souveraineté transnistrienne. 
Pour passer le poste frontière sordide, néanmoins bien gardé, il faut faire tamponner une pile de documents et procéder à une distribution généreuse de pots-de-vin, qui se répète au moment de quitter la « république ». 
Sheriff, société obscure de style mafieux qui détient la majeure partie de l'économie du pays, aurait des liens étroits avec le président et sa famille. 
Elle a construit un gigantesque stade de football dans la capitale, Tiraspol, qui semble être un symbole de la virilité transnistrienne. 
Non reconnue par le reste du monde, l’« indépendance » transnistrienne est assurée par une garnison russe. 
La population mondiale est d'environ 6 milliards de personnes. 
Supposons qu'elle soit divisée en unités politiques indépendantes de 2 millions d’habitants chacune, soit 3 000 micro-Etats, refusant chacun d'accepter toute souveraineté supérieure à la sienne. 
Ce serait bien entendu le meilleur moyen de tomber dans l'anarchie mondiale. 
La tendance du siècle dernier a plutôt été une augmentation continue du nombre de petits Etats, principalement en raison de révoltes nationalistes contre les empires multinationaux : la dernière vague de création d’Etats a suivi la désintégration de l'URSS. 
Même les Etats établis de longue date comme le Royaume-Uni comptent aujourd'hui de puissants mouvements séparatistes. 
Dans sa vie politique, le monde a régressé vers une forme de tribalisme, alors même que la vie économique est de plus en plus mondialisée. 
L'assimilation de l’Etat à la nation est l’hérésie ultime de notre époque. 
La « nation » est à la base une entité ethnolinguistique – parfois religieuse. La culture se transmettant par la langue et par la liturgie, chaque nation a sa propre histoire culturelle, dont on fait bon ou mauvais usage, ses propres inventions et découvertes. 
En revanche, l'Etat est une construction politique, conçue pour maintenir la paix au sein d’un territoire viable sur le plan économique. 
Il existe tout bonnement trop de « nations », réelles ou potentielles, pour former la base d'un système mondial d'Etats, notamment parce que nombre d'entre elles, emmêlées depuis des siècles, ne peuvent être aujourd'hui être démêlées. 
Les micro-Etats ne seront jamais suffisamment petits pour satisfaire les normes exaltées d’intégrité culturelle de leurs défenseurs. 
Le désenchevêtrement des Etats multinationaux fait fausse route. 
La voie à suivre repose sur les formes démocratiques de fédéralisme qui peuvent préserver suffisamment d'autorité centrale pour créer l’Etat, tout en respectant les cultures locales et régionales. 
La recrudescence actuelle de micro-nationalisme n'est pas simplement une conséquence de la révolte contre les empires : c'est aussi une révolte contre la mondialisation. 
L'idée que la fonction principale des Etats modernes consiste à placer les citoyens sur un marché mondial dominé par les impératifs de l'efficience et du moindre coût, sans tenir compte des répercussions sur les activités non économiques, se heurte à une résistance très répandue. 
Cette opposition est renforcée lorsque l'économie mondiale s'avère être un casino mondial. 
L'affirmation nationale est une façon de combattre des forces impersonnelles et des autorités lointaines. 
La mondialisation promet beaucoup trop en termes d’avantages sociaux, en particulier aux pays en développement, pour être abandonnée. 
Mais la leçon à tirer de la crise actuelle, c'est que nous devrons mettre au point des styles de gouvernance économique mondiale pour gérer, réguler et atténuer les forces créatives mais souvent perturbatrices libérées par le marché mondial. 
En l'absence d'un véritable gouvernement mondial, cela ne peut être fait que par la coopération entre les Etats. 
Moins il y a de « souverains », plus il sera facile d'assurer la coopération nécessaire. 
Les accords de Bretton-Woods de 1944, qui ont jeté les bases institutionnelles de l'économie de l'après Seconde Guerre mondiale, ont vu le jour parce que les Etats-Unis et la Grande- Bretagne menaient la barque. 
Aux objections à la présence de Cuba au comité de rédaction, Harry Dexter White, représentant américain, répondait que la fonction de Cuba était de fournir des cigares. 
Une attitude si cavalière face aux demandes de petites puissances d'avoir voix au chapitre n'est plus possible. Mais tout ce que cela signifie, c'est que les façades devront être plus subtiles et les fictions plus élaborées. 
A condition que nous ne nous trompions pas nous-mêmes sur là où se trouve réellement le pouvoir, laissons les présidents et les parlements proliférer si les gens se sentent mieux ainsi. 

On joue avec le feu ! 
PARIS – Depuis juillet les marchés financiers espèrent que la situation économique et les perspectives géopolitiques mondiales ne vont pas s'aggraver, ou bien que dans ce cas les banques centrales soutiendront l'économie et les marchés en injectant à nouveau des liquidités et en procédant à une phase de relâchement de la politique monétaire supplémentaire. 
Les bonnes nouvelles (ou meilleures que celles que l'on attendait) ont donc redynamisé les marchés. Cependant les mauvaises nouvelles ont joué le même rôle, parce qu'elles augmentent la probabilité que les responsables des banques centrales qui servent de pompiers - tels Ben Bernanke, le responsable de la Réserve fédérale américaine, et Mario Draghi, le président de la Banque centrale européenne - inondent les marchés de flots de liquidités. 
Mais les marchés qui se redressent qu'elles que soient les nouvelles, sont instables. 
Si la situation économique s'aggrave et si la confiance à l'égard de l'efficacité des responsables politiques chute, des phases durant lesquelles les investisseurs inquiets ne prennent aucun risque vont probablement réapparaître. 
Dans la zone euro, la décision de la BCE d'aider les pays en difficulté en achetant potentiellement sans limite leurs obligations a suscité l'euphorie. Pourtant cela n'a pas changé la règle du jeu, mais simplement permis aux dirigeants politiques de gagner du temps pour appliquer les mesures difficiles indispensables pour résoudre la crise. 
Or les défis politiques sont impressionnants : la récession de la zone euro s'aggrave, alors que les mesures de consolidation budgétaires supposées résoudre la crise continuent à s'appliquer et que le crédit reste toujours sévèrement rationné. 
Les banques de la zone euro et le marché des dettes publiques se balkanisent de plus en plus, il va donc être extrêmement difficile de parvenir à une union bancaire, budgétaire et économique, tout en poursuivant une politique macroéconomique destinée à restaurer la croissance, la balance extérieure et la compétitivité. 
Même le soutien de la BCE n'est pas évident. 
Les faucons de la politique monétaire (la Bundesbank et d'autres banques centrales au cœur de la zone euro) qui craignaient un nouveau mandat sans limite précise pour la BCE ont obtenu que les achats des obligations des pays en difficulté fassent l'objet de conditions draconiennes qui leur permettent de suspendre leurs achats au cas où elles ne seraient pas remplies. 
Par ailleurs, la Grèce pourrait sortir de la zone euro en 2013, avant que l'Espagne et l'Italie n'aient pu établir une barrière de protection efficace. 
L'Espagne (comme la Grèce) s'enfonce dans la dépression et pourrait avoir besoin d'un plan de secours à grande échelle de la "troïka" (la BCE, la Commission européenne et le FMI). 
Pendant ce temps, la lassitude engendrée par l'austérité à la périphérie de la zone euro s'oppose de plus en plus à celle provoquée par les plans de secours au centre. 
Il n'est donc pas étonnant qu'elle ait transféré cette responsabilité à la BCE - seule institution susceptible de court-circuiter les parlements élus. Mais à nouveau, des réserves de liquidité à elles toutes seules - sans mesures d'accompagnement destinées à restaurer rapidement la croissance - ne peuvent que retarder et non empêcher l'éclatement de l'union monétaire - ce qui conduirait à la fin de l'union économique et commerciale et finalement à la destruction du marché unique. 
Aux USA, les derniers chiffres confirment que le marché du travail est affaibli et la croissance anémique, au point que la production du deuxième semestre 2012 ne devrait pas dépasser le taux de progression de 1,6% annuel du premier semestre. Et du fait de la polarisation et de l'impasse politique aux USA, on peut s'attendre à encore davantage de conflits portant sur le budget et le plafonnement de la dette, ainsi qu'à une dégradation supplémentaire de la notation du pays et à l'absence d'accord sur la consolidation budgétaire à moyen terme. 
Cette perspective est indépendante du résultat de l'élection présidentielle de novembre. Le seul accord auquel on peut s'attendre portera sur le plus petit dénominateur commun : éviter des choix budgétaires douloureux jusqu'à ce que les gardiens soi-disant vigilants des obligations finissent par se réveiller, s'opposent aux taux à long terme et contraignent le système politique à procéder à des ajustements budgétaires. 
En Chine, un atterrissage économique brutal semble de plus en plus probable, car la bulle des investissements se dégonfle et les exportations nettes sont à la baisse. 
Pendant ce temps, les réformes nécessaires pour réduire l'épargne et augmenter la consommation des ménages sont retardées. 
Comme en Europe et aux USA, le pire a été évité en 2012 en gagnant du temps par toujours plus de stimulation monétaire et budgétaire et par la relance du crédit. 
Néanmoins on peut s'attendre à un atterrissage brutal en 2013, car cela va être la fin des plans de relance, la montée des prêts à risque, l'approche de l'éclatement de la bulle des investissements, tandis que le problème du renouvellement des dettes des gouvernements provinciaux et de leurs véhicules d'investissement spéciaux ne pourront être masqués plus longtemps. Et du fait de l'extrême prudence de la nouvelle équipe au moment où elle va prendre les rênes du pouvoir, les réformes se feront à vitesse d'escargot, ce qui pourrait engendrer des troubles sociaux et politiques. 
Le Brésil, l'Inde, la Russie et d'autres pays émergents sont dans une situation analogue. 
Beaucoup d'entre eux n'ont pas procédé aux ajustements nécessaires, alors que la faiblesse des pays avancés ne leur permet plus de fonder leur croissance sur les exportations ; ils retardent les réformes structurelles voulues pour encourager le développement du secteur privé et la croissance de la productivité, tout en adoptant un modèle de capitalisme d'Etat qui montrera bientôt ses limites. 
Le récent ralentissement de la croissance des pays émergents n'est donc pas simplement cyclique en raison de la faible croissance et de la récession dans les pays avancés, il est aussi structurel. 
On observe des atermoiements analogues au niveau géopolitique. 
Les principales puissances mondiales en sont encore à tenter tour à tour négociations et sanctions pour pousser l'Iran à arrêter de développer l'arme nucléaire. Mais l'Iran joue la montre et espère parvenir à une zone d'immunité. 
En 2013, Israël qui à tort ou à raison perçoit le programme nucléaire iranien comme une menace existentielle, et/ou les USA, qui ont rejeté l'idée du confinement d'un Iran qui serait détenteur de l'arme nucléaire, pourraient décider de frapper les installations nucléaires iraniennes, ce qui conduirait à une guerre et à une flambée du prix du baril de pétrole. 
C'est l'inefficacité des gouvernements et leur manque de leadership qui constituent la racine du problème. 
Dans les démocraties, des élections à répétition conduisent à des choix politiques à court terme. 
Dans les autocraties comme la Chine ou la Russie, les dirigeants résistent aux réformes radicales qui réduiraient le pouvoir des lobbies et des intérêts particuliers, ce qui alimente les troubles sociaux, car la colère gronde contre la corruption et la recherche de rentes de situation. 
Mais comme tout le monde cherche à gagner du temps, les problèmes s'aggravent et les principaux pays émergents comme les pays avancés foncent droit dans le mur. 
Pour éviter la catastrophe, les responsables politiques doivent faire preuve de leadership et de vision. 

Les truands du football 
NEW YORK – La seule et unique surprise autour de l’arrestation de sept dirigeants de la FIFA dans un hôtel suisse, au petit matin du 27 mai, réside tout simplement dans la survenance d’une telle arrestation. 
La plupart d’entre nous pensions que ces hommes privilégiés, en costume de soie, qui évoluent à la tête de la fédération internationale de football, étaient pour leur part au-dessus des lois. 
Quelle que soit la nature des rumeurs ou rapports ici et là publiés autour de prétendus pots-de-vin, dessous-de-table, trucages électoraux et autres pratiques douteuses, le président de la FIFA Joseph « Sepp » Blatter ainsi que ses collègues et associés semblaient toujours jusqu’à présent s’en sortir sans encombre. 
À ce jour, 14 individus masculins, parmi lesquels neuf dirigeants actuels ou anciens de la FIFA (Blatter n’y figurant pas), sont accusés de tout un ensemble d’agissements de fraude et de corruption aux États-Unis, où l’accusation leur reproche entre autre d’avoir empoché pas moins de 150 millions $ en pots-de-vin et dessous-de-table. La justice fédérale suisse s’intéresse également aux accords douteux ayant sous-tendu les décisions d’octroi des compétitions de la Coupe du monde 2018 et 2022, respectivement à la Russie et au Qatar. 
Il existe bien entendu une longue tradition de racket dans l’univers du sport professionnel. 
La mafia américaine est par exemple largement intervenue dans le monde de la boxe. 
Même l’univers du cricket, autrefois sport de gentleman, se trouve désormais entaché par l’infiltration de réseaux de paris et autres acteurs corrompus. 
La FIFA constitue tout simplement la vache à lait la plus généreuse et la plus puissante qui soit au monde. 
Ainsi certains comparent-ils aujourd’hui la FIFA à la mafia, qualifiant Blatter de « Don Blatterone », lui qui est né dans un petit village suisse. 
Cette comparaison n’est cependant pas tout à fait juste. 
Rien ne prouve à ce jour que quelque contrat d’assassinat ait jamais été conclu par le siège de la FIFA à Zurich. Pour autant, la nature secrète de l’organisation, l’intimidation que subissent ses dirigeants de la part de certains rivaux, ainsi que le recours aux faveurs, bakchichs et autres transferts de dette, représentent autant de parallèles troublants avec l’univers du crime organisé. 
On pourrait bien entendu préférer considérer la FIFA comme une organisation dysfonctionnelle, plutôt que comme une entreprise criminelle. Mais même dans ce scénario plus clément, la plupart des méfaits sont la conséquence directe de l’absence absolue de transparence dont fait preuve la fédération. 
Son fonctionnement est intégralement régi par un groupe de collaborateurs masculins très proches (les femmes ne jouent aucun rôle dans ces sombres affaires), qui sont tous subordonnés au chef. 
Cette situation ne date pas du règne Blatter. 
C’est bel et bien son prédécesseur, le Brésilien João Havelange, qui a transformé la FIFA en un empire de corruption et d’abondance financière, en y intégrant de plus en plus de pays en voie de développement, dont les votes en faveur des chefs ont été achetés au moyen de toutes les transactions lucratives imaginables dans le domaine du marketing et des médias. 
Des montants colossaux issus de l’argent des entreprises Coca-Cola et Adidas sont venus inonder le système, jusqu’aux poches profondes des puissants du Tiers-monde, et d’après certains jusqu’aux poches d’Havelange lui-même. 
Coca-Cola est devenu partenaire officiel de la Coupe du Monde d’Argentine en 1978, pays à l’époque dirigé par une violente junte militaire. 
Blatter est toutefois loin de partager la brutalité d’Havelange. 
Contrairement au Brésilien, Blatter ne s’associe pas ouvertement à des truands. Sa puissance repose néanmoins elle aussi sur les votes de pays extérieurs à l’Europe occidentale, dont la loyauté se fonde ici encore sur la promesse de droits TV et de franchises commerciales. 
Dans le cas du Qatar, ceci aboutit à autoriser la tenue d’une Coupe du monde dans un climat absolument insoutenable, à l’intérieur de stades construits à la hâte et dans des conditions effroyables, par des ouvriers étrangers sous-payés et quasiment privés de tous leurs droits. 
Les plaintes formulées par des Européens plus pointilleux se heurtent bien souvent aux accusations d’attitudes néocolonialistes, voire racistes. 
C’est en effet ce qui fait de Blatter est homme typiquement ancré dans son époque. 
Blatter est un gestionnaire implacable, qui se présente comme le soutien des pays en voie de développement, défendant les intérêts des Africains, Asiatiques, Arabes et Sud-américains contre un Occident arrogant. 
Les temps ont changé depuis l’époque où les acteurs cupides des pays pauvres recevaient des pots-de-vin afin de favoriser les intérêts politiques ou commerciaux de l’Occident. 
Bien entendu, le phénomène demeure. Pour autant, les sommes les plus colossales sont aujourd’hui bien souvent engrangées hors de l’Occident, que ce soit en Chine, dans le golfe Persique, ou encore en Russie. 
Les hommes d’affaires, architectes, artistes, présidents d’université et autres directeurs de musée issus d’Occident – ainsi que quiconque en quête de liquidités importantes leur permettant de financer leurs projets les plus couteux – doivent désormais s’adresser aux despotes non occidentaux. Il en va évidemment de même pour les politiciens démocratiquement élus. 
Le fait de céder aux régimes autoritaires, et de succomber à des intérêts commerciaux opaques, s’éloigne de toute démarche saine. 
Les alliances que nouent actuellement les intérêts occidentaux – aussi bien dans le sport que dans les arts et l’éducation supérieure – avec de riches puissances non démocratiques impliquent des compromis susceptibles d’endommager aisément les réputations les plus établies. 
L’une des manières de détourner l’attention consiste à adopter le vieux discours anti-impérialiste de gauche. 
Ainsi, les affaires conclues auprès de dictateurs et de barons véreux sont-elles présentées non pas comme de la cupidité, mais comme une noble démarche. 
De même, la vente de la franchise d’une université ou d’un musée à un État du Golfe, la construction d’immenses stades en Chine, ou l’accumulation de sommes colossales grâce aux faveurs footballistiques consenties à la Russie ou au Qatar, sont présentées comme des démarches progressistes, antiracistes, ainsi que comme un triomphe de la fraternité planétaire et des valeurs universelles. 
C’est là l’un des aspects les plus irritants du comportement de la FIFA que dirige Blatter. 
Corruption, achat de votes, soif absurde de dirigeants footballistiques en vue d’un prestige international, torses bombés et décorés de médailles et autres ornements – autant de phénomènes qui sont monnaie courante. 
Mais c’est avant tout l’hypocrisie qui exaspère. 
Il est inutile de déplorer le rééquilibrage actuel de l’influence et des puissances mondiales à l’écart des fiefs d’Europe et d’Amérique. Il est également impossible de prédire avec exactitude les conséquences politiques de ce redessinage. 



Lutter contre la biopiraterie 
OTTAWA– En avril 1999, un citoyen des Etats-Unis propriétaire d’une société de semences dénommé Larry Proctor obtint un brevet de l’Office des brevets américains (USPTO – US Patent and Trademark Office) pour un haricot jaune mexicain. 
Ce brevet lui accordait les droits de propriété exclusifs d’une variété de haricot qu’il intitula « Enola ». 
Cette décision est l’un des exemples les plus scandaleux de biopiraterie dans l’histoire de la propriété intellectuelle. 
Le haricot pour lequel Proctor a obtenu un brevet est une espèce – appartenant au domaine public depuis des siècles – cultivée à l’origine par les fermiers mexicains. 
Il est consommé à travers tout le Mexique et aux Etats-Unis par des Mexicains et Mexicains-Américains sous le nom de Mayocoba, Canario ou encore Peruano. 
Même si cette variété existait déjà parmi les espèces courantes de haricots, il aura fallu dix ans, des centaines de milliers de dollars, des manifestations massives d'agriculteurs et de la société civile, l'intervention d’agences internationales et la publication de cinq décisions judiciaires pour que le USPTO finisse par annuler le brevet en juillet 2009. 
A cette époque, Proctor avait détenu le monopole complet de la production, de la distribution et du marketing du haricot pour plus de la moitié de la durée de vie du brevet. 
L’histoire a commencé en 1994, lorsque Proctor a acheté un sac de haricots au Mexique. 
De retour chez lui, il en a planté quelques-uns, a sélectionné des semences qu’il a replantées, puis a renouvelé deux fois l’opération. 
A peine deux ans plus tard, fin 1996, il déclarait avoir inventé une variété « unique » pour laquelle il déposait un brevet. 
Dès l’attribution du brevet, Proctor poursuivit deux importateurs du fameux haricot jaune, exigeant d’eux des royalties. 
Or, même si ces derniers trouvaient la situation absurde (puisqu’ils importaient ce haricot du Mexique depuis des années), ils n'avaient pas d'autre choix que de reconnaître l’existence légale du brevet. Cet épisode causa, dès la première année, la perte de 90 % du revenu à l’exportation de 22 000 fermiers mexicains et de leur famille. 
En janvier 2000, le groupe d’action sur l’érosion, la technologie et la concentration (ETC Group, alors connu sous l’acronyme RAFI) dénonça pour la première fois le brevet « Enola » comme invalide techniquement et inacceptable moralement. 
Pour obtenir un brevet, tout dépositaire doit prouver que son invention remplit trois critères : nouveauté, inventivité (ou non évidence) et utilitaire (l’invention fait ce qu’elle prétend faire). 
Or, le cas de la variété Enola ne présente absolument aucune nouveauté : le haricot jaune est le résultat de siècles de travail collectif et de l’ingénuité des fermiers mexicains et des peuples indigènes. 
Le haricot faisait de plus partie des espèces publiques détenues par l’INIFAP, l’institut de recherche agricole national mexicain. 
L’ETC Group reporta le cas au Centre pour l’agriculture tropicale (CIAT) de Cali en Colombie, l’un des centres internationaux du Consultative Group on International Agricultural Research (CGIAR). 
Le système du CGIAR gère les données génétiques de plus de 600 000 types d'espèces, cultures d’origine paysanne pour la plupart. 
A ce propos, le CGIAR a signé un contrat de fiducie avec l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO) en 1994, garantissant de conserver ces graines dans leurs collections, libres de tout droit de propriété intellectuelle. 
Joachim Voss, président du CIAT à l’époque, confirma que les haricots jaunes faisaient bien partie de la banque de donnée des gènes du CIAT, et qu’ils provenaient du Mexique. 
Fin 2000, le CIAT, soutenu par la FAO, exigea du USPTO de réexaminer le brevet. 
Les généticiens firent alors des prélèvements sur les haricots jaunes et conclurent que le haricot Enola de Proctor était identique aux haricots mexicains protégés par le contrat de fiducie. 
Pendant ce temps, en 2001, profitant de la lenteur du USPTO, Proctor poursuivit 16 petits producteurs de graines du Colorado pour violation de brevet. 
Ce n’est qu’en décembre 2003 que le USPTO rejeta le brevet par une décision « non définitive ». 
Proctor fit appel, et le USPTO publia l'ultime rejet du brevet en avril 2005. 
Mais ce n’était pas la fin de l’affaire Enola. 
Proctor exigea de poursuivre l'examen de la brevetabilité, ajoutant d’autres dépôts de brevet et changeant d’avocat à plusieurs reprises (causant ainsi moult atermoiements bureaucratiques). 
Au final, le brevet a été rejeté et mis en appel quatre fois en dix ans, jusqu’à ce que la Cour d'appel des Etats-Unis le rejette pour la cinquième fois cet été. 
Pendant plus de dix ans, un seul propriétaire a semé la zizanie sur le marché du haricot aux Etats-Unis et au Mexique. 
Par peur de poursuites judiciaires, les importateurs ont cessé d’importer non seulement le haricot jaune mais aussi d’autres haricots mexicains. 
Même si le brevet a fini par être annulé, le cas Enola montre que le système des droits de propriété intellectuelle facilite le monopole de ressources publiques et collectives, à la faveur de ceux qui peuvent s’offrir des frais d’avocats élevés. 
Le brevet Enola était une erreur dès le début, mais il est resté valide pour la moitié de sa vie, en dépit des maints efforts des institutions internationales, gouvernements et organisation de la société civile. 
Il serait tentant de rejeter le brevet Enola pour son aberrance, mais il existe des centaines d’exemples de biopiraterie de ce type. 
Les haricots mexicains, le riz basmati sud-asiatique, le quinoa bolivien, l’ayahuasca amazonien, les pois chiches indiens, les haricots nuña péruviens et le maca andin, ont tous été la proie de revendication pour en détenir les droits de propriété intellectuelle. 
La controverse Enola est une illustration frappante du danger des brevets, de leur capacité à paralyser les importations agricoles, à bouleverser ou détruire les marchés aux exportations, à kidnapper des variétés de denrées alimentaires pourtant issues d'un patrimoine culturel millénaire, à piller le savoir collectif et menacer la sécurité alimentaire. 
Le cas Enola montre qu’il ne suffit pas d’avoir raison : les petits exploitants, les peuples indigènes et les pauvres ne peuvent survivre à une décennie de monopole et de poursuites judiciaires. 
Les institutions internationales et les pays du Sud de la planète ont bien évidemment d'autres priorités que de dépenser leurs ressources pour entamer des poursuites contre les sociétés trop gourmandes. 
Il est grand temps de remettre en question l’existence même d’un système de propriété intellectuelle qui privilégie le monopole des droits plutôt que le bien public. 

Les mythes dangereux autour du cancer 
GENEVE – Cette année, la Journée Mondiale contre le Cancer veut démonter les mythes préjudiciables qui circulent sur la maladie. 
Le thème – illustré par la question « Cancer – Vous saviez ? » – est l’occasion de réfléchir aux réelles conséquences du cancer et d’améliorer la prévention à l’échelle mondiale ainsi que les efforts concernant les traitements. 
Un des mythes les plus tenaces est que le cancer serait principalement un problème des pays développés. 
Il est vrai que le cancer est prédominant dans les pays riches, mais les populations des pays les plus pauvres ont une durée de vie moins longue lorsqu’ils sont atteints de cette maladie. 
Les avancées médicales et les évolutions technologiques ont permis aux malades du cancer dans les pays à hauts revenus de vivre plus longtemps – au point même que certaines formes de cancer sont effectivement devenues des maladies chroniques – mais les malades des pays à faibles revenus continuent de mourir jeune. 
Une situation injuste mais aussi profondément tragique. 
Si l’on est parvenu à déjouer des tueurs comme le paludisme ou le sida, on ne devrait pas mourir prématurément d’un cancer – surtout une forme de cancer qui aurait pu être soignée avec quelque chose d’aussi simple et abordable qu’un vaccin. 
Le lien souvent négligé entre les vaccins et le cancer souligne une seconde idée reçue : seul le destin (et peut-être aussi le tabac) détermine qui développe un cancer. 
En fait, un cas de cancer sur six dans le monde est provoqué par un agent infectieux connu, et cette proportion augmente d’un tiers dans certains pays d’Afrique sub-saharienne. 
Les quatre principaux coupables sont les hépatites B et C, le papillomavirus humain, et l’Helicobacter pylori, qui sont tous responsables pour 1,9 millions des cas de cancers du foie, du col de l’utérus et de l’estomac. 
Le cancer du col de l’utérus tue aujourd’hui plus de femmes que l’accouchement, fauchant une vie toutes les deux minutes. 
Des 275 000 femmes qui meurent chaque année d’un cancer du col de l’utérus, 85% d’entre elles vivent dans les pays les plus pauvres de la planète. Le cancer du col de l’utérus semble toucher les plus vulnérables en particulier, comme les femmes atteintes du SIDA. 
Si rien n’est fait, le nombre de décès causé par un cancer du col de l’utérus devrait atteindre 430 000 cas par an en 2030. 
Puis il y a l’hépatite B, qui est de cinquante fois plus infectieuse que le SIDA et se transmet souvent de la mère à l’enfant avant ou peu après la naissance, augmentant la probabilité de développer un cancer du foie plus tard dans l’existence. 
On estime aujourd’hui à deux millions le nombre de personnes en vie aujourd’hui qui ont été infectées par l’hépatite B, et 350 000 personnes sont infectées de manière chronique. 
Environ un quart d’entre elles vont mourir d’un cancer du foie ou d’une cirrhose dérivées de l’hépatite B (une conséquence de la maladie chronique du foie). 
La bonne nouvelle est que des outils puissants sont disponibles pour éviter nombre de ces décès. 
Les vaccins existants contre le papillomavirus peuvent éviter jusqu’à 70% des cas de cancer du col de l’utérus, et de nouveaux vaccins sont en préparation et devraient améliorer ce chiffre. 
De même, le vaccin contre l’hépatite B est efficace dans 95% des cas pour éviter l’infection et ses conséquences chroniques. 
Des vaccins contre l’Helicobacter pylori et l’hépatite C sont en cours d’élaboration (même si le dernier s’avère constituer un véritable défi). 
Le vaccin contre le virus Epstein-Barr, qui pourrait protéger contre certaines formes de lymphomes, obtient même des résultats prometteurs. 
Mais financer et proposer ces vaccins aux citoyens les plus vulnérables des pays à faibles revenus est un véritable défi. 
L’Organisation Mondiale de la Santé avait dès 1972 recommandé d’inclure le vaccin contre l’hépatite B dans les programmes préventifs de vaccination mais son prix initialement trop élevé a ralenti l’application de cette recommandation dans certains pays en développement. Le même problème s’est plus récemment posé pour les vaccins contre le papillomavirus humain. 
Mais l’Alliance GAVI est intervenue pour faire en sorte que ce ne soit plus un problème pour l’hépatite B, et cela ne devrait pas non plus se reproduire pour le vaccin contre le papillomavirus. 
Depuis sa création en 2000, l’Alliance GAVI s’est engagée à favoriser l’accès à la vaccination salvatrice aux enfants du monde les plus démunis. 
En partenariat avec la Banque Mondiale, l’OMS, l’UNICEF et la Fondation Bill & Melinda Gates, elle a utilisé les outils innovants de recherche de fonds pour financer des programmes mondiaux d’immunisation tout en travaillant avec l’industrie pour baisser le prix des vaccins. 
En intégrant le vaccin de l’hépatite B dans un vaccin pentavalent (cinq en un), l’Alliance a déjà facilité sa distribution auprès des enfants dans 70 pays dans le cadre de campagnes systématiques de vaccination. 
L’Alliance travaille maintenant à rendre le vaccin contre le papillomavirus accessible à plus de 30 millions de femmes et de jeunes filles parmi les plus pauvres du monde d’ici 2020 ; dans le cadre de cet effort, et coïncidant avec la Journée Mondiale contre le cancer, elle a lancé un programme pilote dans huit pays en développement. 
Ainsi que le prouve un nombre croissant d’éléments, les bénéfices de la vaccination vont bien au-delà de la simple fonction d’éviter la maladie et la mort. Ils contribuent aussi au développement cognitif des nourrissons et à l’amélioration du niveau d’études des enfants, ce qui contribue au potentiel de croissance des pays. 
Dans ce combat contre le cancer, les avancées médicales peuvent considérablement réduire les statistiques de mortalité, ce qui implique qu’un meilleur accès à la vaccination peut avoir avec un impact massif, réduisant de manière considérable le nombre de cas futurs dans les pays en développement pour à peine quelques dollars par dose. 
Les habitants des pays riches connaissent sans aucun doute la maxime selon laquelle il vaut mieux prévenir que guérir. Mais compte tenu de la disponibilité immédiate des vaccins dans les pays développés, les efforts de prévention se concentrent désormais sur la modification les habitudes de vie à l’origine du développement des cancers. 
Mais dans le même temps, les populations des pays en développement manquent d’outils de prévention simples contre certains des cancers les plus communs. 
Il est crucial d’améliorer l’accès à la vaccination pour répondre à cette iniquité globale et réduire le fossé grandissant entre les riches et les pauvres. 
Cela implique avant toute chose de démanteler le mythe selon lequel on ne peut pas « attraper » un cancer. 

Le changement climatique au menu 
VITERBO, ITALIE – Lorsque nous envisageons comment gagner la lutte contre le changement climatique, la première idée qui vient à l’esprit est de réduire les émissions de gaz à effet de serre (GES) produites par les voitures, les camions et toutes les machines fonctionnant avec des combustibles fossiles. 
Si ces sources d’émissions méritent certes notre attention, un autre coupable est trop souvent ignoré : notre alimentation. 
Alors que la durabilité des pratiques alimentaires et agricoles est une pièce essentielle du puzzle climatique, les régimes alimentaires durables du point de vue climatique ne sont pour l’instant pas au menu. 
Dans le monde en développement, 821 millions de personnes environ souffrent de la faim, pendant que les pays riches gaspillent, chaque année, suffisamment de nourriture pour nourrir 750 millions d’individus. 
C’est ici qu’entre en jeu le lien entre l’alimentation et le changement climatique : à mesure que les êtres humains sortent de la pauvreté – ce qui est le cas pour nombre d’entre eux – leur demande pour les produits laitiers et les aliments carnés augmente. 
Cette tendance a de graves conséquences au niveau de l’empreinte écologique de l’agriculture. Les animaux consomment plus de nourriture qu’ils n’en produisent. 
Le bétail relâche d’énormes quantités de méthane qui retient la chaleur dans l’atmosphère. 
Et défricher pour créer des pâturages libère du dioxyde de carbone à un rythme effréné. 
Si les industries de la viande et des produits laitiers étaient un pays, il serait le troisième émetteur de GES, juste derrière les États-Unis et la Chine. 
Fort heureusement, il existe une solution : manger moins de viande et plus de fruits et de légumes. 
Consommer de la viande rouge deux fois par semaine seulement réduirait de 75 pour cent la surface des terres agricoles dans le monde – une superficie égale à la Chine, l’Union européenne, l’Australie et les États-Unis combinés. 
Cette frugalité fait également sens du point de vue nutritionnel. A l’heure actuelle, 80 pour cent des terres agricoles de la planète sont consacrées à l’élevage du bétail, alors que celui-ci ne fournit que 18 pour cent des calories consommées. 
Pire encore, l’élevage menace les ressources en eau : selon l'Institut international d'hydrologie de Stockholm, l’eau douce viendra à manquer à l’horizon 2050 à moins de ramener la consommation de produits animaux à 5 pour cent seulement de l’apport calorique quotidien. 
Nous devons changer notre façon de vivre, et très rapidement. 
Plusieurs personnalités l’ont bien compris : l’ancien vice-président américain et militant de l’action contre le changement climatique Al Gore, issu d’une famille d’éleveurs de bétail, est aujourd’hui végan, comme son ancien patron, le président américain Bill Clinton. 
Les joueuses de tennis Serena et Venus Williams, la chanteuse Beyoncé, et de nombreuses autres stars ont également adopté un régime essentiellement exempt de produits animaux. 
Par ailleurs, des établissements scolaires partout dans le monde ont adopté des menus végétariens ou le principe des « lundi sans viande » pour sensibiliser les écoliers à la durabilité environnementale. 
Même McDonald’s a commencé à proposer des burgers McVegan en Suède et en Finlande, avec grand succès semble-t-il. 
Une récente étude publiée par l’Economist Intelligence Unit et la fondation Barilla Center for Food and Nutrition (BCFN) révèle que les pouvoirs publics modifient également leur approche concernant la durabilité et le gaspillage alimentaires. 
La France est par exemple devenue en 2016 le premier pays dans le monde à promulguer une loi pour lutter contre le gaspillage alimentaire. 
L’Italie a adopté une loi similaire. 
Les locataires d’appartements au Danemark, où le Premier ministre Lars Løkke Rasmussen a inscrit la lutte contre le gaspillage alimentaire à l’ordre du jour politique, jettent 25 pour cent moins de nourriture aujourd’hui qu’il y a cinq ans. 
Le projet SU-Eatable Life, une initiative de la Commission européenne sur trois ans, que je dirige en coopération avec la BCFN, a pour objectif de démontrer que le changement de régime alimentaire peut avoir des conséquences écologiques substantielles. 
Les données attestent qu’en mangeant moins de viande et en gaspillant moins de nourriture, les consommateurs européens pourraient réduire la consommation d’eau de 2 millions de mètres cubes et les émissions de CO2 de près de 5300 tonnes chaque année. 
Que peut faire chacun d’entre nous pour soutenir ces efforts ? 
Tout d’abord, consommer davantage de légumes et de céréales, une alimentation bénéfique pour notre santé comme pour celle de la planète. 
Une étude française de 2017 indique que les végétariens sont souvent en meilleur santé que les consommateurs de viande parce que leur régime alimentaire est plus varié et moins calorique. 
Nos habitudes alimentaires devraient correspondre à la double pyramide environnementale et alimentaire mise au point par la BCFN, qui recommande les aliments à forte valeur nutritionnelle et ayant le moins d’impact sur l’environnement, les protéines à base de plantes étant l’idéal. 
Dans un monde où les végans seraient majoritaires, les émissions de gaz à effet de serre seraient inférieures de 70 pour cent à ce qu’elles sont aujourd’hui, une évolution plus que bienvenue. 





Combattre le terrorisme démocratiquement 
Les attentats de Londres et de la Turquie ont propulsé sur le devant de la scène les vieilles idées selon lesquelles les régimes autoritaires sont mieux équipés que les démocraties pour lutter contre le terrorisme et que de telles attaques sont le prix à payer pour notre liberté. 
Pour certains, c’est un prix qui vaut d’être payé, pour d’autres, ces coûts sont trop élevés. 
Pourtant, historiquement, les démocraties possèdent un arsenal bien plus efficace pour combattre la terreur que celui des régimes autoritaires. 
En effet, c’est au moment où les démocraties abandonnent leur éthique et cessent de résister à la tentation autoritaire qu’elles deviennent vulnérables. 
La logique derrière ces appels à la restriction de nos libertés répond évidemment à un besoin simpliste : les extrémistes utilisent notre liberté pour commettre leurs crimes, aussi prévenir l’abus de cette liberté requiert de mettre des limites à la portée de cette liberté. 
L’erreur, cependant, est de considérer que les sociétés ouvertes sont plus permissives et vulnérables au terrorisme que celles des régimes autoritaires. 
Il suffit d’examiner la situation en Russie aujourd’hui ou de se remémorer l’Algérie des années 1990. 
En réalité, la démocratie et la primauté du droit n’apportent aucune garantie de sécurité à toute épreuve. Mais une telle garantie n’est qu’un mirage de toute façon, tandis que le respect des libertés fondamentales et l’application de la loi dans la répression du terrorisme est un instrument puissant pour isoler les extrémistes et entamer leur légitimité aux yeux de ceux qui pourraient sympathiser avec leur cause. 
C’est parce que la Grande-Bretagne est une démocratie qui respecte la primauté du droit qu’elle a été en mesure de mobiliser une grande partie de sa communauté musulmane. 
Par contre, la répression civile des régimes autoritaires, et leur manque de différentiation entre civils et assassins, alimente les conditions de recrutement déjà fertiles des extrémistes en discréditant le gouvernement aux yeux d’une part importante de la population. 
Une approche indifférenciée de l’islamisme politique qui ne parvient à distinguer ceux qui rejettent la violence et ceux qui recourent à la terreur ne fait que faciliter le travail des extrémistes, car ils ressortent en apparence comme les défenseurs de causes qui ne reflètent pas réellement leurs véritables objectifs. 
La Russie apporte la preuve décisive de l’inutilité de la violence autoritaire et du mépris de la primauté du droit. 
Le Président Vladimir Poutine a lancé une politique de terres brûlées en Tchétchénie, poussant de nombreux nationalistes tchétchènes directement dans les bras des extrémistes. 
Les attaques terroristes contre la Russie n’ont pas cessé ni décliné. 
En effet, souvenons-nous de l’attaque terroriste de Beslan en septembre 2004 durant laquelle une seule attaque contre une école fit 330 victimes. 
L’Irak apporte également la preuve des limites de toute violence illégale dans la lutte contre le terrorisme. 
Le gouvernement Bush semble maintenant l’avoir compris. 
Ce serait une erreur de croire que la mort de milliers de civils, ainsi que l’emprisonnement arbitraire et la torture, ne contribuent pas à répandre la terreur en Irak. 
Après tout, les victimes de la torture représentent la meilleure publicité pour le recrutement de terroristes. 
Quand il s’agit de combattre le terrorisme, surtout, les démocraties sont bien plus efficaces aussi bien politiquement qu’opérationnellement, particulièrement en termes d’intelligence. 
Les forces de l’intelligence des régimes autoritaires sont soit fortement concentrées soit des centres de pouvoirs devenus autonomes. 
Dans tous les cas, ils ne sont soumis à aucun examen public et n’ont aucun compte à rendre. 
De ce fait, ils perdent au fil du temps leur capacité à évaluer de manière critique leurs propres actions et erreurs. 
Les services d’espionnage en démocratie possèdent généralement des mécanismes de surveillance qui servent à limiter les abus de pouvoir pour garantir une action efficace en punissant les responsables qui ne parviennent pas à remplir leurs fonctions de manière satisfaisantes. 
Aux États-Unis, un puissant comité sénatorial bipartite surveille directement les services d’intelligence. 
Ses rapports sur l’incapacité des services d’intelligence, de la CIA et du FBI notamment, à empêcher les attaques terroristes du 11 septembre 2001 contenait entre autres une série de recommandations pour la restructuration de ces services afin d’améliorer leur efficacité. 
La réponse européenne face au terrorisme requiert, avant toute chose, le renforcement de ses services d’intelligence de sorte qu’il soit possible de détecter et démanteler les cellules terroristes dans le respect des droits fondamentaux et de la loi. 
Cela requiert également une plus grande coordination des États membres de l’Union européenne et de leurs partenaires et alliés. 
Au même moment, l’approche légaliste pour combattre le terrorisme doit être un pilier fondamental de la coopération européenne avec les pays tiers, notamment les pays méditerranéens et avec le Pakistan, pour contribuer ainsi à une culture de sécurité favorable à la démocratisation. 
Renforcer la démocratie implique en retour une participation citoyenne totale, y compris celle des groupes islamistes non violents. 
Le droit à l’expression publique et au rassemblement pacifique doit être défendu pour ceux qui se sentent marginalisés et s’indignent de ce qu’ils perçoivent, comme la plupart des Européens, comme une injustice commise contre les Palestiniens, les Tchétchènes et les Irakiens. 
Enfin, et ce n’est pas là la moindre des chose, la lutte contre l’extrémisme qui trouve son fondement dans une certaine identité nécessite une plus grande capacité à intégrer tous ceux qui vivent aujourd’hui au sein de l’Union européenne. 
La réponse au terrorisme doit être la réaffirmation de la primauté du droit contre la répression arbitraire et de la diversité caractéristique des villes européennes, particulièrement de Londres et de Paris, mais ailleurs également à travers toute l’Union européenne. 
Nous ne pouvons pas, en fait nous ne devons pas, céder à la terreur en élevant des murs autour et à l’intérieur de nos sociétés. 
La meilleure réponse à l’extrémisme intolérant est de cultiver une société ouverte et pluraliste qui traite tous ceux qui y vivent comme des citoyens à part entière. 
L’Europe a fait de la diversité l’une de ses caractéristiques constitutionnelles, et c’est pourquoi elle a un si grand impact sur le reste du monde. 
Protéger cette essence est le meilleur moyen d’honorer la mémoire des victimes de la terreur, qu’elles soient tombées à Londres, Charm El Cheik, Casablanca ou New York. 


Combattre l'exception française 
L'attention de l'Europe est aujourd'hui toute tournée et avec à propos vers l'élargissement et la constitution en cours de négociation entre les États membres. 
Cependant, le résultat de plusieurs prises de bec gauloises avec la Commission européenne n'en sera pas moins important pour déterminer le sort de la nouvelle Europe élargie. 
La France a choisi unilatéralement d'ignorer le pacte de stabilité et de croissance en laissant courir son déficit public au-delà de la limite des 3% du PIB. 
Les Français aiment parler de la rigueur rationnelle de leur pensée, mais là où les budgets sont concernés, Descartes n'est plus de mise et la confusion fait son entrée. 
La France fit partie des principaux critiques de l'Irlande quand, en 2000, le gouvernement irlandais ne réduisit son surplus budgétaire, qui était alors à 4%, que d'un simple 0.5%. 
D'autres pays n'ont pas respecté le pacte de stabilité, mais la France est le premier pays à le faire avec un petit sourire satisfait ouvertement méprisant. 
Rien de cela ne devrait surprendre. 
La France ne fait qu'appliquer aux régulations européennes son habitude très bien ancrée de considérer sa propre culture comme une exception. 
Ainsi, la France oppose systématiquement son veto à tout réforme de la politique agricole commune de l'Union européenne. 
Comme tout le monde le sait, la PAC est une bien joli cadeau offerts aux riches fermiers européens (particulièrement les fermiers français) qui ne le méritent aucunement, aux dépens des fermiers en difficulté des pays en voie de développement et des consommateurs européens. 
La France essaie également d'en revenir aux vieilles politiques de renflouement des entreprises privées en déficit et sur le point de s'effondrer à grand renfort d'argent public. 
Le Commissaire européen chargé de la concurrence, Mario Monti, ne peut pas perdre cette bataille : il a besoin du soutien de ceux qui ont foi dans les marchés et l'égalité de traitement pour tous. 
L'histoire est simple. 
Le gouvernement français prévoit de renflouer Alstom, une entreprise qui a développé des produits de haute technologie, dont le TGV, le train à grande vitesse français, mais qui récemment est en faillite. 
Le gouvernement français proclame qu'il n'abandonnera jamais son plan de sauvetage pour Alstom, un plan qui a toutes les motivations dirigistes habituelles : maintien de l'emploi, protection des investisseurs, etc. De plus, dans la mesure où Alstom est une entreprise de haute technologie, le gouvernement français joue la carte de la recherche et du développement, arguant du fait que l'investissement en R&D est bénéfique à la croissance. 
Sauver Alstom en nationalisant l'entreprise est évidemment une erreur. 
L'entreprise est formée de différentes unités, certaines profitables, d'autres en faillite : il est évident qu'il faut la démanteler. 
Les unités profitables, telles que celle du TGV, trouveront facilement acheteur ; les unités déficitaires doivent être fermées. 
L'argent des contribuables français sera mieux dépensé dans les coûts temporaires de reconversion des salariés plutôt qu'à maintenir en vie une entreprise qui n'est pas profitable. 
Il est important que la Commission européenne ne permette pas à la France de se tailler des lois sur mesure pour elle-même dans les politiques sur la concurrence, comme elle semble être en train de le faire avec les déficits budgétaires. 
La Commission doit condamner le financement public d'entreprises privées en France tout comme elle condamne les subventions dans tout autre État européen membre. 
La Commission a déjà obtenu un certain succès de ce côté-là, notamment en forçant l'Allemagne à annuler les garanties gouvernementales des banques publiques. 
Alstom en particulier et la France en général ne doivent pas faire exception et doivent répondre aux mêmes standards. 
Si la Commission ne réagit pas, l'Union européenne ressemblera encore plus à une cour de récréation pour les fonctionnaires français. 
La France a déjà pris la tête de la politique étrangère de l'Union européenne avec son ministre des affaires étrangères, Dominique de Villepin, qui agit et ressemble de plus en plus à un ministre des affaires étrangères de l'Europe. 
Au même moment, la France ignore des régulations essentielles de politique économique commune et d'aide gouvernementale pour les entreprises privées. 
La Commission européenne perdra-t-elle le peu de crédibilité qui lui reste pour finir par ressembler à un arrondissement parisien de moindre importance ? 
Perdre sur la question d'Alstom aurait des répercussions graves en Europe et pas seulement pour les politiques sur la concurrence. 

L'aberration de la guerre contre le terrorisme 
Depuis presque cinq ans, la "guerre contre le terrorisme" s'est révélée être une métaphore inappropriée qui a conduit à de choix politiques contre-productifs, voués à l'échec. 
Une figure de style maladroite appliquée à la lettre à mené à la guerre sur plusieurs fronts : L'Irak, Gaza, le Liban, l'Afghanistan et la Somalie. 
Des milliers de civils innocents ont été tués, entraînant la colère de millions de personnes à travers le monde. 
Pourtant, Al-Qaida n'a pas été vaincu, ainsi que le montre la récente tentative de faire exploser des avions commerciaux en partance de Londres vers les USA. 
Ce complot, déjoué grâce à la vigilance des services de renseignements britanniques, aurait pu faire encore plus de morts que les attentats du 11 septembre, mais ce ne sera sans doute pas la dernière tentative de ce genre. 
Malheureusement, les Américains acceptent sans grand esprit critique cette métaphore guerrière en tant que réponse au 11 septembre. 
Pourtant aujourd'hui, alors que l'on reconnaît généralement que l'invasion de l'Irak a été une erreur, la "guerre contre le terrorisme" reste le cadre de la politique américaine. 
La plupart des hommes politiques démocrates y souscrivent aussi, de peur d'être accusés de faiblesse sur les questions de défense. 
Ce soutien continu à la guerre contre le terrorisme conduit droit dans le mur. 
Par sa nature même, cette guerre fait des victimes innocentes, et c'est d'autant plus inévitable qu'elle est dirigée contre des terroristes qui le plus souvent se cachent. 
Les morts, les blessés et l'humiliation des civils génèrent colère et ressentiment au sein de leur famille et de leur communauté, ce qui alimente le terrorisme. 
Enfin, le terrorisme est une abstraction qui englobe toutes les organisations politiques qui y ont recours. 
Al-Quaida, le Hamas, le Hezbollah et en Irak l'insurrection sunnite et l'armée de Mahdi sont des mouvements très différents les uns des autres, mais à cause de la guerre mondiale contre le terrorisme du président Bush, nous ne les distinguons pas et ne tenons pas compte de ces différences. 
Cela empêche des négociations hautement souhaitables avec l'Iran et la Syrie, du fait que ces pays soutiennent des groupes terroristes. 
Pourtant, comme les Britanniques viennent de le monter, des services de renseignements efficaces constituent la meilleure solution à l'égard de groupes comme Al-Qaida. 
L'accent porté sur l'intervention militaire contribue à accroître la menace terroriste et rend plus difficile le travail des services de renseignement. 
Osaka Ben Laden et Ayman Al-Zawahiri courent toujours, alors qu'il faudrait mettre la main sur eux pour éviter des attentats comme ceux qui viennent d'être déjoués en Angleterre. 
Finalement, la guerre contre le terrorisme creuse le fossé entre "nous" et "eux". 
Nous sommes les victimes innocentes, ils sont coupables de crimes. 
Alors que nous ne remarquons pas que dans le processus nous devenons aussi coupables de crimes, le reste du monde s'en rend compte – une différence de perception qui affaiblit gravement la crédibilité et la position de l'Amérique sur la scène internationale. 
L'ensemble de ces facteurs fait que la guerre contre le terrorisme ne peut être gagnée. 
Au contraire, une guerre sans fin menée contre un ennemi invisible est extrêmement dommageable non seulement à notre autorité et à notre prestige dans le monde, mais aussi à notre propre société. 
Elle conduit à un accroissement dangereux du pouvoir exécutif, elle affaiblit notre adhésion aux droits de l'homme et porte atteinte au processus critique qui est au cœur d'une société ouverte. 
Elle coûte également beaucoup d'argent. 
Mais surtout, elle détourne l'attention d'autres problèmes urgents qui nécessitent le leadership américain, qu'il s'agisse de terminer la tâche entreprise en Afghanistan, de faire face à la crise mondiale de l'énergie qui pointe à l'horizon ou de réagir face à la prolifération nucléaire. 
Avec l'influence américaine en déclin, le monde risque de sombrer dans un cercle vicieux d'escalade de la violence. 
On peut y échapper si nous, les Américains, rejetons la "guerre contre le terrorisme comme une métaphore inappropriée. 
Si nous persévérons dans la même direction, la situation va encore empirer. 
Ce n'est pas notre volonté qui est testée, mais notre compréhension de la réalité. 
Il est difficile d'admettre que la situation dans laquelle nous nous trouvons est due à nos idées fausses. Mais si nous ne le faisons, les conséquences seront encore plus graves à long terme. 
La force d'une société libre repose sur sa capacité à reconnaître et à corriger ses erreurs. 
C'est l'épreuve à laquelle nous nous devons faire face. 

Fillon peut-il battre Le Pen ? 
CAMBRIDGE – Lors des primaires du parti Les Républicains aux élections présidentielles françaises de dimanche, François Fillon a infligé une cuisante défaite au favori Alain Juppé, en remportant près de 67 % des voix. 
Il y a deux semaines, une victoire écrasante semblait hors de question pour celui que tout le monde donnait perdant. 
Depuis longtemps, il était prévu que Juppé, maire de Bordeaux et ancien Premier ministre sous le président Jacques Chirac, devait battre l'autre grand favori, l'ancien Président Nicolas Sarkozy, au second tour. 
Au lieu de cela, Fillon, ancien Premier ministre sous Sarkozy, s'est imposé en tête à l'issue du premier tour en remportant 44 % des voix. 
Le résultat a été une humiliation pour Sarkozy, qui a reçu un peu plus de 20 % de soutien et a mis fin à sa carrière politique. 
Pour de nombreux observateurs, le vote a ressuscité le spectre du référendum du Brexit de juin et la victoire du président américain élu Donald Trump ce mois-ci. 
Les sondages qui classaient Fillon loin en troisième place ont eu tort, en partie parce que de nombreux électeurs semblent s'être décidés quelques jours avant le vote. 
Une fois encore, les médias sociaux ont joué un rôle déterminant. 
Au cours des débats qui ont précédé le vote, Fillon s'est présenté comme une alternative crédible à Juppé et Sarkozy. 
Alors que le président sortant François Hollande a une cote de popularité inférieure à 5 % (le taux le plus bas pour un président français), la grande question est maintenant de savoir si Fillon peut battre le leader d'extrême-droite, Marine Le Pen du Front National, au second tour des élections présidentielles en mai 2017. 
Juppé était considéré comme un candidat suffisamment « modéré », qui pouvait offrir une alternative à Le Pen pour les électeurs de gauche. 
Toutefois Fillon est beaucoup plus à droite que Juppé, ce qui signifie que les électeurs de gauche risquent de ne pas voir une grande différence entre lui et Le Pen et pourraient demander qu'un troisième candidat de centre-gauche entre en lice. 
Une candidature possible reste celle du centriste Emmanuel Macron, qui dit qu'il se présentera, mais qui refuse de participer aux primaires du parti socialiste en janvier. 
Toutefois sans le soutien d'un parti fort en faveur de son propre parti En marche !, Macron a peu de chances de rallier le soutien nécessaire pour gagner la présidence (il n'a actuellement que 14 % de soutien). 
En tant que banquier devenu ministre des réformes de l'économie sous Hollande, Macron est une cible idéale pour la rhétorique anti-élitiste et anti-européenne de Le Pen. 
Au-delà de Macron, la gauche a du mal à présenter un candidat crédible. 
Les chances de réélection de Hollande sont peu réjouissantes : son fidèle Premier ministre Manuel Valls devrait annoncer sa propre candidature cette semaine, mais les sondages ne sont que légèrement supérieurs à ceux de Hollande, à 9 %. 
Il ne reste que Jean-Luc Mélenchon à l'extrême-gauche (13 %) et le photogénique mais indécis Arnaud Montebourg, qui a succédé à Macron comme ministre de l'économie. 
Si aucun candidat de gauche ne parvient jusqu'au second tour, les électeurs de gauche pourraient voter pour « l'unité républicaine », comme ils l'ont fait en 2002, en accordant à Chirac une victoire écrasante contre Jean-Marie Le Pen, le père de Marine Le Pen. 
Les électeurs de gauche auraient préféré Juppé et vont probablement tolérer Fillon, mais ils ne représentent que 15 % du total des électeurs au premier tour de la primaire républicaine. Ils risquent donc de ne pas avoir le même impact en 2017 qu'en 2002. 
La base politique de Fillon compte une majorité d'hommes retraités catholiques, qui ont participé en force aux deux tours des primaires. 
Les partisans de Fillon semblent unis dans leur opposition au mariage homosexuel et Fillon, comme catholique, a été le candidat le plus social conservateur dans la course. 
Bien que Fillon ne souhaite pas révoquer le droit légitime de se marier pour les couples de même sexe, il s'oppose à leur accorder le droit d'adopter des enfants. 
Sur le plan géographique, Fillon a gagné presque partout en dehors du bastion bordelais de Juppé, notamment la région du Sud méditerranéen de Provence-Alpes-Côte d'Azur (PACA), qui était au départ la plus forte base de soutien de Sarkozy. 
Mais la région PACA est également le fief du Front national, ce qui signifie que Fillon devra se distinguer de Le Pen comme candidat de droite, de peur que les électeurs ne décident de préférer l'original à la copie. 
Il y a quelques points sur lesquels Fillon et Le Pen ne sont pas d'accord. 
Tout d'abord, Florian Philippot, l'un de ses adjoints, est ouvertement gay et le Pen a pris soin de ne pas adopter une position forte sur les questions sociales. 
Fillon est également un partisan de l'économie libérale (et il est souvent dépeint comme un Margaret Thatcher français), alors que Le Pen est une protectionniste. 
Et alors que Fillon veut réduire la fonction publique française de 500 000 postes, Le Pen est favorable à un État fort. 
Enfin, Le Pen s'oppose à l'adhésion de la France à l'Union européenne et veut revenir au franc, alors que Fillon préfère déléguer le pouvoir aux assemblées nationales. 
Pendant sa campagne électorale, Fillon va peut-être adopter une plate-forme pro-européenne, comme en témoigne son évolution au second tour des débats, où il a dit qu'il favoriserait la formation d'un gouvernement de la zone euro. 
Contrairement à Trump et à la campagne du « Leave » au Royaume-Uni, le Front National a déjà une base électorale prévisible, qui représente environ un quart de l'électorat. 
Sa coalition de l'ancienne droite française et des électeurs mécontents de la classe ouvrière n'arriveront pas à l'improviste ni contre toute attente, comme cela s'est produit aux États-Unis et au Royaume-Uni. 
Fillon, pour sa part, va probablement avoir le même niveau de soutien et il peut même être en mesure de détourner quelques voix de Le Pen, étant donné qu'environ 8 % des électeurs des primaires se sont décrits comme des partisans du Front National. 
En outre, le catholicisme politique conserve son attrait chez de nombreux électeurs français et l'Église elle-même souhaite détourner les catholiques du Front National et les ramener dans son église plus traditionnellement conservatrice. 
Pendant ce temps, un certain nombre d'organisations d'extrême-droite ont soutenu la candidature de Fillon aux primaires, en raison de son fort soutien à l'élaboration de lois interdisant le burkini, un maillot de bain intégral porté par les femmes musulmanes. 
Étant donné le champ politique actuel, Fillon sera très probablement face à Le Pen au second tour des élections présidentielles en mai prochain. 
Les sondages après la victoire de Fillon estiment son soutien à 26 %, avec Le Pen soutenue par 24 % des répondants. 
Fillon devrait cependant remporter le deuxième tour avec 67 % des voix. 
Nous nous sommes déjà retrouvés dans cette situation auparavant et les projections se fondent sur « l'unité républicaine », qui risque de ne pas tenir. 
Les électeurs de gauche, rebutés par l'économie libérale et par le conservatisme social de Fillon risquent de rester chez eux. 
Étant donné les échecs retentissants des instituts de sondages cette année, il ne faut pas espérer qu'ils vont se réaliser avant que les votes ne soient dépouillés. 

Réflexions finales sur la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz, Roger Farmer, et moi-même sommes à présent et depuis longtemps d'accord sur les éléments qui sont probablement les plus importants. 
Le paradigme « néo-keynésien », qui considère que les cycles économiques sont le résultant de rigidités temporaires des salaires et des prix, est insuffisant pour expliquer des événements tels que la Grande Dépression et la Grande Récession. 
Les interventions pour stimuler la demande globale à la suite de la crise financière il y a dix ans ont été trop limitées. 
Une distribution plus équitable des revenus a pour effet d'accroître la demande globale. 
Une régulation financière nettement plus forte que celle qui était en place avant 2008 doit être adoptée pour réduire au minimum les risques de crises futures. 
Je continue à avoir des désaccords avec Stiglitz sur le dossier des conseils de politique, et avec aussi bien Stiglitz que Farmer à propos de certains éléments de la théorie de la stagnation séculaire. 
Commençons par le domaine des politiques. 
Stiglitz a raison d’affirmer qu’on ne devrait pas demander aux économistes de s’accorder sur les questions de faisabilité politique. 
Ils devraient cependant pouvoir se mettre d'accord sur ce que disent les textes. 
Lecommentaire du New York Times que Stiglitz cite fièrement appelle à un stimulus « d’au moins 600 milliards à 1 billion de dollars sur deux ans ». 
L'administration Obama a appelé à et obtenu une relance d’un montant de quelque 800 milliards de dollars, un chiffre bien dans la fourchette proposée par Stiglitz, malgré les fortes contraintes politiques liées à la nécessaire approbation du Congrès. 
Je ne comprends donc pas bien ses affirmations. 
Stiglitz affirme que l'étude que Fannie Mae lui a demandé d’écrire en 2002 concluait seulement que ses pratiques de prêt à ce moment-là étaient sans risque. 
Ce n'est pas la façon dont je l'ai lu. 
Il parle d’une probabilité de défaut à un horizon de 10 ans de moins d'un sur 500 000; note que, même si l'analyse se trompait à hauteur d’un ordre de grandeur, les risques pour le gouvernement resteraient très modestes; et encourage le système de réglementation de l’époque à minimiser le fait que leur modèle soit passé à côté de certains risques. 
Il critique le Congressional Budget Office, le Department of the Treasury et la Federal Reserve, qui tous avaient suggéré – sur la base des mêmes informations dont disposait Stiglitz quand il a écrit son article – que les garanties implicites à Fannie Mae étaient potentiellement coûteuses. 
Je ne suis pas sûr de comprendre l’argument de Joe par rapport aux produits dérivés. 
Mon article, auquel il répond, dit clairement que j’aurais souhaité que nous n'ayons pas soutenu la loi de 2000. 
Cependant, j'ai aussi noté qu'il n'y a aucune raison de penser que, en l'absence de cette législation, la Commodity Futures Trading Commission de l'administration Bush aurait exercé une nouvelle autorité de grande ampleur sur les produits dérivés ; et j’ai par ailleurs souligné le problème de la sécurité juridique qu’il était important de solutionner de l’avis de juristes de carrière. 
Qu'en est-il de la théorie de la stagnation séculaire? Stiglitz et moi-même concordons sur le fait que la prédiction de Alvin Hansen n'a pas été confirmée après la Seconde Guerre mondiale, en raison d'une combinaison de politique expansionniste et de changements structurels dans l'économie. 
C’était mon idée il y a cinq ans lorsque j’ai renouvelé l'idée de stagnation séculaire – suggérer que l'économie telle qu'elle était en 2013 exigeait une combinaison d’expansion budgétaire et de changements structurels pour maintenir le plein emploi. 
Mes discussions de stagnation séculaire ont toutes mis l'accent sur une variété de facteurs structurels, dont les inégalités, les parts bénéficiaires élevées, les variations des prix relatifs et les évolutions de l’épargne mondiale. 
Avec quoi Stiglitz est-il en désaccord ? 
Farmer, dans son commentaire réfléchi, fait valoir que les modèles du type de ceux qu'il a mis au point ces dernières années sont la bonne façon de penser le chômage excessif chronique et que, avec les bons fondements microéconomiques, on peut conclure que les politiques fiscales sont inefficaces. 
Je pense que son approche de modélisation pourrait se révéler très fructueuse, et je souhaiterais la comprendre mieux. 
Mais, pour l'instant, je trouve que les données empiriques, les comparaisons internationales, les études de séries temporelles et les études des variations locales au sein des États-Unis suggèrent de manière assez convaincante que la politique budgétaire a des effets importants. 
Je pense cependant que l’argument de Farmer sur l'utilisation de la politique monétaire pour stabiliser les prix des actifs mérite un examen sérieux. 
Enfin, j’espère que Stiglitz répondra positivement à mes suggestions répétées que nous puissions débattre de ces questions en personne à Columbia ou Harvard ou quelque autre lieu approprié. 
Nous pouvons tous convenir du fait que les enjeux d'une meilleure compréhension des leçons de l'histoire macro-économique sont très élevés, de manière à éviter des événements comme ceux de la dernière décennie à l’avenir. 


Financer l’adaptation aux changements climatiques 
POTSDAM, PARIS, ZURICH – À moins que le monde réduise rapidement les émissions de gaz à effets de serre, l’humanité est susceptible d’entrer dans une ère inédite de risques climatiques. 
Des événements météorologiques extrêmes dévastateurs sont déjà de plus en plus fréquents, mais les pires dommages liés au climat, comme la hausse constante du niveau des océans, seront reconnus uniquement lorsqu’il sera trop tard. 
À l’évidence, l’horizon temporel du système climatique n’est pas du tout synchronisé aux cycles politiques et économiques beaucoup plus courts du monde. 
Les sociétés cotées en bourse produisent des rapports financiers sur une base trimestrielle, et des changements réglementaires récents, comme ceux imposant un emploi accru de comptabilisation à la valeur du marché, limitent la réflexion à long terme. 
En règle générale, les États ont des cycles législatifs inférieurs à quatre ans, et ils doivent également réagir aux développements immédiats. 
Pourtant la stabilisation du climat nécessite des interventions soutenues et cohérentes sur une longue période. 
AXA et UBS, ainsi que l’Institut de recherche de Potsdam sur les effets du changement climatique, CDP (anciennement le Carbon Disclosure Project) et les communautés d’information et de connaissances sur le climat de l’UE ont récemment mis sur pied une conférence à Berlin. Ils y ont discuté avec des experts de pointe des investissements écologiques et du désinvestissement dans les combustibles fossiles des modes de financement des intermédiaires financiers pouvant aider à atténuer les risques climatiques. 
Il faut sans délai que le secteur financier y participe activement. 
Dans l’accord de Paris sur le climat conclu en décembre dernier, des pays du monde entier se sont entendus pour contenir le réchauffement planétaire en dessous de 2 °C, établissant ainsi le chemin que le monde doit emprunter rapidement. 
Au cours des prochaines 15 années, un montant évalué à 93 billions $ sera nécessaire pour des investissements dans des infrastructures à faible intensité de carbone. 
Le financement de l’État ne peut à lui seul combler ces besoins, le secteur financier doit donc contribuer à réduire l’écart. 
En réorientant les flux de capitaux vers des initiatives pour atténuer les changements climatiques et s’y adapter, les sociétés financières peuvent protéger les actifs des clients des risques climatiques mondiaux, et des risques économiques corollaires au réchauffement planétaire. Elles démontrent aussi leur engagement de responsabilité sociale pour le bien-être des générations futures. 
Mais les changements du financement nécessitent des changements de la finance. 
Et ce processus est déjà amorcé. 
Les institutions de développement comme la Banque mondiale sont en train de réexaminer leurs politiques d’investissement. 
Et, dans le secteur privé, l’engouement est grandissant pour les obligations, les prêts, les indices et les investissements dans les infrastructures « écologiques ». 
Néanmoins, comme le fait remarquer la Commission européenne, moins de 1 % des actifs institutionnels dans le monde entier sont placés dans des infrastructures respectueuses de l’environnement. 
Étant donné le taux d’intérêt historiquement bas et la rareté générale d’options de placements avantageuses, le moment est idéal pour tirer profit de l’appétit grandissant des investisseurs pour les produits financiers verts. 
Beaucoup de grandes sociétés financières se sont récemment ralliées à une initiative mondiale de promotion du désinvestissement dans les combustibles fossiles. 
Il ressort des résultats de recherche que les émissions mondiales de CO2 doivent être restreintes à moins d’un billion de tonnes métriques entre 2010 et la fin du siècle pour respecter l’accord de Paris et limiter le réchauffement planétaire en dessous de 2 ° C. Ceci se traduit nécessairement par l’abandon de l’exploitation de la plupart des gisements accessibles de charbon, de pétrole et de gaz. 
De ce fait, la valeur des placements dans les sources d’énergie des combustibles fossiles continuera de péricliter avec le temps, devenant possiblement des actifs en détresse. 
La réévaluation du secteur financier de tels placements aide donc à stabiliser le climat, mais protège aussi les placements de ses clients, et, en évitant la création d’une « bulle de carbone », contribue à stabiliser les économies. 
Mais la liquidation de ces avoirs ne suffira pas ; les actifs liquidés doivent être réinvestis dans des activités plus respectueuses de l’environnement. 
Pour que les établissements financiers et les investisseurs contribuent, ils doivent rapidement être mieux renseignés sur les risques d’investissement pertinents liés au climat, que le Conseil de stabilité financière (CSF) a réparti en trois catégories : les risques physiques, les risques transitionnels et les risques de litiges. 
Pour prendre des décisions d’investissement avisées, il faudra des données fiables, fondées scientifiquement et des normes uniformes d’évaluation de ces risques, et aussi quantifier les possibilités de les contrer. 
La divulgation efficace était donc une partie intégrante d’un nouveau cadre de travail. 
Un groupe de travail du CSF — où siègent des représentants des banques, des assureurs, des investisseurs institutionnels, des agences de notation, des experts-conseils et des vérificateurs — œuvre actuellement à établir des normes volontaires, pour que les sociétés produisent des rapports financiers uniformes et comparables relatifs au climat à leurs parties concernées, que ce soit les investisseurs ou les créanciers. 
Ceci permettra aux sociétés d’acquérir des données exploitables sur leur propre potentiel de changement, sous l’effet d’un principe traditionnel : ce qui peut se mesurer peut se gérer. 
La tâche n’est pas aisée. 
Par exemple, les données sur l’empreinte carbone à elles seules n’orienteront pas forcément les investissements dans la bonne direction. Au lieu de révéler les chantres de solutions respectueuses de l’environnement, ces données ne recensent que les sociétés qui émettent actuellement le plus de gaz à effets de serre. 
Des normes cohérentes de divulgation doivent tenir compte des spécificités des différents secteurs et des effets sur les stratégies commerciales de transition vers une économie à faible intensité de carbone. 
Tous les États ayant souscrit à l’accord de Paris devront désormais adopter un éventail de mesures leur permettant de mettre en œuvre leurs stratégies de décarbonisation. 
Dans un tel contexte, la tarification des émissions de carbone sera une partie essentielle du coffre à outils de mesures. 
Certains États ont déjà pris des mesures pour promouvoir le développement des produits écologiques, par des taxes ou des mesures incitatives de marché. 
Globalement, de telles modifications des cadres juridiques doivent soutenir, et non entraver, les interventions du secteur financier privé visant à régler les problèmes de changements climatiques. 
Pour assurer le financement des projets d’infrastructures trop coûteux pour que certains États nationaux puissent les financer eux-mêmes, mais qui sont essentiels à la transformation de leur système énergétique — comme des fermes éoliennes et de lignes de transmission sur de longues distances — il est nécessaire de créer une nouvelle catégorie d’obligations de financement international des infrastructures. 
Dans le passé, les États ont favorisé l’investissement dans les obligations gouvernementales. 
Le moment est venu de concevoir des mesures de protection des investisseurs et des mécanismes de résolution des litiges afin d’augmenter l’investissement privé dans la mise en place d’infrastructures écologiques. 
Le secteur financier est prêt à être le fer-de-lance de la transformation vers les énergies renouvelables. 
Lorsque l’Allemagne présidera le G20 l’an prochain, elle profitera de l’occasion pour convaincre ses interlocuteurs de créer un cadre de travail adéquat qui favorise une évolution du secteur financier assurant une conversion harmonieuse vers l’économie à faible intensité de carbone. 
Pour les intervenants du secteur public et privé, il est maintenant temps d’agir. 

Le système financier doit participer à la lutte contre le réchauffement climatique ! 
PEKIN/FRANCFORT – La conférence sur le climat qui vient de se terminer en Pologne est la plus importante depuis le sommet de 2015 qui s'est conclu par la signature de l'accord de Paris sur le climat. 
L'opinion publique se préoccupe plus que jamais du réchauffement climatique, tandis que le récent rapport du GIEC (le Groupe d'experts intergouvernemental sur l'évolution du climat) et les catastrophes naturelles tout autour de la planète ne font que renforcer son inquiétude. C'est dans ce contexte que les négociateurs ont cherché à établir un ensemble de règles pour parvenir aux engagements formulés à Paris. 
Mais comme c'est souvent le cas, le succès va dépendre du budget. 
Lors des précédentes négociations sur le climat, les pays développés ont pris d'importants engagements financiers. Mais il n'est pas du tout sûr qu'ils rempliront leurs promesses, à commencer par la mise à disposition des pays en développement d'une somme annuelle de 100 milliards de dollars. 
Selon la Commission permanente des finances de la Convention-Cadre des Nations Unies sur les changements climatiques, l'aide des pays riches aux pays pauvres pour lutter contre le réchauffement climatique ou s'y adapter s'est élevée à 57 milliards de dollars en 2016. 
Si l'on y ajoute le financement privé lié à l'engagement public, on arrive à 70 milliards de dollars. 
Mais cela ne représente qu'une petite partie des 2400 milliards de dollars que le monde devrait investir chaque année jusqu'en 2035 selon les calculs du GIEC pour que la température moyenne de la Terre ne dépasse pas de plus de 1,5° C son niveau de l'époque préindustrielle. 
Le respect des promesses de financement de la part des pays riches et le degré de souplesse des pays en développement face à la manière de mesurer les flux financiers sont les clés du succès des négociations sur le climat à un moment particulièrement difficile. 
Autre élément essentiel, les acteurs du système financier mondial (banques, propriétaires d'actifs, gérants de fonds, compagnies d'assurances et marchés financiers qui facilitent les transactions) doivent intégrer le risque climatique et la durabilité dans leur stratégie. 
Heureusement, le monde est déjà sur la bonne trajectoire. C'est en partie grâce à la création en 2015 du Groupe de travail sur la divulgation de l’information financière relative aux changements climatiques (par le Conseil de stabilité financière et le Groupe d'étude de la finance durable du G20). 
Ce Groupe de travail a beaucoup encouragé les institutions et les firmes financières à comprendre et à évaluer les risques climatiques auxquels elles sont confrontées et à communiquer leurs conclusions. 
Pour son "reporting", il a le soutien d'un ensemble d'institutions financières britanniques et chinoises réunis par le Groupe de travail sino-britannique sur la finance verte. 
Ce dernier a également développé un ensemble de "Principes pour l'investissement vert" destinés à encourager les investissements dans des activités à faible émission de carbone dans la zone comprenant l'initiative "Ceinture et Route" lancée par la Chine. 
On le voit, ce cadre et ces instruments prennent de plus en plus d'importance et inspirent des actions concrètes. 
Il faut aussi compter avec l'initiative Climate Action 100+ lancée par des investisseurs afin de pousser les entreprises à respecter les objectifs fixés par l'accord de Paris en améliorant leur stratégie en ce qui concerne le réchauffement climatique, la diminution de leurs émissions de carbone et la communication des informations financières correspondantes. 
A ce jour, 310 investisseurs qui détiennent 32000 milliards de dollars d'actifs sous gestion participent à cette initiative. 
Les initiatives qui reposent sur le marché sont des moteurs de l'innovation, mais les Etats et les régulateurs ont aussi un rôle essentiel à jouer pour stimuler la finance verte et veiller à ce que les risques climatiques soient correctement évalués, en toute transparence. 
Ici aussi l'UE et la Chine se distinguent par les mesures qu'elles prennent pour orienter la finance vers des actifs à faible émission de carbone. 
Le Plan d'action de l'UE en faveur d'une économie verte et propre a suscité la création d'une feuille de route ambitieuse pour organiser la transition vers un système financier durable et des projets de régulation. 
Ces derniers doivent encourager les acteurs du secteur financier à évaluer dans la transparence les risques liés au climat et à réfléchir à des normes communes pour favoriser les instruments financiers (des obligations vertes par exemple) qui orientent le financement direct vers des entreprises et des projets respectueux de l'environnement. 
Les ministres des finances de l'UE viennent de décider qu'à partir de 2021, les banques devront publier un rapport sur les risques environnementaux, sociaux et de gouvernance (risques ESG) liés à leur activité. 
Pour en venir à la Chine, le Conseil chinois des affaires de l’Etat a annoncé en 2016 un ensemble de directives relatives à la finance verte. Par ailleurs, la banque centrale chinoise et quelques gouvernements provinciaux ont introduit des mesures monétaires et financières en faveur des obligations et des crédits verts. 
Enfin, la Commission chinoise de réglementation des valeurs mobilières de l'Association pour la gestion des actifs a publié récemment des directives relatives à l'investissement vert. Elles appellent entre autres à l'intégration des risques ESG dans le processus de décision des investisseurs institutionnels. 
La Commission a également indiqué qu'à partir de 2020, les sociétés cotées en Bourse devront publier un rapport sur leur impact écologique. 
Au niveau international, le Réseau des banques centrales et des superviseurs pour le verdissement du système financier a été créé fin 2017. Il rassemble les superviseurs financiers et les banques centrales de 21 pays (dont la France, la Chine et l'Allemagne) qui reconnaissent le risque d'instabilité financière lié au réchauffement climatique et la nécessité d'évaluer ce risque, notamment grâce à une supervision prudentielle. 
Pour diminuer ce risque, il faudrait notamment que les banques et les investisseurs détournent leurs portefeuilles des entreprises et des projets à forte émission de carbone pour les réorienter vers des entreprises et des projets verts. 
Ainsi que le récent rapport du GIEC le montre clairement, éviter les pires conséquences du réchauffement climatique suppose d'agir immédiatement, et à une échelle sans précédent. 
Les dirigeants politiques doivent veiller à ce que les flux financiers, qu'ils soient publics ou privés, soient en cohérence avec la lutte contre le réchauffement climatique et que la finance mondiale participe à la construction d'un futur à faible émission de carbone - plutôt que d'y faire obstacle. 


Effet Varoufakis ou effet Troïka ? 
ATHENES – En décembre dernier dans son message de fin d'année, Holger Schmieding de la banque d'investissement Berenberg de Hambourg alertait ses clients sur les risques politiques. 
A titre d'exemple il présentait le graphe ci-dessous qui montre la baisse de confiance des milieux d'affaires en Grèce à la fin du printemps 2015 et sa remontée aprés mon départ du ministére des Finances. 
Il appelle cela "l'effet Varoufakis". 
Il est incontestable que les investisseurs ont raison de beaucoup se préoccuper des risques politiques, notamment de la capacité des responsables politiques et des bureaucrates à porter des dommages incalculables à l'économie. 
Mais ils doivent aussi se méfier des analystes incapables ou peu motivés pour distinguer une corrélation d'un rapport de cause à effet ou de faire la différence entre insolvabilité et manque de liquidité. 
Ils feraient donc mieux de se méfier d'analystes comme Schmieding. 
En réalité, la confiance des entreprises en Grèce a commencé à dégringoler avant que je ne sois ministre des Finances et elle a recommencé à grimper un mois après ma démission. 
La corrélation est indéniable, mais y a-t-il pour autant un rapport de cause à effet ? 
Prenons l'exemple suivant. 
La confiance des entreprises a chuté après le 11 septembre 2001, alors que Paul O'Neill était secrétaire du Trésor. 
Schmieding parle-t-il alors d'un "effet O'Neill" ? 
Evidemment pas : la chute de confiance des entreprises n'a rien à voir avec O’Neill, elle tient aux inquiétudes liées au terrorisme mondial. 
Il n'y a aucun lien de cause à effet avec O’Neill. 
De la même manière, dans le cas de la Grèce, l'effondrement de la confiance des entreprises a eu lieu alors que j'étais ministre, mais elle était due à la menace de nos créanciers, la Troïka (la Commission européenne, la Banque centrale européenne et le FMI) qui a annoncé qu'elle bloquerait le fonctionnement de notre systéme bancaire pour contraindre notre gouvernement à accepter un nouvel accord de prêt non viable. 
Avant ces menaces, la confiance des entreprises était à la hausse dans le pays. 
Aussitôt que j'ai présenté mon plan de réformes et mon plan budgétaire aux investisseurs de la City de Londres, la Bourse est repartie fortement à la hausse. 
La croissance du PIB réel a été plus forte lorsque j'étais à la tête du ministère des Finances que lors du dernier semestre de 2014, identifié comme une période de hausse de la confiance par Schmieding. 
Dans ces conditions, pourquoi la confiance des entreprises a-t-elle chuté lorsque j'étais ministre ? 
Etait-ce en raison de mon programme écrit en collaboration avec Jeff Sachs (et la participation de Norman Lamont, un ancien chancelier de l'Echiquier conservateur du Royaume-Uni, Larry Summers de Harvard et James K. Galbraith de l'université du Texas). 
Ou bien était-ce en raison de la menace explicite de la Troïka de provoquer la fermeture des banques (qui a d'ailleurs été imposée quand nous avons osé demander au peuple grec de se prononcer par référendum sur l'ultimatum de nos créanciers) ? 
Autrement dit, s'agissait-il de "l'effet Varouvakis" ou de "l'effet Troïka" ? 
Pour répondre à cette question d'une manière utile aux investisseurs, un analyste sérieux doit au minimum essayer de voir si la correlation observée correspond à un rapport de cause à effet. 
Il faut pour cela comparer mon programme à celui de la Troïka. 
Malheureusement, c'est un travail que certains analystes ont préféré ne pas entreprendre. 
La bonne question est de savoir si nous avons eu raison de nous opposer à la Troïka (un élément essentiel de notre programme électoral de janvier 2015), ou si nous aurions dû accepter le programme de nos créanciers pour la Grèce ? 
A mon avis, nous n'avions d'autre choix que de résister au programme de la Troïka. 
La raison en est simple : la Grèce est devenue insolvable début 2010. 
Après mai 2010, elle a répondu à cette situation en souscrivant une suite de prêts non viables accordés sous des conditions qui ne pouvaient que réduire le revenu du pays, les flux de crédit et d'investissement. 
L'insolvabilité a été aggravée en continuant à faire comme s'il s'agissait d'un simple problème de liquidité. 
Fin 2014, l'économie grecque était-elle sur le point de redémarrer ? 
De toute évidence, non. 
Le PIB nominal n'a jamais arrêté de se contracter, les dettes publiques et privées sont devenus de moins en moins soutenables, tandis que les flux d'investissement et de crédit se sont taris. 
Sans restructuration de la dette, un objectif modeste en matière d'excédent budgétaire primaire (net du paiment de la dette), une "mauvaise banque" pour traiter les créances en souffrance et un programme de réforme global qui prenne en compte les pires cas de recherche de rente, la Grèce est condamnée à la dépression permanente. 
Hélas, l'attitude de la Troïka était dictée par des raisons politiciennes et elle ne s'intéressait absolument pas à nos propositions ; elle ne voulait que notre capitulation. 
Nous aurions sûrement pu mieux faire face à cette confrontation. Mais pour un analyste, blamer la victime d'une telle violence financière est non seulement condamnable moralement, mais c'est aussi un mauvais service qu'il rend à ses clients qui peuvent être amenés à croire par exemple que maintenant que Varoufakis a été démissionné, l'économie grecque est sur la voie de la reprise. 
Heureusement, il existe des analystes consciencieux comme Mohamed El-Erian sur lesquels peuvent s'appuyer les investisseurs avisés. 
Leur verdict est sans la moindre ambiguité : le ralentissement de la Grèce en 2015 est dû à "l'effet Troïka". 
Oui, l'Europe est confrontée à des risques politiques. Mais ils tiennent à la réticence de la Troïka à se réformer et à repenser sa stratégie. 
Postface de l'auteur : Après la publication de cet article, le pernicieux "effet Troïka" est devenu encore plus évident, car un lecteur a remarqué que le graphe présenté par Holger Schmieding pour mettre en évidence "l'effet Varoufakis" prend des libertés avec la réalité. 
L'original montre clairement que la confiance des entreprises a commencé à chuter fin 2014, bien avant l'élection grecque et ma nomination à la tête du ministère des Finances. 
Dans le message de Schmieding à ses investisseurs, le marquage de l'axe des temps (horizontal) du graphe a été déplacé pour donner l'impression que la confiance a plongé essentiellement en 2015, alors que j'étais ministre. 
Rien n'illustre mieux combien les investisseurs doivent se méfier d'analystes comme Schmieding. 

Les conséquences politiques des crises financières 
LONDRES – Je ne crois pas être le seul professeur de finances qui, en choisissant des sujets de composition de ses étudiants, ait eu recours à la question suivante : « À votre avis, la crise financière mondiale a-t-elle été provoquée principalement par trop ou par trop peu d'intervention du gouvernement sur les marchés financiers ? » 
Confrontés à cette question ou/ou, les étudiants de mon dernier cours se sont répartis en trois groupes. 
À peu près un tiers, hypnotisé par l'hypothèse clinquante des marchés financiers efficients, a soutenu que la faute incombait aux gouvernements. Leurs interventions mal conçues (notamment celles des gestionnaires de prêts hypothécaires garantis par les États-Unis, Fannie Mae et Freddie Mac, ainsi que le Community Reinvestment Act (CRA) ou « Loi de financement communautaire », ont déformé les incitations du marché. 
Certains ont même adopté l'argument du libertaire américain Ron Paul, en tenant pour responsable l'existence même de la Réserve fédérale en tant que prêteur en dernier recours. 
Un autre tiers, d'une tendance politique diamétralement opposée, a considéré l'ancien Président de la Fed Alan Greenspan comme le méchant de cette histoire. 
C'est l'hésitation notoire de Greenspan à intervenir sur les marchés financiers qui a créé le problème, même lorsque l'effet de levier se développait nettement et que les prix des actifs semblaient avoir perdu le contact avec la réalité. 
Plus largement, les gouvernements occidentaux, avec leur approche de la réglementation par petites touches, ont permis aux marchés de fonctionne hors de tout contrôle durant les premières années de ce siècle. 
Le tiers restant a essayé de ménager la chèvre et le chou, en soutenant que les gouvernements sont trop intervenus dans certains secteurs et trop peu dans d'autres. 
Éviter la question telle qu'elle était posée n'est pas une stratégie solide en termes de réussite à un examen. Mais ces étudiants ont peut-être découvert une piste intéressante. 
Maintenant que la crise est derrière nous depuis sept ans, comment les gouvernements et les électeurs en Europe et en Amérique du Nord ont-ils répondu à cette question importante ? 
Ont-ils montré, par leurs actions, qu'ils pensent que les marchés financiers doivent être soumis à des contrôles plus stricts ? Ou bien au contraire que l'État doit rejeter les renflouements et laisser les sociétés financières assumer les pleines conséquences de leurs propres erreurs ? 
D'après leur rhétorique et leurs politiques de normalisation, il semblerait que la plupart des gouvernements aient fini par opter pour le troisième camp, celui qui refuse de trancher. 
Oui, ils ont mis en application pléthore de contrôles détaillés, ont inspecté la comptabilité des banques avec une intensité sans précédent et ont insisté pour approuver les distributions de fonds, la nomination des directeurs principaux et même les libellés des emplois de certains membres du Conseil d'administration. 
Mais ils ont exclu tout futur soutien de la part des gouvernements ou des banques centrales en faveur d'établissements financiers en difficulté. 
Les banques doivent maintenant produire des « dispositions testamentaires » pour expliquer comment elles peuvent être mises à mal sans le soutien des gouvernements. 
Le gouvernement s'en lavera les mains si les banques devaient se trouver dans l'embarras : l'ère du « trop gros pour faire faillite (too big to fail) » est révolue. 
Peut-être cette double approche était-elle inévitable, même s'il serait bon d'en connaitre la finalité. 
Est-ce un système dans lequel la discipline du marché domine encore, ou bien les organismes de régulation vont-ils se hisser dans un avenir prévisible sur les épaules de la direction ? 
Mais qu'en ont conclu les électeurs ? 
Dans la première vague des élections qui ont suivi la crise, le message était clair en un sens, opaque en un autre. 
Au moment où la crise a frappé, chaque gouvernement en place, de gauche comme de droite, a été démis de ses fonctions et a été remplacé par un gouvernement de la tendance politique opposée. 
Cela n'a pas été universellement vrai (par exemple pour Angela Merkel en Allemagne), mais cela a été vrai aux États-Unis, au Royaume-Uni, en France et ailleurs. 
La France est passée d'un régime de droite à un régime de gauche, alors que le Royaume-Uni a suivi le chemin inverse. 
Mais le verdict des électeurs sur leurs gouvernements a été plus ou moins identique : les choses ont mal tourné sous votre mandat, alors par ici la sortie ! 
Mais à présent une tendance plus stable se dessine. 
Trois économistes allemands, Manuel Funke, Moritz Schularik et Christoph Trebesch viennent de publier une évaluation fascinante basée sur plus de 800 élections dans les pays occidentaux au cours des 150 dernières années, qu'ils ont comparées avec 100 crises financières. 
Leur principale conclusion est saisissante : « la politique prend un fort virage à droite suite à des crises financières. 
En moyenne, les votes d'extrême-droite augmentent d'environ un tiers dans les cinq ans qui suivent une crise bancaire systémique. » 
La Grande Dépression des années 1930, qui a suivi le krach de Wall Street de 1929, est l'exemple le plus évident et le plus inquiétant qui vient à l'esprit, mais la même tendance se retrouve dans les pays scandinaves, après les crises bancaires survenues au début des années 1990. 
Donc chercher à expliquer par exemple la montée du Front national en France en termes d'impopularité personnelle et politique du président François Hollande n'est pas raisonnable. 
Il y a de plus grandes forces à l'œuvre, en dehors de sa vie privée originale et de son incapacité à rallier les électeurs. 
La deuxième conclusion principale fournie par Funke, Schularik et Trebesch est que gouverner devient plus difficile après des crises financières, pour deux raisons. 
La montée de l'extrême-droite va de pair avec un paysage politique typiquement fragmenté, avec davantage de partis et une plus faible part du vote allant au parti au pouvoir, qu'il soit aussi bien de gauche que de droite. L'action législative résolue devient donc plus difficile à mettre en œuvre. 
En même temps, une montée subite de la mobilisation extra-parlementaire se produit : des grèves plus longues et des manifestations plus importantes ont lieu. 
Le contrôle du gouvernement sur la rue n'est pas aussi sûr. 
Le nombre moyen de manifestations anti-gouvernementales a triplé, la fréquence des émeutes violentes a doublé et les grèves ont augmenté d'au moins un tiers. 
La Grèce a fait grimper ces chiffres dernièrement. 
La seule conclusion apaisante à laquelle parviennent ces trois économistes est que ces effets s'émoussent graduellement. 
Les données nous indiquent qu'après cinq ans, le pire est derrière nous. 
Cela ne semble pas être la manière dont les choses évoluent à présent en Europe, si nous en croyons les dernières frayeurs lors des élections en France, sans parler de la Finlande et de la Pologne, où les populistes de droite sont à présent au pouvoir. 
Peut-être que la réponse tient à ce que le temps est décompté dans les cinq ans qui suivent la fin de la crise, ce qui n'est pas encore le cas en Europe. 
Ainsi la politique devrait rester dans une posture difficile pendant encore un certain temps. 
Et les banquiers et les financiers à qui l'on reproche largement la crise vont rester sur le banc de touche pendant encore un bon moment, jusqu'à ce que soient plus uniformément satisfaites les espérances de la stabilité économique et financière des électeurs. 

Les ingrédients d’une récession et crise financière d’ici 2020 
NEW YORK – Dix ans après l’effondrement de Lehman Brothers, des interrogations demeurent autour des causes et conséquences de la crise financière, de même que la question de savoir si les leçons qu’il faudra appliquer face à la prochaine crise ont été intégrées. 
Mais dans une perspective d’avenir, la question la plus pertinente consiste à déterminer ce qui provoquera la récession et la crise mondiale de demain, ainsi que le moment de leur survenance. 
L’actuelle expansion mondiale devrait se poursuivre l’année prochaine, dans la mesure où les États-Unis enregistrent d’importants déficits budgétaires, où la Chine applique des politiques budgétaires et de crédit assouplies, et où l’Europe reste sur une trajectoire de reprise. 
Seulement voilà, d’ici 2020, les conditions tendront vers une crise financière, suivie d’une récession mondiale. 
Dix raisons expliquent cela. 
Premièrement, les politiques de relance budgétaire qui poussent actuellement la croissance annuelle américaine au-dessus de son potentiel de 2 % ne sont pas tenables. 
D’ici 2020, la relance se sera épuisée, et un freinage fiscal modéré réduira la croissance de 3 % jusque légèrement en dessous de 2 %. 
Deuxièmement, le timing de cette relance ayant été inadapté, l’économie américaine connaît actuellement une surchauffe, et l’inflation s’élève au-dessus de la cible. 
La Réserve fédérale des États-Unis devrait ainsi continuer d’augmenter le taux cible des fonds fédéraux, l’amenant de son niveau actuel de 2 % à 3,5 % au moins d’ici 2020, ce qui élèvera probablement les taux d’intérêts à court et long terme, ainsi que le dollar américain. 
Dans le même temps, l’inflation augmente également au sein d’autres économies majeures, tandis que le prix du pétrole contribue à des pressions inflationnistes supplémentaires. 
Cela signifie que les autres grandes banques centrales suivront la Fed sur la voie d’une normalisation de la politique monétaire, ce qui réduira la liquidité mondiale tout en exerçant une pression à la hausse sur les taux d’intérêt. 
Troisièmement, les tensions commerciales opposant l’administration Trump, à la Chine, à l’Europe, au Mexique, au Canada et à d’autres sont vouées à l’escalade, engendrant une croissance plus lente et une inflation plus élevée. 
Quatrièmement, les autres politiques américaines continueront d’alimenter une pression stagflationniste, ce qui conduira la Fed à rehausser encore davantage les taux d’intérêt. L’administration restreint actuellement les investissements entrants/sortants et les transferts technologiques, ce qui perturbera les chaînes d’approvisionnement. 
Cinquièmement, la croissance dans le reste du monde devrait elle aussi ralentir – d’autant plus que les autres pays jugeront bon de riposter contre le protectionnisme américain. 
La Chine est contrainte de réduire sa croissance pour gérer son excès de capacité et d’endettement, sans quoi interviendra un atterrissage brutal. 
Enfin, les marchés émergents d’ores et déjà fragilisés continueront de subir les effets du protectionnisme et des conditions monétaires resserrées aux États-Unis. 
Sixièmement, l’Europe connaîtra elle aussi une croissance plus lente, en raison d’un resserrement monétaire et de frictions commerciales. 
Par ailleurs, les politiques populistes appliquées dans des pays comme l’Italie risquent d’engendrer une dynamique de dette intenable au sein de la zone euro. 
Le cercle vicieux encore non résolu entre les États et les banques détenant de la dette publique amplifieront les problèmes existentiels caractéristiques d’une union monétaire incomplète, appliquant un partage inadéquat des risques. 
Dans ces conditions, une nouvelle récession mondiale pourrait conduire l’Italie et d’autres pays à quitter purement et simplement la zone euro. 
Septième point, les marchés boursiers américain et mondial sont en effervescence. 
Les ratios cours/bénéfice aux États-Unis sont supérieurs de 50 % à leur moyenne historique, les valorisations de capitaux privés sont devenues excessives, et les obligations d’État trop coûteuses compte tenu de leur faible rendement et de leurs primes de terme négatives. 
Le crédit à haut rendement devient également de plus en plus coûteux, à l’heure où le taux d’endettement des entreprises américaines atteint des sommets historiques. 
Par ailleurs, l’endettement sur de nombreux marchés émergents et dans certaines économies développées se révèle clairement excessif. 
L’immobilier commercial et résidentiel est beaucoup trop coûteux dans de nombreuses régions du monde. 
La correction des marchés émergents en termes de titres, de matières premières et de détention de revenus fixes se poursuivra à mesure que s’épaissiront les nuages d’une tempête planétaire. 
Enfin, les investisseurs d’avenir commençant à anticiper un ralentissement de croissance d’ici 2020, les marchés refixeront le prix des actifs d’ici 2019. 
Huitième explication, une fois cette correction amorcée, le risque d’illiquidité, de ventes en catastrophe et de sous-évaluations se fera plus sérieux. 
Les activités de tenue de marché et de gestion de portefeuille des courtiers-négociants sont limitées. 
L’excès d’opérations algorithmiques et à haute fréquence augmenteront la probabilité de « krachs éclairs ». 
Par ailleurs, les instruments à revenu fixe sont devenus plus concentrés en fonds ouverts cotés en bourse et en fonds de crédit dédiés. 
En cas de marché baissier, les secteurs des marchés émergents et des économies développées présentant d’importants passifs libellés en dollar n’auront plus accès à la Fed en tant que prêteur de dernier recours. 
Avec la hausse de l’inflation et la normalisation des politiques, il ne faudra plus compter sur le filet de sécurité qu’ont assuré les banques centrales dans les années d’après-crise. 
Neuvième aspect, Trump attaquait déjà la Fed lorsque le taux de croissance s’est récemment élevé à 4 %. 
Imaginez son comportement dans le cadre des élections de 2020, lorsque la croissance aura probablement chuté en dessous de 1 %, et lorsque les pertes d’emploi surviendront. 
Pour Trump, la tentation de « faire diversion » en fomentant une crise de politique étrangère sera forte, notamment si les Démocrates récupèrent la Chambre des représentants cette année. 
Trump ayant d’ores et déjà lancé une guerre commerciale contre la Chine, et n’osant guère s’attaquer à une Corée du Nord nucléairement armée, sa cible idéale pourrait être l’Iran. 
En provoquant une confrontation militaire avec Téhéran, il créerait un choc géopolitique stagflationniste comparable aux pics pétroliers de 1973, 1979 et 1990. 
Il va sans dire que ceci rendrait la prochaine récession mondiale encore plus sévère. 
Enfin, une fois apparue la tempête évoquée, les outils politiques susceptibles d’y remédier manqueront cruellement. 
La marge de relance budgétaire est d’ores et déjà réduite par une dette publique massive. 
La possibilité de nouvelles politiques monétaires non conventionnelles sera limitée par des bilans hypertrophiés, et par un manque de capacité à réduire les taux directeurs. 
Par ailleurs, les sauvetages dans le secteur financier seront intolérables pour des pays marqués par la résurgence de mouvements populistes, et dirigés par des gouvernements quasi-insolvables. 
Aux États-Unis en particulier, le législateur a limité la capacité de la Fed à fournir de la liquidité aux institutions financières non bancaires et étrangères présentant des passifs libellés en dollar. 
En Europe, la montée des partis populistes complique l’adoption de réformes au niveau de l’UE, ainsi que la création des institutions nécessaires pour combattre la prochaine crise financière et récession. 
À la différence de 2008, époque à laquelle les gouvernements disposaient des outils politiques permettant d’empêcher une chute libre, les dirigeants politiques qui affronteront la prochaine récession auront les mains liées, sachant par ailleurs que les niveaux globaux de dette sont supérieurs à ceux d’avant-crise. 
Lorsqu’elles surviendront, la crise et la récession de demain pourraient se révéler encore plus sévères et prolongées que celles d’hier. 

Un manuel de stratégie de crise pour les grandes entreprises technologiques 
OXFORD – Les pronostics étaient faux : l'économie mondiale ne s'est pas effondrée après la crise financière de 2008. 
Maintenues à flot par des renflouements financés par les contribuables, les banques se sont redressées et les affaires de la plupart des institutions se sont stabilisées. 
Mais s'il y a une victime de cette ère toujours en souffrance, c'est l'érosion de la confiance publique dans le secteur financier. 
Dix ans après le début de la crise, l'homme de la rue n'a toujours pas confiance en Wall Street. 
Une crise de confiance similaire grève à présent le secteur de la technologie. 
Alors que les cadres de Facebook et de Cambridge Analytica rationalisent leur usage abusif des données personnelles, la confiance en les entreprises de technologie est arrivée à une étape critique. 
Les entreprises « Big Tech » peuvent encore sauver leur réputation, mais leurs entreprises les plus puissantes vont devoir changer fondamentalement de mode de fonctionnement. 
Pour ce faire, elles doivent éviter les erreurs qui ont presque réduit à néant le secteur financier il y a une décennie. 
Cinq leçons principales de la crise financière doivent guider la prise de décision dans le secteur technologique actuel. 
Premièrement, le faible niveau de compréhension des consommateurs peut être coûteux. 
Peu avant que n'éclate la bulle de l'immobilier, de nombreux investisseurs ont réalisé qu'ils n'avaient pas la moindre compréhension des produits qu'ils achetaient : certains n'ont pas même su qu'ils achetaient un produit tout court. 
Le journalisme financier a contribué à cette atmosphère d'ignorance en se concentrant seulement sur les gains potentiels, tout en ignorant les risques. 
Les individus s'impliquent dans la technologie de la même manière. 
Les sociétés, les gouvernements et les entreprises connectent volontiers l'ensemble de leurs opérations à des plateformes qu'ils ne peuvent pas contrôler. 
Le doute, quand il se fait jour, est habituellement étouffé, parce qu'il est trop commode de s'abandonner à la technologie. 
Mais tout comme avec les produits financiers périlleux, la seule manière d'atténuer les risques des nouvelles technologies doit être entièrement informée sur ce qui pourrait tourner mal. 
La deuxième leçon est que les coûts masqués s'additionnent. 
Avant la crise financière, de nombreux clients ont vendu des produits aux coûts cachés non divulgués et aux suppléments financiers qui se sont ajoutés au passif. 
À présent, davantage d'investisseurs reconnaissent que des retours sur investissements plus élevés impliquent un plus gros risque, mais dans les entreprises technologiques, les coûts cachés continuent à prendre au piège les consommateurs confiants. 
Certains de ces coûts sont sociaux - comme la pression des annonceurs pour acheter des produits. 
D'autres sont plus réels, comme donner des données personnelles en échange de l'accès à un service. 
Troisièmement, les salaires injustes et les structures incitatives sont mauvais pour des affaires. 
Les bonifications extraordinaires payées aux banquiers responsables des investissements ont fait couler beaucoup d'encre au plus fort de la crise financière. 
Mais les PDG de Silicon Valley ne sont pas non plus des Robin des Bois. 
Les entrepreneurs de technologie peuvent bien dire à leurs investisseurs qu'ils veulent changer le monde, mais beaucoup sont obnubilés par l'idée que le monde sera meilleur quand ils vendront leur affaire au meilleur enchérisseur. 
Quatrièmement, les entreprises dominées par des hommes prennent davantage de risques inutiles. 
Quand l'histoire de la crise financière était en train de s'écrire, bien des personnes ont argué du fait qu'une plus grande diversité de genre aurait atténué les risques. 
En 2010, deux ans après l'effondrement de Lehman Brothers, Christine Lagarde, alors ministre des Finances de la France a expliqué que la crise aurait été moins douloureuse si des "Lehman Sisters" avaient géré la boutique. 
La même logique s'applique aujourd'hui au secteur de la technologie. 
Enfin, comme nous l'avons appris il y a une décennie, l'économie mondiale est profondément interconnectée : aucune banque n'était trop grosse pour faire faillite ou pour être sauvée. 
Cela vaut également pour les plus grandes compagnies de technologie. 
L'effondrement d'Amazon ou de Google - aussi invulnérables qu'elles paraissent - risque d'avoir des effets de vague dévastateurs. 
Tandis que de nombreuses personnes soutiennent qu'il serait imprudent de réguler des entreprises de technologie sur la question de la censure et de l'accès à la connaissance, ces entreprises, comme leurs homologues du secteur financier, sont devenues trop grandes pour être abandonnées à leurs propres dispositifs. 
Dans la décennie qui a suivi le déclenchement de la crise financière, des changements structurels ont aidé à stabiliser les opérations bancaires et le secteur des services financiers. 
Les règlementations ont augmenté la transparence et ont aiguisé la conscience du consommateur. 
Mais la vieille dynamique, les anciennes structures de pouvoir et les échelles de salaires gonflées ont en grande partie survécu. 
En conséquence, la réputation du secteur reste en lambeaux. 
Pour que le secteur de la technologie évite le même sort, ses dirigeants doivent accroître le niveau de connaissance des consommateurs au sujet des produits qu'ils proposent - et des dangers potentiels qu'ils représentent. 
Les PDG doivent se montrer favorables à la réglementation, augmenter la diversité sur le lieu de travail, rendre plus équitables les salaires et les structures incitatives. 
Par dessus tout, les leaders de technologie doivent éviter les erreurs commises par d'autres secteurs en période de gestion de crise. 
En outre, aucun secteur d'activité n'offre une étude de cas plus appropriée que celle qui a presque conduit l'économie mondiale à sa perte. 

Un système de prévention financière 
NEW YORK – Une volatilité récente des marchés (dans les pays émergents tout comme dans les économies développées), montre une fois de plus à quel point les agences de notation et les investisseurs peuvent se tromper dans leur estimation de la vulnérabilité économique et financière des pays. 
Les agences de notation attendent trop longtemps pour repérer des risques et pour déclasser les pays, alors que les investisseurs se comportent comme des moutons, ignorant souvent l'accumulation du risque pendant trop longtemps, avant de rétrograder brusquement et de causer les variations exagérées du marché. 
Étant donné la nature de l'agitation du marché, il semble difficile de créer un système de prévention des tsunamis financiers. Mais le monde en a besoin aujourd'hui plus que jamais. 
Peu de personnes avaient prévu la crise des subprimes de 2008, le risque de faillite de la zone euro ou encore les turbulences actuelles des marchés financiers dans le monde entier. 
On a accusé les politiciens, les banques et les institutions supranationales. 
Mais les agences de notation et les analystes qui ont mal évalué la capacité de remboursement des débiteurs (gouvernements compris) s'en sont tirés à trop bon compte. 
En principe les cotes de crédit sont basées sur les modèles statistiques des faillites passées. Dans la pratique cependant, comme peu de faillites nationales se sont effectivement produites, les cotations souveraines sont souvent une affaire subjective. 
Dans les agences de notation, les analystes suivent les développements dans le pays dont ils sont responsables. Lorsque cela est nécessaire, ils s'y rendent pour examiner la situation. 
Ce processus signifie que les cotes sont souvent orientées vers le passé, que les déclassements se produisent trop tard et que les pays sont généralement reclassés en fonction de la date de visite des analystes, plutôt que d'après la date de variation de la situation financière. 
En outre, les agences de notation n'ont pas les outils pour suivre systématiquement les facteurs décisifs comme les variations de l'insertion sociale, la capacité d'innovation du pays et le risque lié au bilan dans le secteur privé. 
Et pourtant les notations souveraines ont une importance énorme. 
Pour de nombreux investisseurs, les notations de crédit leur dictent où et comment ils peuvent investir. 
Les notations affectent les sommes que les banques sont disposées à prêter et les sommes que les pays en développement (et leurs citoyens) doivent payer pour emprunter. 
Elles informent les décisions des entreprises sur le choix de leurs partenaires en affaires, ainsi que sur les meilleures conditions. 
Étant donné les problèmes des agences de notation, les investisseurs et les organismes de régulation reconnaissent le besoin de recourir à une approche différente. 
Les investisseurs à la recherche de solutions de rechange convenables restent dans la plupart des cas démunis. 
Des évaluations du risque tels que les écarts de taux d'intérêt souverains et les contrats d'échange sur risque de crédit réagissent rapidement et souvent de manière excessive. Mais parce qu'ils reflètent uniquement la compréhension des risques par le marché, ils ne sont pas un mécanisme systématique apte à découvrir les risques cachés et à éviter les crises. 
En effet, la récente hausse soudaine de la volatilité des marchés suggère qu'ils sont aussi mauvais que les agences de notation quand il s'agit de détecter les signes avant-coureurs de troubles. 
Les organismes de régulation commencent à demander aux banques de développer leur propre processus de notation interne. 
Le problème est que peu d'établissements disposent des outils et de l'expertise nécessaire pour s'en charger eux-mêmes. 
Une évaluation détaillée du risque d'investissement macro d'un pays nécessite une inspection systématique des stocks et des flux des comptes nationaux afin de relever tous les dangers, y compris le risque dans le système financier et l'économie réelle, ainsi que les questions de risques plus larges. 
Comme nous l'avons constaté lors des crises récentes, la dette et la prise de risque privé sont socialisées lorsqu'une crise se produit. 
Ainsi même si les déficits publics et la dette sont faibles avant une crise, ils peuvent augmenter brusquement une fois que la crise a éclaté. 
Les gouvernements qui semblaient avoir un budget solide sont tout à coup apparus insolvables. 
À l'aide de 200 variables quantitatives et facteurs pour noter 174 pays sur une base trimestrielle, nous avons identifié un certain nombre de pays où les investisseurs négligent certains risques, ainsi que certaines opportunités. 
La Chine en est le parfait exemple. 
Les développeurs nationaux, les administrations locales et les entreprises publiques sont lourdement surendettés. 
La Chine a un bilan assez fort pour les renflouer, mais dans ce cas les autorités seraient alors face à une alternative : adopter les réformes ou bien ou compter une fois de plus sur l'effet de levier pour stimuler l'économie. 
Même si la Chine persiste dans la seconde possibilité, elle ne parviendra pas à atteindre ses objectifs de croissance et se fragilisera de plus en plus au fil du temps. 
Le Brésil aurait dû être déclassé sous la note d'investissement l'année dernière : son économie était alors aux prises avec un creusement du déficit budgétaire, un fardeau croissant de la dette portant sur l'ensemble de l'économie et un environnement des entreprises faible et dont la situation tend à s'aggraver. 
Le scandale de corruption du géant de l'énergie Petrobras est finalement ce qui a poussé les agences de notation à renoter le Brésil. Mais cette réaction arrive trop tard et sera probablement insuffisante pour refléter le véritable risque. 
D'autres marchés émergents paraissent également fragiles et risquent d'être finalement déclassés. 
Dans la zone euro, les notations fictives ont déjà signalé des drapeaux rouges vers la fin des années 2000 en Grèce et dans les autres pays de la périphérie. 
Plus récemment, l'Irlande et l'Espagne pourraient être surclassées, suite à leur consolidation budgétaire et à leurs réformes. 
La Grèce reste toutefois un cas désespéré. 
Même avec une réforme substantielle visant à améliorer son potentiel de croissance, la Grèce ne sera jamais en mesure de rembourser sa dette souveraine et doit bénéficier d'un allègement substantiel. 
Une évaluation du risque souverain, systématique et axée sur les données pourrait aider à repérer les risques impliqués dans l'évolution des turbulences mondiales. 
Dans cette mesure, elle répond exactement à ce dont le monde a besoin actuellement : une approche qui supprime la nécessité de recourir à l'approche ad hoc et lente des agences de notation et aux signaux bruyants et volatils en provenance des marchés. 

Quand la finance s’enivre, l’économie trinque 
NEW YORK – Ces trois derniers mois, le prix des actifs à l’échelle de la planète a nettement rebondi: le cours des actions est monté, dans les économies développées, de plus de 30%, et de bien plus sur la plupart des marchés émergents. 
Le prix des matières premières – pétrole, sources d’énergie et minéraux – a grimpé; les écarts de crédit (la différence de rendement entre obligations de sociétés et obligations d'État) se sont réduits significativement, les rendements des obligations d'État ayant brutalement augmenté; la volatilité (le “baromètre de la peur”) est retombée; et le dollar s’est affaibli, la demande d’actifs fiables dans cette devise s’étant atténuée. 
Mais le rétablissement du prix des actifs repose-t-il sur les fondamentaux de l’économie? 
Est-il viable? La baisse du cours des actions n’est-elle qu’un répit parmi d’autres ou l’amorce d’une tendance à la hausse? 
Même si le contexte économique laisse supposer une plus grande conformité aux fondamentaux – les risques de dépression ont été réduits, l’espoir d’une sortie de crise d’ici la fin de l’année est de plus en plus grand, et le sentiment d’insécurité s’apaise – il apparaît également que certains paramètres d’instabilité sont à l’œuvre. 
De plus, la forte hausse du prix de certains actifs menace la bonne reprise d’une économie globale qui n’a pas encore atteint le fond. 
En effet, le réajustement à la baisse présente encore de nombreux risques. 
Premièrement, la confiance et l’aversion du risque sont des phénomènes capricieux, et l’on peut redouter un regain de volatilité si, contre toute attente, la situation macroéconomique et financière doit prendre un tour négatif – ce qui risque d’être le cas si la reprise rapide et solide, à laquelle beaucoup s’attendent, n’arrive pas. 
Deuxièmement, l’extrême relâchement de la politique monétaire (intérêts à taux zéro, mesures de “détente quantitative,” nouvelles facilités de crédit, émission d’obligations d’État, et rachats d’actifs privés non liquides et à risque), auquel s’ajoute la dépense de sommes colossales pour stabiliser le système financier, est peut-être en train de créer une nouvelle bulle d’actifs, due à l’injection de liquidités sur les marchés financiers et sur ceux des matières premières. 
En Chine par exemple, les entreprises d’Etat, que l’on a fait bénéficier de politiques de l’argent et du crédit faciles, sont en train d’acheter des actions et d’accumuler des matières premières, bien au-delà des besoins de leur production. 
Le risque que représente un réajustement, face à l’échec des fondamentaux macroéconomiques, est évident. 
En effet, la situation récente aux Etats-Unis, et dans d’autres économies développées, suggère que la récession pourrait durer au-delà de la fin de l’année. 
Pire, la reprise s’annonce anémique et insuffisante – bien en dessous de son potentiel sur deux ans, si ce n’est plus – le poids des dettes et la pression exercée sur le secteur privé s’alliant à l’augmentation des dettes du secteur public et limitant la capacité des ménages, des sociétés financières et des grosses entreprises à prêter, emprunter, dépenser, consommer et investir. 
Ce scénario plus compliqué de reprise anémique compromet les espoirs d’une reprise en forme de V, étant donné le frein que constituent une croissance faible et des poussées déflationnistes pour les gains et les marges de profit, et, dans la plupart des économies développées, des taux de chômage au-dessus de 10% qui contribuent à provoquer des chocs financiers, dus à l’escalade des pertes enregistrées par les banques et les institutions financières pour leurs portefeuilles de prêts et d’actifs toxiques. 
En même temps, les crises financières subies par un certain nombre de marchés émergents pourraient s’avérer contagieuses et ajouter au stress qu’éprouvent les marchés financiers de la planète. 
Il se peut par ailleurs que l’augmentation du prix de certains actifs mène à une récession en forme de W. L’injection massive de liquidités conduit en particulier aujourd’hui à une augmentation trop rapide et trop précoce des prix de l’énergie. 
Les prix élevés du pétrole de l’été 2008 ont eu pour rôle de faire basculer l’économie mondiale dans la récession, et on aurait tort de sous-estimer ce rôle. 
Le franchissement de la barre des 140 dollars le baril – ajouté à l’effondrement de l’immobilier et aux chocs financiers – a produit une brusque modification de l’offre aux les Etats-Unis, en Europe, au Japon, en Chine et chez d’autres importateurs nets de pétrole, et fait vaciller l’économie mondiale. 
En attendant, l’augmentation du déficit fiscal de la plupart des économies conduit à la hausse du taux de rendement des obligations à long terme émises par l’Etat. 
Une partie de la hausse des taux longs constitue un réajustement nécessaire, car les investisseurs font maintenant l’évaluation d’une reprise globale. 
Mais une partie de cette hausse se fonde sur des facteurs plus inquiétants: les effets des profonds déficits budgétaires et de la dette sur le risque souverain, et par conséquent sur les taux d’intérêts réels; et l’inquiétude concernant le fait que l’incitation à monétiser ces gros déficits conduira à une forte inflation après la reprise de l’économie en 2010-11 et la baisse des forces déflationnistes. 
L’allégement de la demande privée, du à la hausse des rendements des obligations d’Etat – et à celles des taux de l’emprunt-logement et d’autres rendements privés qui en résultent – pourrait, à son tour compromettre la reprise. 
Par conséquent, on ne peut pas exclure que d’ici la fin 2010 ou 2011, une belle tempête de pétrole dépassant les 100 dollars le baril, des rendements des obligations d'État en augmentation, et des hausses d’impôts (étant donné que les gouvernements cherchent à éviter les risques liés au refinancement de la dette) ne conduisent à un nouvel essoufflement de la croissance, si ce n’est à une nette récession à double creux. 
La récente remontée du prix des actifs par rapport à leurs niveaux de mars s’explique, pour une part, par les fondamentaux, car on a échappé au risque de crise financière mondiale et la confiance a repris. 
Mais cette remontée, pour le reste, ne s’explique pas, car elle est produite par des espoirs trop optimistes de reprise rapide de la croissance vers son niveau potentiel, et par une bulle de liquidités qui accroît le prix du pétrole et des actions de manière trop rapide et trop précoce. 
Un choc pétrolier négatif, couplé à une augmentation des rendements des obligations d’Etat, pourrait rogner les ailes de la reprise et conduire à un sérieux déclin du prix des actifs et de l’économie réelle. 

Les fausses leçons de l'Histoire de la finance 
TOULOUSE – Si l'Histoire punit ceux qui ne retiennent pas ses leçons, l'Histoire financière sanctionne quant à elle avec sadisme, car elle punit aussi ceux qui en retiennent ses leçons avec un peu trop d'enthousiasme. 
A chaque fois, les crises financières traduisent la faiblesse du système de régulation issu des crises précédentes, et la crise actuelle ne fait pas exception, comme ne le fera pas la prochaine. 
Le système de régulation financière de l'après-guerre était basé sur les trois leçons supposées des années 1930. 
La première : nous avons cru que la raison fondamentale de la faillite des banques est la panique des déposants, et non pas le fait que lorsque les banques sont au bord de la faillite les déposants paniquent. 
Il y a une part de vérité dans cette idée, de même que dans l'hypothèse selon laquelle les banques font faillite à cause de la panique des déposants. Mais ce n'est qu'une toute petite partie de la vérité, sur laquelle un déposant ne disposant pas d'assurance (à l'image d'un touriste dans une salle de jeu d'argent) serait mal inspiré de s'appuyer. 
Les déposants paniquent à juste titre. 
Déjà dans les années 1930, la plupart des banques ont fait faillite en raison d'une mauvaise gestion et d'activités illégales, ce qui reste vrai aujourd'hui. 
Deuxième fausse leçon : seuls les petits déposants (les ménages et les petites entreprises) sont susceptibles de paniquer, mais pas les grandes entreprises ou les investisseurs professionnels. 
Nous savons maintenant qu'il n'en est rien, d'ailleurs il n'y a jamais eu de raison sérieuse de croire à cette hypothèse. 
Si les grandes entreprises (dont les banques) ont des dépôts qu'elles aimeraient pouvoir récupérer sans grand délai, elles savent que l'ensemble de ces dépôts ne peut être retiré au même moment. Aussi, le simple fait de subodorer qu'une banque est en difficulté les pousse à vouloir retirer leur dépôt, au même titre que les ménages. 
Si la faillite d'une banque traduit des problèmes sous-jacents, on peut s'attendre à ce que les investisseurs professionnels attentifs réagissent immédiatement à la moindre bouffée de panique. 
Les prêts interbancaires et les dépôts effectués par les grandes entreprises ont augmenté de manière spectaculaire dans les années qui ont précédé la crise. C'est particulièrement vrai sur les marchés du repo qui fournissent aux investisseurs professionnels (banques et grandes entreprises) les même services que ceux que les banques ordinaires offrent aux particuliers et aux petites entreprises. 
Jusqu'au moment des réformes financières effectuées après la crise, ce système de "banques de l'ombre" fonctionnait en dehors de la réglementation qui s'appliquaient aux banques de dépôt traditionnelles. 
Il ne se serait pas développé aussi vite si cette réglementation n'avait pas été conçue sur les fausses leçons des années 1930. Mais l'échec des "banques de l'ombre" après la faillite de Lehman Brothers a également déclenché une panique, cette fois-ci chez les investisseurs professionnels. 
Dans ce dernier cas, contrairement à ce qui s'était passé dans les années 1930, les banques ont commencé à ne plus se faire mutuellement confiance, avant que ce ne soit au tour de leurs clients. 
Troisième fausse leçon : si nous pouvons maintenir la confiance dans le système financier (et par extension dans l'ensemble du système économique), le système lui-même va résister et prospérer. 
Cette bulle ne menaçait pas le système bancaire en tant que tel, mais constituait une menace sur la demande agrégée. Néanmoins, peu de gens ont osé poser les questions qui dérangent au moment où la confiance paraissait se rétablir, de même que lorsque la bulle de l'immobilier s'est formée sur les décombres des actions dévalorisées du secteur internet. 
L'idée que quelque chose qui est bon pour la confiance peut mettre en danger le système bancaire est bizarre au point d'en être incroyable. 
L'expérience de la crise évitée en 2000 laissait à penser que des mesures visant à restaurer la confiance permettraient d'éviter d'autres crises. Or c'était précisément la leçon qu'il ne fallait pas retenir. 
Pourquoi avons-nous cru que nous pourrions nous enrichir en vendant des titres et des actions à des prix surévalués ? 
Tous ensemble nous avons été irrationnels, mais ce n'est pas une explication suffisante. 
Il nous faut savoir pourquoi nous avons été le jouet de tel type de comportement irrationnel plutôt que de tel autre. 
Les neurosciences apportent une explication surprenante au fait qu'il est impossible de se chatouiller soi-même. 
Les chatouilles sont dues à une sensation inattendue sur certaines zone de l'épiderme. 
Or une personne qui se chatouille anticipe la sensation qui va en résulter (un processus accompli par le cervelet), ce qui est en contradiction avec le caractère inattendue des chatouilles, ce qui l'empêche de les ressentir. 
Par contre on peut se chatouiller en utilisant un intermédiaire - par exemple une machine qui traduirait les mouvements des doigts en sensation sur l'épiderme d'une manière indirecte, ce qui empêcherait le cervelet d'anticiper la sensation. 
Même si la partie consciente du cerveau sait que la sensation de chatouille vient de soi-même et que de ce fait elle n'est pas "réellement" inattendue, le cervelet lui ne le sait pas, d'où la sensation de chatouilles. 
Se chatouiller soi-même est aussi futile que de croire s'enrichir en faisant un chèque à son propre nom ou en se vendant sa propre maison à deux fois son prix sur le marché. 
Et ce n'est guère mieux si un ami vous fait un chèque et que vous y répondiez par un chèque du même montant. 
Pendant quelques années nous avons réussi à court-circuiter cette partie de notre cerveau qui nous dit que de la même manière que l'on ne peut se chatouiller soi-même, on ne peut s'enrichir à soi tout seul. 
Peut-être l'homme de la rue a-t-il toujours su que si l'on réalise un gros bénéfice en vendant sa maison, c'est forcement aux dépens de quelqu'un. 
Seuls les économistes qui ont tiré les leçons des crises précédentes ont cru à l'idée que cela peut se faire sans perdant. 
Raisonnant comme en 1930, les responsables politiques d'aujourd'hui croient que rétablir la confiance ne consiste pas exactement à créer de bonnes raisons d'avoir confiance. 
Les récents tests de solvabilité des banques européennes étaient de toute évidence davantage une mesure destinée à rétablir la confiance que la recherche de possibles faiblesses systémiques ; ainsi ils n'incluaient pas la possibilité d'une difficulté de remboursement de la Grèce en ce qui concerne sa dette souveraine. 
C'est comme si l'on testait les extincteurs de sa maison contre des cambrioleurs. 
Les résultats positifs ne persuaderont que ceux qui ont appris les fausses leçons des années 1930 et ne les ont pas oubliées. 

L’hypocrisie financière 
Cette année marque le dixième anniversaire de la crise de l’Est asiatique, qui débuta en Thaïlande le 2 juillet 1997, s’étendit à l’Indonésie en octobre et à la Corée en décembre. 
Elle finit par se transformer en crise financière mondiale, entraînant la Russie et des pays d’Amérique latine, comme le Brésil, et causant des dégâts au cours des années qui suivirent : ainsi, l’Argentine de 2001 peut être comptée parmi ses victimes. 
Il y eut beaucoup d’autres victimes innocentes, notamment parmi des pays qui n’étaient pas impliqués dans les flux de capitaux à l’origine de la crise. 
Le Laos, par exemple, a figuré parmi les pays les plus touchés. 
Bien que toute crise ait une fin, personne ne savait à l’époque à quel point les récessions et dépressions qui allaient suivre allaient être longues, étendues et profondes. 
Ce fut la pire crise mondiale depuis la grande Dépression. 
En tant qu’économiste en chef et vice-président de la Banque mondiale, je me suis retrouvé au milieu du cataclysme, et au centre des débats sur ses causes et les réactions appropriées. 
L’été et l’automne derniers, j’ai visité à nouveau plusieurs des pays affectés, notamment la Malaisie, le Laos, la Thaïlande et l’Indonésie. 
Leur rétablissement fait chaud au cœur. 
Ces pays connaissent aujourd’hui une croissance de 5 % ou 6 %, voire davantage – pas aussi rapide qu’à l’époque du miracle de l’est asiatique, mais bien plus vite que quiconque ne l’aurait cru possible au lendemain de la crise. 
Beaucoup de pays ont rectifié leurs politiques, mais dans des directions bien différentes de celles des réformes préconisées par le FMI. 
Les pauvres ont figuré parmi ceux qui ont supporté le plus lourd fardeau de la crise, qui a provoqué un effondrement des salaires et une explosion du chômage. 
À mesure de leur émergence, beaucoup de pays ont mis un accent tout nouveau sur “l’harmonie,” dans un effort pour combler le fossé toujours croissant entre riches et pauvres, citadins et ruraux. 
Ils ont investi davantage dans les gens, lançant des initiatives inventives pour permettre un accès aux soins de santé et aux financements à davantage de leurs citoyens, et créant des fonds sociaux pour aider au développement de communautés locales. 
En examinant la crise une décennie plus tard, nous voyons plus clairement à quel point le diagnostic, la prescription et le pronostic du FMI et du Trésor américain étaient erronés. 
Le problème fondamental était celui de la libéralisation prématurée du marché des capitaux. 
Il est par conséquent assez ironique de voir le secrétaire américain au Trésor recommander à nouveau la libéralisation du marché des capitaux en Inde – l’un des deux principaux pays en développement (avec la Chine) à être sorti indemne de la crise de 1997. 
Ce n’est pas un hasard si ces pays, qui n’ont pas complètement libéralisé leurs marchés de capitaux, s’en sont si bien sortis. 
Des recherches ultérieures menées par le FMI ont confirmé ce que toutes les études sérieuses avaient démontré : la libéralisation des marchés de capitaux apporte l’instabilité, mais pas nécessairement la croissance (l’Inde et la Chine ont, elles aussi, fait partie des économies à la croissance la plus rapide.) 
Naturellement, Wall Street (dont le Trésor américain représente les intérêts) profite de la libéralisation des marchés de capitaux :il gagne de l’argent quand les capitaux sortent, rentrent, et lors des restructurations issues du chaos qui en résulte. 
En Corée du Sud, le FMI a fortement recommandé la vente de banques du pays à des investisseurs américains, alors même que les Coréens avaient géré leur économie de manière impressionnante au cours des quatre dernières décennies, avec une croissance plus importante, une plus grande stabilité, et sans les scandales systémiques qui ont marqué si fréquemment les marchés financiers américains. 
Dans certains cas, les entreprises américaines ont acheté ces banques, les ont gardées jusqu’à ce que la Corée se rétablisse, avant de les revendre, récoltant à nouveau des milliards de capitaux. 
Dans sa précipitation de voir des occidentaux acheter ces banques, le FMI a oublié un détail : s’assurer que la Corée du Sud pourrait récupérer au moins une fraction de ces gains par le biais de la taxation. 
Que les investisseurs américains aient eu une grande expertise dans le domaine de la banque dans les pays émergents est discutable, mais leur grande expertise dans le domaine de l’évasion fiscale ne l’est pas. 
Le contraste entre les conseils du FMI et du Trésor américain à l’Est asiatique et ce qui s’est passé dans la débâcle conséquente des subprimes est flagrant. 
On a demandé aux pays de l’Est asiatique d’augmenter leurs taux d’intérêt, parfois de 25%, 40% ou davantage, provoquant une foule de cessations de paiement. 
Au cours de la crise actuelle, la Réserve fédérale américaine et la Banque centrale européenne ont, elles, réduit les taux d’intérêt. 
De même, les pays victimes de la crise de l’Est asiatique ont essuyé un sermon sur la nécessité d’afficher plus de transparence et une meilleure réglementation. 
Mais le manque de transparence a joué un rôle central dans le credit crunch de l’été dernier ; des emprunts immobiliers toxiques ont été disséqués et coupés en morceaux, envoyés à travers le monde, intégré à des formules comprenant de meilleurs produits, et cachés comme nantissement, pour que personne ne sache au juste qui détenait quoi. 
On entend aujourd’hui un chœur de mises en garde sur les nouvelles réglementations, supposées entraver les marchés financiers (y compris leur exploitation d’emprunteurs mal informés, à la racine du problème.) 
Finalement, malgré toutes les mises en garde sur les risques moraux, les banques occidentales se sont sorties assez bien de leurs mauvais investissements. 
La crise de 1997 a fait naître un consensus sur la nécessité de réformer fondamentalement l’architecture financière mondiale. 
Toutefois, alors que le système actuel peut déboucher sur une instabilité superflue, et imposer des coûts énormes aux pays en voie de développement, il sert bien certains intérêts. 
Rien de surprenant, donc, que dix années plus tard il n’y ait pas eu de réforme fondamentale. Et il n’est pas surprenant non plus que le monde soit à nouveau confronté à une période d’instabilité financière, aux issues incertaines pour les économies mondiales. 

Une révolution de banquier 
KUALA LUMPUR – Les régulateurs financiers sont généralement connus pour adopter une approche mesurée et prudente en matière de changement. 
Pourtant, dans le monde en développement, cette réputation est en train d’être renversée. 
Dans certains des pays les plus pauvres du monde, les banquiers centraux se sont démontrés prêts à prendre des décisions audacieuses – adoptant des approches novatrices dans leur quête pour élargir la participation au système financier formel, accroître la stabilité financière et mettre leurs pays sur la voie de la croissance économique inclusive et durable. 
L'augmentation de l'inclusion financière exige de repenser fondamentalement la façon dont le système financier d'un pays est structuré et fonctionne. 
Souvent, elle nécessite également de recourir à des instruments en dehors de la boîte à outils traditionnelle des banquiers centraux. 
Au Kenya, par exemple, les fonctionnaires ont modifié le cadre réglementaire pour permettre la croissance de l'argent mobile. 
En Malaisie, la banque centrale a pris un rôle de leader dans l’élévation du niveau de connaissances financières du public. 
Aux Philippines, la Bangko Sentral ng Pilipinas a permis de doubler le nombre de points d'accès où les consommateurs peuvent obtenir des services financiers, soutenant l'ouverture de 517 bureaux micro-bancaires, dont un grand nombre dans des municipalités sans succursales bancaires traditionnelles. 
De même, en 2011, la Banque de Tanzanie s’est engagée spécifiquement à accroître l'inclusion financière sous la bannière de la Déclaration Maya de l'Alliance pour l'inclusion financière, un engagement des responsables politiques dans le monde en développement pour déverrouiller le potentiel social et économique des pauvres. 
Le résultat a été spectaculaire et a largement dépassé les attentes. 
La Tanzanie a atteint un an à l’avance son objectif de fournir un accès aux services bancaires à 50% de ses citoyens adultes, faisant du pays un chef de file mondial des services financiers numériques. 
Comme dans le cas du Kenya voisin, le tournant a été l'adoption généralisée de l'argent mobile. 
« Cela peut sembler original », déclare Benno Ndulu, gouverneur de la banque, « mais nous devons permettre à l'innovation d’anticiper la réglementation ». 
Bien que ce soit l’Afrique de l'Est qui ait ouvert la voie de la monnaie électronique, d'autres parties du monde ont également adopté différentes approches novatrices. 
L'année dernière, en Colombie, le Congrès a adopté une loi créant un nouveau type d'institution financière spécialisée appelée Specialized Electronic Deposit and Payment Institution. 
Sans être techniquement des banques, ces institutions sont en mesure d'accepter les dépôts des clients et des paiements par voie électronique au moyen de téléphones mobiles ou dans des endroits agréés comme un bureau de poste. 
L'effort fait partie d'une stratégie nationale plus vaste, lancée en 2014, pour fournir un accès financier à 76% des adultes et 56% avec des comptes d'épargne actifs d'ici la fin de l'année 2016. 
Enfin, dans la région Pacifique, Fidji, la Papouasie-Nouvelle-Guinée, Samoa, les Îles Salomon, le Timor-Leste, Tonga et Vanuatu se sont regroupés pour créer l'Initiative régionale des îles du Pacifique (PIRI), qui permettra à tous les États insulaires du Pacifique, même ceux sans banque centrale, de partager leurs connaissances sur l'amélioration de l'accès, de la qualité et de l'utilisation des services financiers dans des environnements géographiquement difficiles. 
Chacun de ces efforts a commencé comme une initiative dirigée par les pays, née de défis particuliers et conçue pour répondre aux besoins spécifiques de la population locale. 
Mais l'accumulation de l'expérience se révèle précieuse. 
Lorsque les enseignements sont partagés et les succès deviennent une source d'inspiration pour les autres, l'impact se fait exponentiel, avec même les plus petits pays démontrant qu'ils ont une contribution importante à apporter. 
Pendant ce temps, les banques centrales changent la façon dont elles fonctionnent, les banques de détail réagissent en développant de nouvelles façons de faire des affaires. 
L’Equity Bank du Kenya a connu une croissance énorme en ciblant explicitement l'exclusion financière; en seulement six ans, elle est passée d’un demi-million à près de six millions de clients. 
Les entreprises de télécommunications sont également pionnières de nouveaux services. 
Tigo, par exemple, fournit aujourd'hui des produits tels que des paiements mobiles transfrontaliers et des services électroniques pour agents de vente à plus de 56 millions de clients répartis dans 14 pays d’Amérique latine et d’Afrique. 
Comme pour toute période de grands changements, il n’est pas facile de voir ce qui nous attend. 
Comme Stephen Kehoe, chef du Service d’inclusion financière mondiale de Visa, l’a récemment fait remarquer, « les sept dernières années ne fournissent absolument aucune indication de ce que seront les sept prochaines années ». 
Ce qui est clair, néanmoins, c’est qu'il reste encore beaucoup à faire – et que les possibilités sont presque illimitées. 
Pour sortir de l’ombre les deux milliards de personnes non bancarisées du monde et les amener vers le système financier traditionnel, il faudra de nouveaux partenariats entre les organismes de réglementation, le secteur privé, les organisations à but non lucratif, des organismes régionaux et des organisations internationales. 
Cela peut sembler un défi de taille, mais y parvenir aiderait à construire un avenir meilleur pour tous. 

L’inclusion financière et plus 
CAMBRIDGE – Puisque les services financiers traditionnels ne sont pas conçus pour les petits épargnants ni pour les petits emprunteurs, plusieurs modèles non traditionnels se sont rapidement implantés dans ce marché non exploité. 
Mais, sans plan de route des stratégies d’orientation des développements futurs des technologies financières (fintech), ces nouveaux modèles de « connexion » resteront limités en ce qui concerne les services qu’ils peuvent offrir. 
Au Kenya, le succès de M-Pesa, une application de paiements sur appareils portables, n’a été rien de moins qu’une métamorphose. 
Il a fallu à PayPal deux inscriptions sur le parquet du NASDAQ et presque deux décennies d’activité dans la plus grande économie du monde pour atteindre le chiffre de 188 millions de clients actifs et 282 milliards $ en valeur annuelle de paiements. 
Même si M-Pesa exerce ses activités depuis moins d’une décennie dans un marché à revenu disponible beaucoup moins élevé, elle peut se targuer, depuis l’an dernier, de 17 millions d’utilisateurs actifs effectuant plus de 50 milliards $ en virements. 
De la même manière, bKash domine tellement le système des paiements au Bangladesh que « bKashing » est entré dans le langage courant des Bengalis, comme « Googler » en français. 
D’autres modèles, comme celui de Microensure et de Bima, ont gagné du terrain, offrant des solutions de microassurance dans les pays émergents. 
Jan Dhan Yojana, un programme gouvernemental prioritaire de l’Inde qui donne accès au secteur bancaire, a permis d’ouvrir 250 millions nouveaux comptes bancaires en moins de deux ans. 
Les nouveaux produits fintech devront lever plusieurs obstacles pour aller plus loin que la simple amélioration de l’accès aux services financiers. 
Les services favorisant l’inclusion des moins nantis au système financier doivent assurer un volume élevé de virements à faible valeur, ce qui signifie qu’ils doivent souvent s’appuyer sur les partenariats pour satisfaire certains besoins des clients. 
Les problèmes surviennent lorsque les partenaires ont leurs propres contraintes ou des priorités différentes. 
Par exemple, Microensure et Bima ont mis en marché des solutions d’assurance à des millions de personnes ; mais leurs services dépendaient en dernier ressort d’assureurs indépendants pour affecter les fonds et couvrir les polices d’assurance. 
Dans le même ordre d’idées, même si des pointes de croissance du secteur des assurances sont présentes dans les régions comme l’Afrique sous-saharienne, les compagnies d’assurance internationales doivent constamment s’adapter aux modifications à la réglementation dans leur marché principal ou national, et il n’est pas évident si elles ont la capacité de diversifier efficacement leurs activités dans les pays à faible revenu. 
Prenons le cas de M-Pesa. 
Il y a quatre ans, cette société s’est associée à la Commercial Bank of Africa pour ajouter un nouvel outil de financement, M-Shwari, à sa gamme de produits. 
Elle a depuis ouvert plus de comptes de prêts que toute autre banque du Kenya. 
Mais de tels comptes représentent moins du quart des usagers de M-Pesa et M-Shwari n’offre que des petits prêts à 30 jours. 
M-Shwari ne constitue pas l’essentiel des activités de chacun des partenaires. 
Ce n’est pas non plus le seul produit du genre sur le marché. 
Le concurrent le plus récent de M-Pesa est mVisa, un partenariat entre Visa inc. et deux autres banques du Kenya. 
Avec 400 millions $ de recettes en jeu en 2016, Safaricom — la société mère de M-Pesa — portera fort probablement ses efforts sur la défense de son offre principale avant qu’elle ne tente de lancer de nouveaux produits. 
Le financement des démunis et les produits d’épargne et de prêts figurent presque au dernier rang dans la liste actuelle de Safaricom quant aux priorités de création de nouveaux produits. 
Des innovations et un entrepreneuriat sans entrave sont nécessaires pour intégrer les démunis au système financier officiel ; mais, dans une perspective de politique publique et de développement, il faut maintenant porter nos efforts vers l’amélioration de l’écosystème élargi pour réaliser le plein potentiel des nouveaux produits financiers rendus possibles par les technologies. 
Par exemple, les virements électroniques de M-Pesa reposent sur les montants en espèces déposés par ses clients, qui sont en fiducie en tout temps. 
Le revenu d’intérêt de ces fonds est actuellement déboursé en passant par la M-Pesa Foundation. 
Par un système soigneusement élaboré, cet argent pourrait être affecté à des utilisations plus productives. 
Le programme indien de Jan Dhan Yojana a recueilli un montant estimé de 6 milliards $ de clients nouvellement inscrits, qui pourrait servir à offrir d’autres produits sur mesure. 
Le secteur des nouveaux services financiers stimulés par les technologies peut tirer quelques enseignements de la société chinoise de commerce électronique Alibaba, qui a rapidement exploité sa plateforme de paiements, Alipay. 
Alibaba a ensuite lancé son fonds de marché monétaire Yu’e Bao, en juin 2013, elle s’est mise à réinvestir les microdépôts improductifs de ses clients d’Alipay. 
Dès la fin de 2015, le gestionnaire de fonds Yu’e Bao administrait 165 milliards $ d’actifs et a converti les millions de petits épargnants inexpérimentés d’Alipay en investisseurs engrangeant des rendements très respectables. 
Pour mettre au point sa plateforme, Alibaba s’est servie de techniques de traitement massif des données pour gérer la dynamique unique des liquidités du fonds. Elle a d’ailleurs tiré avantage du cadre réglementaire chinois encore flou, même s’il pourrait bientôt changer. 
Le contexte chinois est peut-être unique ; et, en fait, les craintes s’intensifient à propos des risques inhérents au modèle Yu’e Bao. 
Mais les agences réglementaires et les sociétés de technologies financières devraient prendre note des exemples comme Alipay pour créer des débouchés stratégiques logiques pour ce secteur émergent. 
Plus important encore, il faut qu’elles se rappellent que l’accès au financement n’est pas une fin en soi, mais un moyen d’améliorer les conditions de vie des gens. 
Une enquête récente de l’Indian Express a révélé ce qui peut arriver lorsque l’accès aux services financiers est assuré sans tenir compte de la réalité. 
Le journal a trouvé plusieurs cas où les cadres des banques du secteur public indien se sont mis à faire des dépôts d’une roupie dans les comptes des clients à leur insu. 
Il semble que ces cadres se voyaient contraints de réduire le nombre de comptes à solde nul, qui se sont tous avérés liés au programme Jan Dhan Yojana. 
De tels stratagèmes, nous le savons maintenant, étaient pratique courante à la banque américaine Wells Fargo. 
La différence étant que les clients au bas de la pyramide disposaient de peu d’options de services bancaires. 
L’accès aux services financiers pour les moins nantis est un début des plus nécessaires, mais il se doit de mener quelque part. 

Un compte pour les laissés pour compte 
TORONTO – Dans une mer de sombres nouvelles, il en est une qui laisse pointer une lueur. 
Les chiffres de la Banque mondiale, qui seront diffusés au printemps, sur le nombre de comptes ouverts par des particuliers auprès des banques et des autres institutions financières montreront probablement une augmentation. 
Le dernier rapport Global Findex, publié en avril 2015 par la Banque mondiale, estimait à 700 millions le nombre d’adultes, pour la plupart dans les pays en développement, ayant obtenu l’accès aux services financiers dans les trois années précédentes. 
Cela représentait une augmentation de près de 21% du nombre total de personnes disposant d’« un compte ». 
L’accès aux services financiers contribue à ouvrir des voies de sortie de la pauvreté, et toute augmentation de ce chiffre constitue donc pour le développement humain une bonne nouvelle. 
Pour autant, mon organisation ne criera pas victoire lorsque paraîtra le prochain rapport. Quoi que puissent montrer les données de la Banque mondiale, l’intégration bancaire universelle n’est pas pour demain, et les populations les plus pauvres de la planète demeureront longtemps privées de services bancaires. 
Aujourd’hui même, quelque deux milliards d’adultes sont exclus des services financiers ordinaires. Les preuves trop pointilleuses d’identité qui sont exigées, les commissions élevées, les difficultés d’accès aux agences, et l’idée répandue selon laquelle les institutions financières ne seraient « que pour les riches », comptent parmi les obstacles les plus tenaces et difficiles à surmonter. 
À la Fondation Mastercard, nous nous efforçons de contribuer à lever ces barrières pour les plus pauvres. 
Ce mois-ci, à Accra, au Ghana, nous avons organisé le cinquième Symposium annuel sur l’intégration financière, où se sont retrouvés des centaines de fournisseurs de services financiers, de décideurs politiques, d’universitaires et d’experts du développement, pour examiner comment il est possible d’élargir et d’approfondir l’intégration financière. 
Nous tenons cette conférence mondiale depuis 2016, et chaque année, réapparaît la même préoccupation : les institutions financières pourraient faire plus pour répondre aux besoins de leurs clients les plus pauvres. 
Les banques, bien souvent, ne s’intéressent guère aux comportements ni aux aspirations de leurs clients pauvres, et n’offrent donc pas toujours les produits et les services dont ils ont besoin. 
Si les priorités de l’industrie changent, les barrières à l’intégration tomberont. 
Il devrait être plus facile qu’il ne l’est en réalité de renverser la tendance. Après tout, lorsque les gens sont prospères, les banques le sont aussi. 
Les pauvres épargnent plus lorsqu’ils ont la possibilité d’ouvrir un compte en banque ou lorsqu’ils peuvent effectuer des paiements par l’intermédiaire d’un téléphone mobile. Avec l’épargne, la prospérité générale s’accroît. 
Les effets d’entraînement positifs sur l’économie sont évidents. 
Avec un compte en banque, des entrepreneurs débutants peuvent démontrer leur solvabilité, et obtenir des fonds de prêteurs officiels et responsables. 
Avec du capital, les petites entreprises peuvent croître, augmenter leur activité, créer des emplois, notamment pour les jeunes. 
La technologie a permis, ces dernières années, de diminuer l’écart. 
Le succès des plateformes de paiement en ligne, comme l’application pour téléphone mobile M-Pesa au Kenya, démontre avec quelle rapidité des clients vulnérables peuvent s’approprier et utiliser des produits et des services bon marché s’ils sont conçus en fonction des besoins de leurs usagers. 
En outre, des entreprises spécialisées dans les technologies de la finance découvrent, en Afrique comme en Asie, des manières innovantes d’analyser les données générées par les activités des personnes pauvres, et de s’en servir pour concevoir et proposer de meilleurs services bancaires. 
Des stratégies non conventionnelles font aussi leur apparition, qui consistent notamment à s’adresser aux personnes dépourvues de compte bancaire par l’intermédiaire d’entreprises indépendantes auxquelles elles ont déjà recours et accordent leur confiance. 
Mais la charge de l’intégration, pour l’essentiel, demeurera du ressort des institutions financières. 
J’entends souvent dire que le secteur des services financiers est peu enclin au risque. Étant donné les obligations fiduciaires des banques envers leurs clients, ce n’est pas là un véritable défaut. 
Mais les banques, comme les autres institutions financières, doivent comprendre qu’il leur est parfaitement possible de se garantir contre les risques tout en offrant leurs services à des clients pauvres. 
En ignorant les besoins des pauvres, les institutions financières négligent un marché potentiellement immense. 
Pour atteindre des centaines de millions de nouveaux clients, les institutions financières de la planète n’ont besoin que d’emboîter le pas aux pauvres pour faire avec eu un petit bout de chemin. Elles verraient alors que nul ne doit être exclu sur la base d’hypothèses fausses, dépassées et injustes. 
Jamais plus de gens n’ont bénéficié d’un accès à des services financiers responsables et modernes. Il ne fait aucun doute que l’année prochaine, la Banque mondiale indiquera de nouveaux progrès. 
Mais pour construire un monde dont personne ne sera exclu, l’industrie financière doit placer les besoins de ses clients pauvres au centre de ses stratégies économiques. 
Alors seulement les bonnes nouvelles concernant l’intégration financière deviendront de vraies grandes nouvelles. 


Un marché de hackers ? 
NEW YORK – Jamais dans l'histoire de la communication écrite, 140 caractères n’ont pu avoir l'impact qu'ils peuvent avoir aujourd’hui. 
Il y a deux semaines, après avoir piraté le principal compte Twitter del’Associated Press (@AP), l'Armée Electronique Syrienne (SEA) a publié un faux tweet faisant état de deux explosions à la Maison Blanche qui auraient blessé le président Barack Obama. 
En quelques secondes, les marchés financiers américains chutèrent d'environ 1%. 
Quelques minutes plus tard, des réfutations en tous sens ont inondé Twitter. 
Les journalistes présents à la Maison Blanche tweetèrent qu'ils n’avaient ressenti aucune explosion et les journalistes d'AP ainsi que le compte Twitter AP Politics annoncèrent que @AP avait été piraté. 
Lors de son briefing d'après-midi, l’attaché de presse de la Maison Blanche Jay Carney confirma que M. Obama était effectivement sain et sauf. 
Les marchés financiers revinrent enfin à leur niveau d'avant-canular. 
Le piratage du compte Twitter @AP représente un risque systémique qui ne peut pas être éliminé, car il découle de l'interaction de marchés financiers hautement intégrés et d’une fourniture d’information de plus en plus démocratisée. 
Compte tenu des fortes incitations pour des parties malicieuses à perpétrer de tels canulars, nous devrions nous attendre à voir une augmentation du nombre de ce genre d'incidents. 
Les marchés financiers sont vulnérables à la manipulation, parce qu'ils ne sont pas dans le domaine de l'évaluation de la vérité. 
La bourse favorise souvent les pionniers, de telle sorte qu’être rapide mais avoir tort peut encore être rentable. 
Imaginez qu'une entreprise de trading sophistiquée ait investi des ressources considérables pour développer un algorithme qui évalue rapidement l'impact potentiel sur le marché des nouvelles, puis envoie automatiquement des ordres d’échange en fonction de l'impact prévu. 
Lorsque cet algorithme analyse un tweet de l'AP contenant des mots clés importants (explosion, Maison Blanche et Obama), il va envoyer des ordres de vente avec l'espoir que le marché chutera lorsque d'autres – d’abord, des algorithmes plus lents, puis des humains encore plus lents – commencent à réagir aux mêmes nouvelles. 
Le premier acteur se livre volontiers à ces opérations sans vérifier que les nouvelles sont vraies. 
Si elles le sont effectivement, le marché restera faible ou continuera à chuter, et le premier acteur réalisera un profit sur les ventes qu'il a faites. 
Si l'histoire est un canular, le marché reviendra probablement à son niveau précédent, correctement valorisé ; le premier acteur recoupera ses ventes et tirera même peut-être profit de toute position achetée en couverture lorsque le marché était en baisse. 
L'algorithme du premier acteur aura fonctionné, indépendamment de la véracité de l'histoire. 
Les perdants probables dans le canular @AP ont été les acteurs tardifs, qui n'ont pas réagi rapidement à la nouvelle mais ont réagi au contraire au mouvement du marché. 
Probablement, ces acteurs tardifs étaient aussi des traders électroniques ou institutionnels sophistiqués ; certains avaient probablement recours à des stratégies d'arbitrage qui utilisent le marché à terme pour calculer le prix juste. 
La vulnérabilité du marché aux fausses nouvelles est donc difficile à éliminer car elle est inhérente à sa structure. 
Elle ne peut pas être éliminée par la régulation, ni par la technologie ou de surveillance. 
Même si les marchés réagissaient plus lentement, il y aurait toujours un premier acteur pour réagir avant qu’une telle information soit révélée fausse. 
Cette dynamique est similaire à celle d'une bulle des actifs, mais en plus rapide. 
Dans une bulle, les évaluations sont fondées sur des preuves évaluées collectivement, et ceux qui entrent sur le marché le plus tôt sont souvent les gagnants. 
Qu’il s’agisse d'évaluer une hypothèse au sujet de la hausse des prix de l'immobilier ou le bien-fondé d’une nouvelle, le marché ne fournit pas de réponse définitive instantanément. 
Si la protection contre les canulars n'est pas du ressort du marché, est-ce que les agences de presse ou les nouvelles entités médiatiques comme Twitter peuvent prévenir une telle tromperie ? 
Il ne fait aucun doute que leur réputation a souffert de ce fiasco et qu’elles chercheront probablement à améliorer la situation. Mais leurs efforts ne seront pas suffisants. 
Les vulnérabilités de Twitter étaient comprises techniquement avant cet événement, et le service se dirigeait déjà vers un modèle d'authentification plus sophistiqué (un mot de passe couplé à une clé à usage unique reçue via un texto ou un autre appareil). 
Twitter va probablement le mettre en œuvre bientôt. 
Il devrait également envisager d'ajouter un système optionnel « deux touches », dans lequel une autorisation indépendante au départ d'un compte séparé serait nécessaire avant qu’un tweet proposé soit diffusé. Mais, bien que de telles mesures augmenteraient la difficulté de piratage du système, aucune solution technologique ne peut le rendre impénétrable. 
Qu'en est-il des vulnérabilités de l'AP ? 
Les attaquants ont lancé une tentative de « phishing » contre le servive de messagerie électronique de l'AP peu de temps avant que le faux tweet soit envoyé. 
Les attaques de phishing, qui dupent un salarié pour le convaincre d’envoyer un mot de passe à un tiers ou de cliquer sur un lien non sécurisé qui installe un logiciel malveillant, représentent un mélange d'échecs culturel et technologique. 
Les attaquants deviennent plus sophistiqués et envoient des courriels de mieux en mieux réalisés, se faisant parfois passer pour une source de confiance qui attire les utilisateurs imprudents. 
L'élaboration d'une culture de la sécurité est difficile et souvent en contradiction avec l'environnement de travail dynamique et décentralisé d'une rédaction rapide. 
Il faut que la conscience des vulnérabilités avance à la même vitesse que le développement technologique, et cette prise de conscience doit être diffusée par d’autres moyens que les mémos d’entreprise qui sont déconnectés des réalités du travail quotidiennes. 
Empiriquement, peu d'entreprises y parviennent de manière satisfaisante : la National Public Radio des USA et la BBC ont tous deux été récemment piraté par le SEA, tandis que les comptes Twitter de McDonalds et Burger King ont récemment étés compromis. 
La prolifération des failles de sécurité signifie que les gens sont plus susceptibles de hausser les épaules que de poser la première pierre du changement dans une société qui est violée. 
Enfin, il est peu probable que l'AP soit pénalisée financièrement pour cette erreur. 
Une action en justice pour les pertes découlant du faux tweet ferait face à des obstacles quasiment insurmontables. 
Parce que peu de mécanismes peuvent empêcher la prolifération des faux tweets faux, et compte tenu de la réponse de grande envergure à laquelle des pirates qui réussissent peuvent s'attendre, Twitter restera un véhicule de canulars malveillants, même si que les barrières technologiques rendent les attaques plus difficiles. 
En effet, la SEC a récemment approuvé l'utilisation des médias sociaux comme Facebook et Twitter pour la divulgation d’informations aux investisseurs par les entreprises cotées en bourse. 
Imaginez ce qui pourrait arriver si @BP_America tweetait : « # Explosion signalée dans un puits du Golfe. 
Détails à suivre. » 
Les incitants à tenter de pirater ces comptes sont évidents : non seulement un grand coup de publicité pour les pirates, mais aussi des opportunités de profit très lucratives grâce aux mouvements boursiers qui en résulteront presque inévitablement. 
Sur Twitter, comme ailleurs, caveat emptor (aux périls de l’acheteur). 

Les marchés peu inquiets face au désordre géopolitique 
NEW YORK – Emmanuel Macron l’ayant emporté sur la candidate populiste d’extrême droite Marine Le Pen dans le cadre de l’élection présidentielle française, l’Union européenne et l’euro sont parvenus à esquiver un coup violent. Il n’en demeure pas moins que les risques géopolitiques actuels continuent de se multiplier. 
La révolte populiste observée dans les pays occidentaux face à la mondialisation ne se laissera pas réduire au silence par la victoire de Macron, et risque encore de conduire au protectionnisme, à des guerres commerciales, ainsi qu’à d’importantes restrictions sur les migrations. 
Macron ou pas, si les forces de la désintégration parviennent à s’ancrer, la sortie du Royaume-Uni hors de l’UE pourrait bien aboutir au démembrement de l’UE. 
Pendant ce temps, la Russie poursuit ses comportements agressifs à l’égard des pays baltes, dans les Balkans, en Ukraine et en Syrie. 
Au Moyen-Orient subsistent plusieurs États quasi-faillis, tels que l’Irak, le Yémen, la Lybie et le Liban. 
Les conflits entre sunnites et chiites que se livrent par procuration l’Arabie saoudite et l’Iran ne montrent par ailleurs aucun signe d’apaisement. 
En Asie, un jusqu’au-boutisme américain ou nord-coréen pourrait provoquer un conflit militaire dans la péninsule coréenne. 
Quant à la Chine, elle demeure actrice – voire aggravatrice – de disputes territoriales avec ses voisins régionaux. 
Malgré ces risques géopolitiques, les marchés financiers mondiaux n’en finissent pas d’atteindre des sommets. 
La question se pose ainsi de savoir si les investisseurs ne sous-estimeraient pas le risque de voir l’un de ces conflits déclencher une crise plus sérieuse, et de savoir quelle situation pourrait encore aujourd’hui les faire sortir d’une telle suffisance. 
De nombreuses raisons peuvent expliquer que les marchés choisissent d’ignorer les risques géopolitiques. 
Pour commencer, au sein même d’un Moyen-Orient en grande partie dévasté, aucun embargo ni choc pétrolier n’est à déplorer, de même que la révolution des gaz de schiste observée aux États-Unis augmente l’offre énergétique bon marché. 
Auparavant, lors des conflits survenus au Moyen-Orient – guerre du Kippour en 1973, révolution islamique iranienne en 1979, et invasion du Koweït par l’Irak en 1990 – les chocs pétroliers avaient engendré stagflation planétaire et importantes corrections des marchés boursiers. 
Deuxième explication, les investisseurs tirent leurs conclusions des précédents chocs, tels que les attentats du 11 septembre 2001, qui ont vu les dirigeants politiques sauver la situation en soutenant l’économie et les marchés financiers au moyen d’un net assouplissement de la politique monétaire et budgétaire. En lieu et place de corrections des marchés au lendemain de tels chocs, ces mesures ont créé des opportunités d’achat, puisque la chute du prix des actifs a été inversée en l’espace de quelques jours ou semaines. 
Troisièmement, ceux des pays qui souffrent réellement de chocs localisés sur les marchés d’actifs – tels que la Russie et l’Ukraine au lendemain de l’annexion de la Crimée par la Russie, ou de l’incursion de cette dernière en Ukraine de l’Est en 2014 – ne pèsent pas suffisamment sur le plan économique pour affecter significativement les marchés financiers américains ou mondiaux. 
De même, bien que le Royaume-Uni s’oriente vers un « Brexit dur », le pays ne représente aujourd’hui qu’environ 2 % du PIB mondial. 
Quatrième explication, le monde a jusqu’à présent été épargné par les risques associés aux déflagrations géopolitiques d’aujourd’hui. 
Aucun conflit militaire direct entre grandes puissances, ni effondrement de l’UE ou de la zone euro. 
Les mesures politiques radicales et populistes du président américain Donald Trump ont été en partie canalisées. 
Enfin, le Chine n’a toujours pas subi d’atterrissage économique brutal, qui engendrerait une instabilité sociopolitique. 
Par ailleurs, les marchés ont du mal à tarifer ce genre d’événements dit « black swans », ces « inconnues que l’on ne peut connaître », dont la survenance est très peu probable mais extrêmement coûteuse. 
Et même si les investisseurs s’attendent à un nouvel attentat terroriste majeur, ils ne peuvent en prévoir le moment. 
Une confrontation entre les États-Unis et la Corée du Nord pourrait elle aussi se changer en black swan, une possibilité que les marchés négligent pourtant joyeusement. 
Parmi les raisons à cela, en dépit des menaces formulées par Trump, l’Amérique dispose de très peu d’options militaires réalistes : si les États-Unis la frappait, la Corée du Nord pourrait faire usage d’armes conventionnelles pour raser la ville de Séoul et ses environs, où vit près de la moitié de la population sud-coréenne. 
Sans doute les investisseurs pensent-ils que même en cas d’échange de tirs militaires limités, le risque d’escalade jusqu’à une guerre totale est nul, et qu’ils peuvent ici encore compter sur une politique d’assouplissement pour atténuer la violence du coup éventuellement porté à l’économie et aux marchés financiers. 
Dans une telle hypothèse, si les marchés se basent sur les lendemains du 11 septembre, une correction initiale du marché pourrait se changer en opportunité d’achat. 
D’autres scenarios sont néanmoins possibles, dont certains pourraient se révéler des black swans. 
Face aux risques associés à une intervention militaire directe, les États-Unis useraient semble-t-il d’armes cybernétiques pour éliminer toute menace nucléaire nord-coréenne sur le territoire américain. 
Ceci expliquerait pourquoi les tests de missiles nord-coréens échouent depuis plusieurs mois. 
Mais comment le régime de Pyongyang réagira-t-il à une telle décapitation militaire ? 
Il pourrait notamment décider de lancer sa propre cyberattaque. 
Les capacités de guerre cybernétique de la Corée du Nord se situent à peine un cran en dessous de celles de la Russie et de la Chine, et le monde en a eu un aperçu en 2014 lors du piratage de Sony Pictures. 
Une cyberattaque nord-coréenne de grande ampleur pourrait paralyser voire détruire plusieurs pans critiques des infrastructures américaines, provoquant ainsi d’importants dégâts économiques et financiers. 
Ce risque demeure même si les États-Unis parviennent à saboter l’ensemble des infrastructures et systèmes industriels nord-coréens. 
Autre possibilité, confrontée à la perturbation de son régime et de son programme de missiles, la Corée du Nord pourrait décider d’opérer de manière moins technologique, en envoyant par exemple un navire transportant une bombe sale finir sa route dans le port de Los Angeles ou de New York. 
Une attaque de ce type serait certainement très difficile à détecter ou à stopper. 
Ainsi, bien que les investisseurs aient peut-être raison d’évacuer le risque d’un conflit militaire conventionnel entre les États-Unis et la Corée du Nord, peut-être sous-estiment-ils également la menace d’un réel événement black swan, tel qu’une cyberguerre déstabilisante entre les deux pays, ou encore un attentat à la bombe sale contre l’Amérique. 
Une escalade de la situation dans la péninsule coréenne constituerait-elle une opportunité d’achat au meilleur prix, ou marquerait-elle le début d’un effondrement massif des marchés ? 
C’est bien connu, les marchés savent tarifer les « risques » associés à une répartition normale d’événements statistiquement estimables et mesurables. 
Ils éprouvent en revanche plus de difficultés à appréhender une « incertitude knightienne » : un risque qui ne peut être calculé en termes de probabilités. 


Le secteur privé et les ODD 
WASHINGTON, DC – La réalisation des ambitieux objectifs mondiaux de développement durable (ODD) — qui englobent l’éradication de la pauvreté, l’amélioration de la santé mondiale, l’offre d’éducation universelle et la réduction des effets des changements climatiques d’ici 2030 — nécessitera d’énormes fonds. 
L’addition sera bien supérieure à ce que les États peuvent dégager, et l’écart ne peut être comblé par de l’assistance officielle pour le développement, maintenant à hauteur de 132 milliards de dollars par année. 
La participation du secteur privé ainsi que des marchés financiers modernes sera essentielle. 
Jusqu’à maintenant, les organismes internationaux et les États avaient des rôles relativement bien définis dans le programme mondial de développement pérenne, tandis que la participation du secteur privé dans le processus est souvent considérée dans l’optique de ses contributions à la croissance économique, à la création d’emploi et aux recettes fiscales. 
Il est temps de changer cet état de fait et le secteur privé doit assumer un rôle élargi mieux intégré au programme de développement. 
Le secteur privé peut devenir un agent financier déplaçant des milliers de milliards de dollars en capitaux vers les pays en développement. 
Et il peut jouer un rôle important de maître d’œuvre, convertissant des profits en croissance économique permanente, en inclusion sociale et en protection environnementale. 
Les principes qui sous-tendent de telles mesures sont ancrés dans la cible 12.6 des ODD qui encouragent les « sociétés, surtout les grandes multinationales, à adopter des pratiques de développement responsable et à intégrer des données de responsabilité sociale et environnementale à leurs rapports trimestriels ». 
Les institutions financières et les sociétés de gestion de portefeuille peuvent inciter de telles entreprises — celles qui incorporent la durabilité, les stratégies à long terme et les critères environnementaux, sociaux et de gouvernance (ESG) dans leur modèle d’exploitation — à placer leurs capitaux selon ces critères. 
Une telle évolution contribuerait largement à la promotion à long terme des ODD. 
Heureusement, bon nombre de sociétés correspondent à cette description. Un sondage mené en 2016 auprès des PDG, par le Pacte mondial des Nations unies et Accenture a révélé que beaucoup de dirigeants d’entreprise considèrent déjà que résoudre « des enjeux sociétaux constitue un élément central de la quête d’atouts concurrentiels ». 
Et près de la moitié des PDG participant au sondage estiment que « le secteur privé sera l’acteur le plus important dans l’atteinte des ODD ». 
Selon un rapport récent publié par l’agence de notation Moody’s, ces dernières années, les investisseurs institutionnels démontrent de plus en plus d’intérêt dans des investissements liés à l’atténuation des changements climatiques et au développement durable. 
Aux investisseurs institutionnels avec un long historique d’investissement respectant les critères environnementaux, sociaux et de gouvernance comme la caisse de retraite des fonctionnaires de la Californie CalPERS se joint maintenant un nombre grandissant de groupes financiers adhérant aux mêmes vues. 
Certains choisissent même de se départir de toute participation dans une société dont les pratiques commerciales sont contraires aux principes de durabilité ou qui est active dans des secteurs dont le bilan laisse à désirer sur ce plan. 
Cette orientation vers l’investissement responsable connaîtra probablement une forte accélération. 
Or, même sans l’accord, l’attrait de tels investissements demeure : les faits observés montrent que l’intégration de considérations ESG — lorsque mises en œuvre intelligemment, et quantifiées et divulguées selon des principes de transparence — permettrait aux investissements de dépasser les attentes des sociétés, comme celles des investisseurs. 
Si l’on y ajoute des incitations sur les marchés financiers, de grands volumes de capitaux pourraient migrer vers le secteur des investissements ESG. 
Néanmoins, des défis considérables demeurent, notamment des attentes mal connues quant aux résultats et à l’évolution des régimes de divulgation. 
Malgré l’innovation dans les produits financiers canalisant les investissements vers des projets répondant aux critères ESG, l’offre d’instruments ESG, comme des obligations vertes, demeure insuffisante. 
Un autre défi est lié aux données. 
Des données fiables sur les investissements responsables sont essentielles, car elles permettent aux investisseurs et aux entreprises de déterminer si leur mise de fonds dans ce domaine favorise ou entrave l’atteinte des ODD. 
Pour ce faire, il faut élaborer un cadre dynamique et transparent permettant aux entreprises de produire des bilans financiers et non financiers. 
Ce cadre doit aider le secteur privé et les investisseurs dans leurs efforts pour conjuguer l’optimisation des profits à la poursuite d’objectifs économiques, sociaux et environnementaux à long terme. 
L’intégration aux états financiers des sociétés de la divulgation de renseignements ESG ayant des incidences financières peut favoriser la création d’un système financier efficace qui fait progresser une croissance économique pérenne, tout en assurant l’atteinte des ODD. 
L’élaboration d’un cadre de présentation de rapports intégré est menée actuellement par quelques organismes nationaux et internationaux, comme la Global Reporting Initiative (GRI), le Sustainability Accounting Standards Board (SASB) et l’International Integrated Reporting Council (IIRC). 
Les principaux objectifs sont de donner les moyens aux entreprises et aux organismes pour établir des cibles de pérennité et des mesures des principaux paramètres ; de quantifier, préparer et divulguer des données comparatives qui mesurent les résultats économiques dans le cadre d’un bilan ESG ; et d’intégrer des pratiques de production et de consommation pérennes aux stratégies et aux modèles d’entreprise. 
Ce sujet est de plus en plus à l’ordre du jour dans le monde entier. 
Récemment, Mark Carney, gouverneur de la Banque d’Angleterre et président du comité de la stabilité financière du G20 et Michael Bloomberg, un ancien maire de la ville de New York et PDG de Bloomberg LP, ont publié un avis concernant les données de marché sur les changements climatiques. 
Étant donné l’ampleur de la tâche, il est cependant également important d’assurer une véritable coordination et harmonisation de ces efforts avec les organismes de normalisation, les agences de réglementation et les ordres professionnels concernés. 
La Commission américaine des valeurs mobilières, pour sa part, étudie déjà ces questions, dans le cadre de son analyse des options visant à combler les besoins des investisseurs et des entreprises en matière de critères ESG. 
De nouveaux cadres de divulgation des renseignements ESG peuvent contribuer à attirer des milliards de dollars d’investisseurs institutionnels pour venir en appui aux initiatives de réalisation des ODD. 
Mais ceci n’est qu’un exemple des modes de collaboration des secteurs public et privé pour définir les domaines où les ODD peuvent progresser. 
Si nous tirons avantage de ces possibilités, les coopérations du public et du privé permettront à des millions de gens d’améliorer leur condition et aideront à bâtir un monde plus paisible, prospère et sûr. 

Re-régulation financière et démocratie 
NEW YORK – Il aura fallu attendre près de deux ans depuis la faillite de Lehman Brothers, et plus de trois ans depuis le début de la récession mondiale occasionnée par les graves fautes du secteur financier pour qu’enfin les Etats-Unis et l’Europe réforment la régulation financière. 
Peut-être devrions-nous célébrer les victoires règlementaires tant en Europe qu’aux Etats-Unis. 
Après tout, il est désormais globalement admis que la crise à laquelle le monde est confronté aujourd’hui – et pour encore probablement de longues années – résulte des excès de mouvements de dérégulation débutés sous Margaret Thatcher et Ronald Reagan il y a trente ans. 
Des marchés sans entraves ne sont ni efficaces ni stables. 
Mais la bataille – et même la victoire – a laissé un goût amer. 
La plupart de ceux qui sont responsables pour les erreurs commises – que ce soit à la Réserve Fédérale américaine, au Trésor américain, à la Banque d’Angleterre et à l’Autorité des services financiers britanniques, à la Commission Européenne et à la Banque Centrale Européenne, ou dans les banques privées - n’ont pas reconnu leurs échecs. 
Les banques qui ont semé la pagaille dans l’économie mondiale n’ont toujours pas fait ce qu’il faut faire. 
Pire encore, elles ont reçu le soutien de la Fed, dont on aurait pu s’attendre à un peu plus de prudence compte tenu de l’ampleur de ses erreurs passées et de sa complicité évidente à servir les intérêts de ces banques qu’elle était sensée réguler. 
Cela est important et non uniquement du point de vue de l’histoire ou des responsabilités : trop de choses sont laissées au soin des régulateurs. 
Et une question reste en suspens : peut-on leur faire confiance ? 
A mon sens, la réponse est un non sans ambigüité, et c’est pourquoi il nous faut « bétonner » plus encore le cadre règlementaire. 
L’approche habituelle – confier aux régulateurs la responsabilité de régler les détails – ne sera pas suffisante. 
Cela entraine une autre question : à qui peut-on faire confiance ? 
Pour ce qui est des sujets économiques complexes, cette confiance a été remise entre les mains des banques (si elles font autant d’argent après tout, c’est qu’elles doivent bien savoir ce qu’elles font !) et des régulateurs, qui souvent (mais pas toujours) viennent des marchés. 
Mais les évènements de ces dernières années ont montré que les banques peuvent gagner des milliards tout en mettent en danger l’économie et en infligeant des pertes considérables à leurs propres entreprises. 
Les banquiers se sont aussi montrés « éthiquement contestables ». 
Un tribunal va déterminer si la conduite de Goldman Sachs – parier sur des produits qu’ils avaient créé – est illégale. 
Mais le tribunal de l’opinion publique a déjà clairement rendu son verdict sur la question bien plus pertinente de l’éthique d’une telle conduite. 
Que le président de Goldman Sachs lui-même ait estimé avoir réalisé l’« ouvre de Dieu » tandis que son entreprise vendait des produits à court terme qu’elle avait créé, ou répandait des rumeurs diffamatoires sur des pays pour lesquels elle agissait en tant que « consultant » suggère qu’il évoluait dans un univers parallèle, avec d’autres mours et d’autres valeurs. 
Comme toujours, le « diable se cache dans les détails », et les lobbies du secteur financier ont ouvré avec force afin de s’assurer que les détails des nouvelles régulations fonctionnent dans le sens des intérêts de leurs employeurs. 
Il faudra donc attendre longtemps avant de pouvoir juger du succès éventuel des lois que le Congrès américain serait finalement amener à promulguer. 
Mais les critères d’analyse sont clairs : la nouvelle loi doit limiter les pratiques qui ont compromis l’ensemble de l’économie mondiale, et réorienter le système financier vers ses fonctions initiales – gérer le risque, allouer le capital, accorder des crédits (surtout aux petites et moyennes entreprises), et opérer un système de rétribution efficace. 
Nous devrions porter un toast aux succès probables : une forme de commission de sécurité des produits financiers va être créée ; les transactions de produits dérivés se feront sur des plateformes d’échange et de compensation loin des ombres ténébreuses du marché ‘à la carte’ ; et certaines des pires pratiques hypothécaires seront restreintes. 
De plus, il est probable que les frais scandaleux facturés pour chaque transaction de débit – une sorte de taxe ne servant aucune cause collective mais qui remplit les coffres des banques – seront réduits. 
Mais les probables échecs doivent également être soulignés : le problème des banques trop-grandes-pour-échouer est désormais pire qu’avant la crise. 
Une autorité de résolution plus importante devrait aider, mais rien qu’un peu : au cours de la dernière crise, le gouvernement américain a ‘cligné de l’oil’, n’a pas utilisé les pouvoirs qu’il détient et a renfloué sans raison les actionnaires et les obligataires – tout cela parce qu’il craignait que, dans le cas contraire, cela n’entraine un traumatisme économique. 
Aussi longtemps qu’il y aura des banques qui seront trop grandes pour échouer, le gouvernement ‘clignera de l’oil’ à nouveau. 
Il n’est pas étonnant que les grandes banques soient parvenues à bloquer certaines réformes essentielles ; ce qui fut une surprise fut une disposition dans le projet de loi du Sénat américain interdisant aux entités assurées par le gouvernement de souscrire des dérivés à risque. 
De telles souscriptions assurées par le gouvernement faussent le marché en accordant aux grandes banques un avantage concurrentiel, pas nécessairement parce qu’elles sont plus efficaces, mais parce qu’elles sont « trop grandes pour échouer. » 
L’argument de la Fed en faveur des grandes banques – qu’il est important pour les emprunteurs de pouvoir couvrir leurs risques – est révélateur de l’étendue de l’emprise qu’elles ont sur elle. 
La législation ne prétendait pas interdire les produits financiers dérivés, mais seulement interdire les garanties implicites du gouvernement, garanties financées par les contribuables (rappelez-vous le renflouage d’AIG de quelques 180 milliards de dollars ?) – et qui ne sont pas des sous-produits naturels ou inévitables du crédit. 
Il y différentes façons de limiter les excès des grandes banques. 
Une version renforcée de ce que l’on appelle la règle Volcker (conçue pour obliger les banques soutenues par le gouvernement à revenir à leur mission première du crédit) pourrait fonctionner. 
Mais le gouvernement américain ferait montre de négligence s’il laissait les choses dans leur état actuel. 
La disposition du projet de loi sénatoriale sur les produits financiers dérivés est un bon test décisif : l’administration Obama et la Fed, en s’opposant à de telles interdictions, se sont clairement alignées du côté des grandes banques. 
Si des restrictions efficaces sur les transactions de produits dérivés de banques soutenues par l’état (qu’elles le soient effectivement ou qu’elles le soient simplement parce qu’elles sont trop grandes pour échouer) survivent dans la version finale du projet de loi, l’intérêt général pourra véritablement prendre le dessus sur les intérêts particuliers, et les forces démocratiques sur les lobbies rémunérés. 
Mais si, comme la plupart des experts semblent le penser, ces restrictions sont supprimées, ce sera un triste jour pour la démocratie – et un jour plus sombre encore dans l’horizon d’une réforme financière significative. 

La prochaine phase de la finance 
WASHINGTON, DC – La décennie écoulée depuis la crise financière mondiale a été pour le moins agitée. 
Certes, aucune grande guerre n’a éclaté, et nous sommes plus ou moins parvenus à éviter les erreurs de la Grande Dépression, qui conduisit pendant les années 1930 à davantage de protectionnisme, à des faillites bancaires, à une austérité sévère, ainsi qu’à un environnement déflationniste. 
Pour autant, la réapparition de tensions sur les marchés démontre que ces risques ont été davantage masqués que véritablement éradiqués. 
En un sens, l’histoire de la crise financière de 2008 a débuté avec la naissance de l’ordre mondial, sur les cendres de la Seconde Guerre mondiale. 
Plusieurs initiatives telles que les institutions de Brettons Woods (Banque mondiale et Fonds monétaire international), le plan Marshall, et la Communauté économique européenne sont venues appuyer la reconstruction de pans significatifs de l’économie mondiale. 
Malgré la guerre froide (ou peut-être grâce à elle), ces institutions ont également relancé la mondialisation à laquelle la Seconde Guerre mondiale avait porté un coup d’arrêt. 
Ce processus de mondialisation a été interrompu à la fin des années 1960 et au début des années 1970 par la guerre du Vietnam, la suspension de la convertibilité du dollar américain en or, le choc pétrolier de 1973, et la grande stagflation. 
Les États-Unis et le Royaume-Uni ont néanmoins vécu par la suite une forme de révolution conservatrice, ainsi qu’un renouveau des politiques économiques néolibérales, faisant intervenir une déréglementation généralisée, une libéralisation des échanges commerciaux, et une ouverture sans précédent de leur compte de capitaux. 
Bien que ce processus de mondialisation reconçue ait contribué à alimenter la croissance et le développement, ses effets se sont révélés inégaux, de même que les changements financiers et économiques engendrés par cette mondialisation ont pris de vitesse l’adaptation juridique et éthique. 
De manière conséquente, un certain nombre d’instruments financiers novateurs ont été utilisés sans aucune retenue, seulement soumis à une supervision faible et à des réglementations peu rigoureuses. 
Résultat, la finance est en fin de compte devenue la maîtresse de l’économie mondiale, plutôt que sa servante. 
Dans ce contexte, lorsque la crise a frappé, elle s’est révélée profonde et d’une grande portée, et l’actuel renforcement de la reprise économique n’a pas encore permis de surmonter la perte de confiance, compréhensible mais dévastatrice, qui a par la suite affecté le système financier. 
C’est ce qu’illustrent les événements politiques aux États-Unis et en Europe. 
L’administration du président américain Donald Trump continue de promouvoir son approche de « l’Amérique d’abord », comme en témoigne l’imposition récente de droits de douanes élevés sur les importations d’acier et d’aluminium. 
Au Royaume-Uni, le vote du Brexit illustre une révolte similaire. 
Au moment où le capitalisme d’État confère à l’économie chinoise ses propres protections. 
Or, la polarisation des nouveaux modèles de concurrence et la résistance aux échanges commerciaux ne sont pas la bonne approche pour rétablir la confiance. 
Il nous faut davantage réaffirmer un contrôle sur le secteur financier, afin de veiller à ce qu’il serve l’économie, et non l’inverse, en promouvant la réalisation d’un ensemble d’objectifs convenus à l’échelle mondiale – à commencer par ceux établis en 2015 lors de trois conférences majeures. 
Dans le cadre de la troisième Conférence internationale sur le financement du développement, qui s’est tenue à Addis-Abeba en Éthiopie, les participants ont ainsi fixé des priorités économiques, sociales et environnementales, avec lesquelles il s’agissait d’harmoniser les flux de financement et les politiques en faveur du développement durable. 
Lors du Sommet des Nations Unies sur le développement durable, qui a lieu ensuite à New York, les États membres de l’ONU ont officiellement adopté un nouvel agenda mondial ambitieux. 
Enfin, à l’issue de la Conférence des Nations Unies sur les changements climatiques (COP 21) de Paris, les États ont convenu de maintenir le réchauffement climatique bien en dessous des 2°C par rapport aux niveaux préindustriels. 
La formulation de ces objectifs constituait une première étape importante. 
Mais si le monde entend véritablement atteindre ces objectifs communs, il est nécessaire que soit établi un mécanisme efficace pour les financer, appuyé par des réglementations adaptées, lesquelles doivent pouvoir s’appuyer sur des incitations appropriées. 
Or, jusqu’à présent, le monde est loin d’avoir accompli suffisamment de progrès sur ce front, comme l’illustre la mauvaise répartition persistante des capitaux disponibles. 
Il est nécessaire que les acteurs concernés adoptent une vision à plus long terme de la conduite des affaires et des stratégies d’investissement. 
Nous devons faire de la finance un outil véritablement utile, en trouvant un équilibre entre les avancées vers des objectifs convenus – inspirés par les objectifs mondiaux existants – et la nécessité de générer des rendements financiers suffisants pour garantir la soutenabilité de ces avancées. 
Nous devons continuer de le dire, et surtout continuer de le faire. 
Aucune autre option n’est possible. 
Dans un certain nombre d’endroits, l’engagement en faveur des objectifs mondiaux s’avère jusqu’à présent insuffisant. 
Dans le cas des États-Unis et de l’accord climatique de Paris, cet engagement a purement et simplement disparu. 
Or, si nous entendons réussir, le monde entier doit œuvrer de concert. 
Doivent ainsi intervenir les prêteurs multilatéraux, auxquels il appartient de repenser les outils d’hier, et d’en développer rapidement de nouveaux, afin de mobiliser les capitaux privés. 
Pour sa part, le secteur privé doit se montrer ouvert à une approche moderne de partenariats public-privé. 
Il n’est plus possible de prétendre aspirer au changement tout en se crispant des modèles de travail obsolètes. 
Il nous faut plus largement œuvrer pour que les avantages de la technologie bénéficient enfin à tous. 
Sur cette voie, nous avons tout intérêt à suivre les conseils de David Lipton, Premier directeur général adjoint du FMI, en abandonnant l’actuelle approche consistant pour chacun à balayer devant sa porte (l’approche OHIO, pour « own house in order »), pour adopter désormais un stratégie plus exigeante d’action collective (l’approche California, ou « CA », pour « collective action »). 
Le chemin qui s’ouvre à nous n’est pas facile, mais cela ne saurait être une excuse à notre inaction. 
En tant qu’investisseurs, consommateurs, électeurs et citoyens, nous devons faire entendre nos voix, afin de veiller à ce que la finance soit utilisée pour promouvoir nos valeurs partagées et notre bien commun. 
C’est seulement à cette condition que nous pourrons évoluer au-delà de la simple prévention d’une nouvelle crise dévastatrice, et désormais bâtir un avenir meilleur. 

Lutter contre la prochaine crise financière mondiale 
NEW HAVEN – Que veulent dire les gens quand ils reprochent aux généraux « d'être en retard d'une guerre » ? 
Certainement pas que les généraux pensent avoir affaire aux mêmes systèmes d'armement et aux mêmes champs de bataille. 
Ils ne sont pas aussi naïfs. 
L'erreur, dans la mesure où les généraux la commettent, doit se situer à un niveau plus subtil. 
Les généraux mettent parfois du temps avant de développer des plans et des équipements militaires pour ces nouveaux systèmes d'armement et ces nouveaux champs de bataille. 
Fait tout aussi important, ils supposent parfois que la psychologie de l'opinion publique et les récits qui pèsent sur le moral des troupes et qui jouent un rôle dans la victoire, sont identiques à ceux de la dernière guerre. 
Cela vaut également pour les organismes de réglementation dont le travail consiste à prévenir les crises financières. 
Pour les mêmes raisons, ils peuvent être lents à évoluer en réponse à de nouvelles situations. 
Ils ont tendance à s'adapter lentement à l'évolution de la psychologie de l'opinion publique. 
Le besoin de réglementation dépend de la façon dont la dernière crise a été perçue par l'opinion publique. Et comme George Akerlof et moi l'avons soutenu dans Animal Spirits, ces perceptions dépendent beaucoup de l'évolution des récits populaires. 
Les derniers rapports de progrès depuis le Conseil de Stabilité Financière (CSF) de Bâle donnent un aperçu des améliorations de la stabilité des règlements financiers dans les 24 plus grandes économies du monde. 
Leur « Tableau de bord » recense des progrès dans 14 domaines de réglementation différents. 
Par exemple, le CSF attribue des notes élevées à tous les 24 pays qui mettent en œuvre les exigences de capital risque de Bâle III. 
Mais la situation n'est pas tout à fait rassurante. 
Ces exigences de fonds propres fondées sur les risques ne sont peut-être pas suffisamment élevées, comme l'ont soutenu dans leur dernier ouvrage (The Bankers New Clothes), Anat Admati et Martin Hellwig. 
Et il y a eu beaucoup moins de progrès dans une douzaine autres domaines réglementaires recensés par le CSF. 
Voyons par exemple les règlementations relatives aux OPCVM (organismes de placements collectifs en valeurs mobilières monétaires). Selon le CSF, seuls quelques pays les ont développés depuis 2008. 
Les OPCVM monétaires sont une alternative aux banques pour stocker l'argent, qui proposent des taux d'intérêt légèrement plus élevés, mais sans l'assurance qui protège les dépôts bancaires dans de nombreux pays. 
Comme pour les dépôts bancaires, les investisseurs peuvent retirer leur argent à tout moment. 
Et comme les dépôts bancaires, les OPCVM sont potentiellement soumis à une panique bancaire si un grand nombre de personnes essaient de retirer leur argent en même temps. 
Le 16 septembre 2008, quelques jours après le début de la panique sur la banque américaine Washington Mutual et le lendemain de l'annonce de la faillite de Lehman Brothers, un important OPCVM monétaire des États-Unis, le Reserve Primary Fund, qui avait investi dans la dette de Lehman, s'est trouvé en grande difficulté. 
Avec des actifs totalisant moins de ce qu'il devait à ses investisseurs, le fonds semblait au bord de la panique. 
Alors qu'une panique a éclaté dans l'opinion publique, le gouvernement fédéral, craignant une importante panique sur d'autres OPCVM monétaires, a garanti tous les fonds de ce type pendant un an, à compter du 19 septembre 2008. 
La raison pour laquelle cette panique a été alarmante, au point de réclamer le soutien sans précédent du gouvernement, découle des récits qui la sous-tendent. 
En fait, le Reserve Primary Fund n'avait pas tout perdu. 
Il a simplement « lutté contre le marché », ce qui signifie qu'il ne pouvait pas payer un dollar contre un dollar sur ses bilans ; mais il pouvait encore payer 0,97 cents. 
Alors pourquoi une crise ? 
Après tout, les déposants de la Banque perdent régulièrement davantage lorsqu'une inflation inattendue érode le pouvoir d'achat réel de leur épargne (seule la valeur nominale de ces dépôts est assurée). 
Mais les récits ne se concentrent pas là-dessus. 
La perte de valeur réelle en raison de l'inflation n'est pas un thème important du récit public aux États-Unis depuis des décennies, parce que la stabilité durable des prix a fait que les gens ont fini par oublier ce sujet. 
Mais ils n'ont pas oublié la Grande Dépression des années 1930, même si la plupart des gens actuellement vivants n'ont pas vécu cette époque. 
En 2008, le récit de la Grande Dépression a été recyclé partout, avec toutes ses histoires pittoresques de panique financière, de foules en colère autour des banques en liquidation. 
Par ailleurs, les autorités de confiance ont semblé dire et redire que ces événements étaient historiquement lointains et qu'ils ne pouvaient pas se reproduire. 
Dans l'esprit du temps très remonté de 2008, la réaction de l'opinion publique à un événement relativement mineur a pris des proportions étourdissantes. 
Il a fallu attendre près de six ans après la crise pour que la Securities and Exchange Commission des États-Unis réduise la vulnérabilité des OPCVM monétaires, en exigeant en 2014 une « valeur nette flottante », ce qui signifie que les OPCVM monétaires ne promettent plus de payer un dollar pour la valeur nominale un dollar. 
Ils vont payer toute part du déposant dans les comptes. 
Cela n'assure pas les investisseurs des fonds contre les pertes. 
Pourtant cela va probablement aider à éviter les paniques, parce que cela signifie que les retraits soudains de certains ne causent pas de tort aux comptes d'autres personnes qui n'ont pas retirés leurs fonds. 
Le cadre réglementaire international a évolué en mieux depuis 2008, mais des changements de ce type ne peuvent pas anticiper sur toutes les sortes de changements dans les récits qui sous-tendent les esprits animaux, ou la vivacité de l'opinion publique. 
Les organismes de réglementation auraient pu imposer une valeur nette flottante depuis des décennies. Ils ne l'ont pas fait parce qu'ils n'ont pas anticipé sur un récit qui rendrait instables les OPCVM monétaires. 
Il ne faut pas s'attendre à ce que les autorités réglementaires puissent prédire la soudaine attention du public sur le risque nouvellement découvert de paniques sur les sociétés financières non bancaires. 
Aussi longtemps que nous aurons un système économique qui produit de la croissance en récompensant les acteurs et les investisseurs bien inspirés, nous serons confrontés au risque que les discours et les histoires indésirables puissent soudainement et temporairement submerger cette inspiration. 
Les organismes de réglementation doivent contrer les risques impliqués par des structures intrinsèquement perturbatrices, comme par exemple les OPCVM monétaires. 
Mais les règlementations les plus urgentes seront toujours relatives à une époque et à un contexte donné, parce que les récits changent. 
Et la façon dont ces récits résonnent dans l'opinion publique peut révéler une fois de plus des brèches dans notre armure financière. 

La répression financière a-t-elle de beaux jours devant elle ? 
LONDRES – Il y a plusieurs manières de définir la répression financière et répresseurs et réprimés ont tendance à concevoir les choses différemment. 
Mais la répression financière implique habituellement de conserver les taux d'intérêt en-deçà de leur niveau normal du marché, au profit des emprunteurs et aux frais des épargnants. 
Les emprunteurs sont souvent des gouvernements et dans nombreuses économies émergentes, l'État finance ses extravagances en payant les déposants bancaires à des taux d'intérêt dérisoires. 
Mais ces sept dernières années, depuis que les banques centrales des pays développés ont baissé leur taux de base presque à zéro, nous avons assisté à une version de la répression financière pour le Premier monde. 
Un récent rapport de recherche de l'assureur Swiss Re décrit qui a finalement gagné et perdu et interroge la durabilité des politiques menées par des institutions comme la Réserve fédérale américaine, la Banque Centrale Européenne et la Banque d'Angleterre. 
L'argument du rapport est que, bien que la motivation déclarée de la politique monétaire ultra-accommodante puisse être de se prémunir contre la déflation et de promouvoir la croissance économique à un moment où la demande est faible, les taux d'intérêt bas aident également les gouvernements à financer leur dette à très bon marché. 
En outre, comme nous entamons la huitième année d'assouplissement agressif, certaines conséquences fortuites commencent à apparaître : notamment des bulles de prix des actifs, qui augmentent les inégalités économiques (pendant que des investisseurs plus riches capables de détenir des actions font des bénéfices aux dépens des petits épargnants) et le risque d'une inflation plus élevée à l'avenir. 
Le débat n'est peut-être pas clos sur le dernier point, mais les deux premiers sont prouvés. 
De nombreux pays détiennent à présent des actifs immobiliers et des marchés des actions explosifs : aux États-Unis, l'indice S&P 500 depuis 2009 suit de près l'expansion du bilan de la Fed. 
En conséquence, le coefficient de capitalisation des résultats (CCR), qui traduit l'enthousiasme des investisseurs pour les actions ordinaires, est maintenant haut par rapport aux normes historiques (Swiss Re a un indice Financial Market Excess de retour à son niveau de 2007). 
En outre, selon le rapport de Swiss Re, « la politique monétaire et les achats d'actifs bancaires par les banques centrales ont aggravé les inégalités économiques par l'intermédiaire de l'inflation du prix des actions. » 
La tranche supérieure de 1% des ménages les plus fortunés des États-Unis a bénéficié d'une augmentation de 50% de leurs richesses financières, alors que les 90% inférieurs n'ont enregistré qu'un bénéfice de 12%. 
Les 20% inférieurs n'ont probablement fait aucun bénéfice du tout. 
Sans grande surprise, les banques centrales n'aiment pas beaucoup cet argument. 
La Directrice de la Fed Janet Yellen insiste sur le fait que des années de taux d'intérêt proches de zéro et d'assouplissement quantitatif n'étaient pas été prévus pour faciliter le financement de son déficit par le gouvernement des États-Unis. 
Elle argue du fait que se concentrer sur des prix des actifs ignore le rôle (utile à tous les groupes de revenus) de la politique monétaire de la Fed dans le maintien de la croissance et en vue de se préserver contre la menace d'une dépression globale. 
Mais les banques centrales acceptent que leurs mesures aient conduit à des distorsions sur les marchés financiers. 
Par exemple les investisseurs institutionnels, en particulier les compagnies d'assurance et les fonds de pension, en ont cruellement souffert. 
Ils sont les principaux détenteurs de valeurs à intérêt fixe et les revenus sur leurs investissements ont brusquement chuté. 
Les retours qu'ils peuvent fournir aux investisseurs et aux retraités ont également chuté. 
Il est donc logique que les individus doivent épargner bien davantage pour garantir les revenus de leur retraite. 
Cela peut avoir en soi un effet à la baisse sur l'économie, qui compense en partie le stimulus monétaire. 
En effet, c'est peut-être une raison pour laquelle les mesures fortement expansionnistes mises en place par la Fed et par d'autres banques centrales ont mis tant de temps à produire de la croissance. 
Une autre distorsion provient de la réglementation prudentielle adoptée en réaction à la crise financière mondiale. 
L'imposition de besoins de capitaux plus élevés sur des investissements plus risqués a poussé les institutions financières à détenir une part de la dette du gouvernement, ce qui par conséquent signifie qu'elles ont moins d'argent disponible à prêter à des investissements rentables. 
La plupart des pays attendent encore une reprise des investissements à leurs niveaux d'avant la crise. 
Selon cette analyse, un retour aux taux d'intérêt « normaux » ne peut pas se produire assez tôt. 
L'alternative consiste en davantage de répression financière et avec elle, de faibles investissements, une augmentation des tensions économiques et sociales et l'apparition d'une génération de retraités appauvris. 
Comme dans le sketch des Monty Python, les “Hell’s Grannies,” les terreurs des villes de demain, ne manqueront pas de faire entendre leurs voix. 
Mais pouvons-nous vraiment nous attendre à un retour de l'ancienne norme (des taux d'intérêt à long terme positifs sur des obligations d'État) ? 
Il semble peu raisonnable que les investisseurs s'attendent à l'avenir à des taux positifs sur des capitaux sûrs. 
Nous devrions nous attendre à payer les banques centrales et les gouvernements pour garder notre argent à l'abri, avec des retours positifs offerts seulement en échange d'une certaine part de risque. 
Une des raisons est que les investissements ne pourront jamais atteindre leurs niveaux antérieurs. 
Si une économie basée sur les services a tout simplement moins besoin de capital fixe cher, pourquoi devrions-nous nous attendre à un retour si les investissements des entreprises doivent représenter une forte composante de la demande ? 
Les applis sont bon marché. 
En outre, l'excès d'épargne pourrait être plus important qu'un simple phénomène cyclique. 
Certaines personnes en sont peut-être venues à valoriser la consommation future, à la retraite, à un niveau supérieur à celui de la consommation courante, soit l'inverse de la relation traditionnelle. 
Nous commençons à comprendre que dans nos années les plus productives, nous devrons travailler plus dur, parce que nos années de retraite seront plus longues, que nous serons en meilleure santé et que l'aide aux revenus fournie par nos gouvernements et nos employeurs sera beaucoup moins généreuse qu'auparavant. 
En d'autres termes, il est rationnel d'économiser davantage maintenant. 
À long terme, un meilleur des mondes de cette sorte pourrait bien ne pas être un endroit intolérable. 
Mais la transition qui nous y conduit sera très difficile pour les sociétés financières, aussi bien pour les banques, les gestionnaires d'actifs ou en particulier pour les assureurs. 
Les types de produits que cette dernière catégorie propose à ses clients devront changer et le mélange de capitaux dans lesquels ils investissent sera lui aussi différent. 
La question pour les organismes de régulation est de savoir si pour répondre à la crise financière, ils ont créé des incitations perverses qui fonctionnent contre une reprise des investissements à long terme du secteur privé. 

L’impératif climatique du secteur financier 
PARIS – Au cours des dix années écoulées depuis la crise financière mondiale, les mécanismes de renforcement de la résilience du système financier ont fait l’objet d’un vaste débat. 
Mais bien que certains progrès aient été accomplis, l’approche essentiellement fragmentaire qui a été appliquée risque fort de ne pas suffire à soutenir une stabilité financière à long terme. 
Le déclin d’un marché haussier pourrait également signifier que le jour du jugement approche. 
Il est impossible de prédire quand surviendra la prochaine crise, sans parler de sa durée ou des dommages qu’elle provoquera. 
Mais il ne fait aucun doute que les risques auxquels nous sommes confrontés exigent une approche plus globale, semblable à celle préconisée au lendemain immédiat de la crise de 2008 (bien que ces recommandations aient perdu de leur vigueur à mesure de la reprise des marchés). 
Cela signifie convenir d’une vision nouvelle et la mettre en œuvre dans la gouvernance de l’économie mondiale, évaluer cette vision avec rigueur et l’ajuster selon les nécessités, ainsi que veiller à la pleine responsabilisation de tous les acteurs. 
Cette vision doit parvenir à saisir les profonds changements actuels, de la concentration croissante du pouvoir de marché à un processus décisionnel de plus en plus automatisé. 
Elle doit également tenir compte de la montée en puissance de la Chine, et par conséquent intégrer davantage ce pays aux organes de gouvernance, ce qui entraînera d’importantes conséquences, d’autant plus à l’heure où la Chine émerge comme un acteur mondial moins bienveillant. 
Par ailleurs, cette vision doit affronter le nationalisme et l’isolationnisme présents dans l’approche de « l’Amérique d’abord » appliquée par le président américain Donald Trump, et dans sa guerre commerciale contre la Chine. 
Elle doit également admettre que l’efficacité des outils macroéconomiques – à la fois monétaire et budgétaires – se révèle plus limitée aujourd’hui qu’en 2008. 
Enfin, il est indispensable que cette vision nouvelle soit le reflet d’une décision claire quant à notre niveau d’implication face au changement climatique et aux défis de la durabilité. 
En dépit de l’accord climatique conclu à Paris en 2015, qui a transformé le paradigme des discussions autour du changement climatique, les dirigeants mondiaux demeurent peu enclins à fournir les efforts nécessaires pour produire une véritable différence. 
Nous ne pouvons continuer de nous tromper nous-mêmes en proclamant de nobles objectifs tout en n’œuvrant qu’en marge du problème. 
Si nous entendons sérieusement bâtir la résilience, nous devons œuvrer pour des changements systémiques rigoureux, qui répondent à la question de savoir comment nous produisons, consommons les énergies, et finançons nos économies. 
Ceci exigera un leadership efficace. 
Mais si la collaboration entre les gouvernements a contribué à la conduite de certaines actions en matière climatique, une fragmentation croissante au sein de la communauté internationale met clairement en lumière les limites de cette approche. 
Une stratégie plus efficace pourrait consister à former une coalition de sociétés civiles ainsi que d’institutions financières et non financières majeures, afin de mener l’avancée vers des objectifs partagés. 
Une telle avancée exigera notamment une amélioration significative en matière comptable et informationnelle, ainsi que des réformes réglementaires judicieuses. 
Il s’agira également pour les acteurs du marché de mettre en place des incitations et obligations afin que la durabilité et l’action en matière climatique s’inscrivent dans les processus décisionnels. 
Ces acteurs peuvent – et dans certains cas le font déjà – appliquer des régimes de bonus ajustés pour les cadres, des obligations de contrôle adaptées, et des étiquetages environnementaux sur les emballages de produits de consommation. 
Les facteurs réputationnels, voire l’influence en termes de soft power des gouvernements locaux de plus en plus concernés par le risque environnemental, peuvent également jouer un rôle dans l’incitation des entreprises à opérer une transformation verte. 
Le secteur financier manque particulièrement d’incitations adaptées pour contribuer à répondre au défi climatique, dans la mesure où les décisions des institutions financières sont principalement – voire exclusivement – guidées par la recherche des profits monétaires. 
Cette vision étroite n’est pas tenable. 
Les institutions financières ont besoin de nouvelles incitations pour refaçonner leurs opérations, y compris leurs investissements. 
Les gestionnaires de portefeuille pourraient par exemple voir leurs bonus attachés en partie à la performance de leurs investissements sur le plan des indicateurs climatiques. 
Ces changements n’ont pas vocation à mettre à mal la croissance économique. 
Au contraire, nombre de solutions climatiques – comme le passage aux énergies renouvelables – contribuent à la création d’emplois, voire à l’augmentation de la profitabilité des entreprises. 
Le remplacement d’infrastructures obsolètes et polluantes par des alternatives modernes et efficientes constitue en réalité l’une des plus grandes opportunités d’investissement de notre siècle. 
Mais l’enjeu s’étend bien au-delà des simples profits. 
Comme s’en inquiète le Groupe d’experts international sur l’évolution du climat dans son dernier rapport, l’actuelle trajectoire du monde conduit à la dévastation de l’environnement. 
Les catastrophes naturelles se font d’ores et déjà plus fréquentes, plus intenses. À mesure de la multiplication des événements météorologiques extrêmes, les destructions à grande échelle, les migrations et les conflits deviendront endémiques. 
Nous vivons une période charnière de l’histoire. Il va nous falloir rassembler le courage et la détermination nécessaires pour prendre des mesures fortes. 
Il nous faut non seulement mettre en œuvre des solutions, mais également les tester et les ajuster régulièrement – pas seulement dix ans plus tard – sur la base de mesures et d’objectifs clairs, eux-mêmes fondés sur des preuves. 
Seulement alors pourrons-nous assurer la résilience suffisante non seulement de nos systèmes financiers, mais également de toutes les structures qui sous-tendent la stabilité mondiale. 
Pour reprendre une formule de Winston Churchill, nous sommes confrontés à un choix entre l’anéantissement et le statu quo. 
Si nous choisissons le deuxième, nous aurons le premier. 

Services financiers : la révolution silencieuse est en marche 
LAGUNA BEACH – Progressivement et indiscutablement, le secteur des services financiers – avec lequel nous interagissons tous, que ce soit en tant qu’emprunteur, épargnant, investisseur ou régulateur – est entré dans une phase de transformation vouée à s’étendre sur plusieurs années. 
Ce processus, lent dans un premier temps, résulte de l’impact combiné de deux ensembles de forces durables. 
D’un côté, un certain nombre de facteurs verticaux descendants sont à l’œuvre – changements réglementaires, prix inhabituels, ou encore « paradoxe de la liquidité », pour reprendre la formule judicieuse de Nouriel Roubini. 
De l’autre, plusieurs influences perturbatrices se propagent de manière ascendante : évolution des préférences des consommateurs, et, plus important encore, présence de visionnaires extérieurs cherchant à transformer et à moderniser le secteur. 
En commençant par le sommet, notons que le pendule réglementaire balance encore aujourd’hui du côté d’un resserrement de la supervision des institutions financières traditionnelles, et notamment des grandes banques et sociétés d’assurances jugées « importantes sur le plan systémique ». 
En outre, reconception des cadres réglementaires, échelonnement des mises en œuvre, et supervision accrue sont vouées à s’étendre progressivement à d’autres segments, parmi lesquels la gestion d’actifs. 
Ceci devrait contribuer à généraliser encore davantage les démarches de réduction des risques au sein des secteurs réglementés, dans le cadre d’une plus large orientation du secteur financier vers un modèle de type « services publics », axé sur de plus épais matelas de capitaux, un moindre endettement, une plus grande transparence, des directives opérationnelles plus strictes, ainsi que sur une surveillance bien supérieure. 
L’environnement des prix exacerbe l’impact du resserrement des réglementations. 
Tout comme les services publics, les institutions financières bien établies font face à des contraintes externes sur leur pouvoir de tarification, même si cette pression ne revêt pas une forme traditionnelle. 
Plutôt que de subir des réglementations et directives explicites autour de leurs prix, ces institutions opèrent dans un système de « répression financière », au sein duquel les principaux taux d’intérêt de référence sont maintenus à des niveaux inférieurs de ceux qui prévaudraient en d’autres circonstances. 
Ceci vient éroder les marges nettes d’intérêts, faisant également naître une pression sur certaines structures de frais, et suscitant une plus grande prudence de la part de certains prestataires lorsqu’il s’agit de nouer des relations financières à long terme. 
Conséquence de ces deux facteurs, les institutions bien établies – notamment les grandes banques – vont avoir tendance à proposer moins de services, et à moins de personnes, malgré le torrent de liquidité fourni par les banques centrales (le « paradoxe de la liquidité »). 
De même, on peut s’attendre à ce que les banques et les courtiers-négociants ne fournissent que des liquidités restreintes à leurs clients dans le cas où un grand nombre d’entre eux chercheraient soudainement et simultanément à réaligner leurs positions financières. 
Mais la question ne se limite pas à ces acteurs. Le fait est que les fournisseurs de l’ensemble des produits financiers à long terme, notamment assurances-vie et retraites, n’ont aujourd’hui d’autre choix que de rationaliser leurs offres, par exemple en réduisant celles qui fournissent encore des garanties à plus long terme aux clients en quête d’une plus grande sécurité financière. 
L’impact de ces facteurs verticaux descendants sur l’industrie des services financiers est voué à amplifier progressivement l’importance des forces verticales ascendantes. 
Avec le temps, ce deuxième ensemble de facteurs alimentera une fourniture plus directe et plus efficace de services en faveur d’un plus large groupe de consommateurs, contribuant à une reconfiguration du secteur en général. 
Pour commencer, les attentes des clients sont vouées à évoluer à mesure que la génération du millénaire représentera une plus large part des bénéfices, dépenses, emprunts, épargnes, et investissements. 
Un grand nombre de ces clients aspirant à une existence plus autonome, les prestataires de services financiers seront contraints d’évoluer vers un état d’esprit axé sur le produit afin de proposer des solutions plus complètes, qui autorisent une plus grande personnalisation individuelle. 
Les fonctions de communication du marché devront également se moderniser, à l’heure où de plus en plus de clients exigent davantage d’interactions crédibles et substantielles, du type « partout, à tout moment, et de différentes manières ». 
Intervient ensuite l’influence de facteurs perturbateurs externes. 
Jamie Dimon, PDG de JPMorgan Chase, a clairement exprimé cet aspect dans sa lettre 2015 aux actionnaires, évoquant un phénomène de type « Silicon Valley ». 
Les nouveaux entrants souhaitent en effet appliquer davantage de solutions et connaissances technologiques avancées, issues des sciences du comportement, au sein d’une industrie certes rentable mais qui a tendance à ne pas servir suffisamment le client. 
Airbnb et Uber illustrent toute la puissance que peut générer une industrie connexe, lorsque celle-ci implique un certain nombre de changements structurels optimisateurs d’efficacité, qui tirent parti de compétences et stratégies dont manquent les sociétés existantes. 
Nombre d’entreprises comparables (telles que Rent the Runway, qui propose la location à court terme de biens plus haut de gamme) sont précisément en train d’accomplir la même chose. 
Qu’il s’agisse des plateformes de peer-to-peer ou de financement participatif, les perturbateurs extérieurs exercent d’ores et déjà un impact sur les marges de la finance, notamment en satisfaisant tous ceux qui étaient jusqu’à présent marginalisés par les entreprises traditionnels, ou qui avaient perdu confiance en elles. 
Ainsi faut-il s’attendre à voir l’industrie satisfaire aux besoins des individus via une plus large palette de solutions personnalisées. 
Tandis que certaines entreprises traditionnelles chercheront à s’adapter afin de maintenir leur domination, beaucoup d’autres s’attaqueront au défi d’« auto-perturbation » consistant à revoir leur approche intellectuelle et opérationnelle. 
Et face à des startups capables de proposer de meilleurs services, ces entreprises traditionnelles auront sans doute du mal à surmonter de manière immédiate et définitive l’inertie institutionnelle et réglementaire qui pèse sur leur positionnement de marché. 
Ceci devrait engendrer une prolifération des prestataires financiers, avec des perspectives particulièrement favorables pour les partenariats institutionnels combinant les plateformes existantes les plus agiles aux nouveaux contenus et approches les plus mobilisatrices. 

Pour une véritable régulation financière 
LONDRES – Le système mondial de régulation financière est d'une complexité extraordinaire. 
C'est en partie pour cela qu'il est mal compris. 
Pour l'expliquer à mes étudiants de Sciences Po à Paris, afin de simplifier les choses j'ai conçu un diagramme qui explicite les relations entres les différentes entités qui le composent. 
Beaucoup de gens ont entendu parler du Comité de Bâle sur le contrôle bancaire qui fixe les normes que doivent respecter les banques en matière de capitaux. 
Sont également connues la Banque pour les règlements internationaux qui est la banque centrale des banques centrales où siège le Comité de Bâle. Par contre l'Organisation internationale des commissions de valeurs (OICV) qui fixe les normes pour les régulateurs des marchés de valeurs mobilières est moins connue et l'Association internationale des superviseurs d'assurance (IAIS, International Association of Insurance Supervisors) est presque inconnue. 
On pourrait énumérer encore beaucoup d'autres entités. 
L'Organisation internationale pour les normes comptables fait grosso modo ce qu'indique son nom, alors que les Américains qui en sont membres ne suivent pas ses normes. Ces dernières sont appelées maintenant normes internationales d'information financière (IFRS, International financial reporting standards), ce qui peut prêter à confusion. 
L'Organisation internationale pour les normes comptables a donné naissance à des commissions destinées à superviser les audits. Il existe même un organisme international qui audite les organismes qui auditent les auditeurs - ce qui n'est pas sans rappeler le dernier roman de Hermann Hesse, Le jeu des perles de verre . 
On pourrait croire que le Groupe d'action financière est prêt à l'action. 
En réalité il fait partie de l'OCDE et contrôle l'application des normes relatives à la lutte contre le blanchiment d'argent. 
Sa mission étant à l'échelle de la planète, son appartenance à l'OCDE est mystérieuse. 
Cette architecture élaborée (que l'on pourrait expliciter bien davantage) a été mise sur pied peu à peu dans les années 1980 et 1990. 
Jusqu'à la crise financière asiatique, elle manquait d'efficacité. 
Quand les ministres des Finances du G7 ont demandé à Hans Tietmeyer, un ancien président de la Bundesbank, d'y remédier, il a proposé une nouvelle entité, le Forum de stabilité financière (FSF), chargé d'examiner l'ensemble du système financier et d'identifier ses vulnérabilités. 
J'ai été membre de ce Forum pendant cinq ans. 
Bien que méfiant à priori, je n'avais guère de raisons de m'inquiéter. Le FSF n'avait rien d'effrayant. 
Il s'est peu occupé des régulateurs, que ce soit au niveau national ou international, avec tous les inconvénients que nous connaissons bien maintenant. 
Avant 2007, le renforcement des normes internationales ne suscitait guère d'intérêt au niveau politique et la plupart des pays s'opposaient à l'idée qu'un organisme international interfère dans leur droit souverain de superviser leur système bancaire, fusse-t-il bancal. 
Aussi, lors de la crise suivante, on a pointé les insuffisances du FSF et en 2009 le G20 a décidé de le remplacer par un organisme disposant de davantage de prérogatives, le Conseil de stabilité financière (FSB, Financial Stability Board). 
Le FSB fonctionne depuis 5 ans et travaille actuellement sur de nouvelles propositions relatives aux banques "trop importantes pour faire faillite", un thème qui sera au programme du prochain sommet du G20 à Brisbane (avec le surf et la délicieuse pâtisserie australienne). 
Il n'existe pas (encore) d'entité internationale pour faire l'audit de l'efficacité du FSB. Mais s'il y en avait une, que dirait-elle des résultats du FSB jusqu'à présent, d'abord sous la conduite de Mario Draghi et ensuite de Mark Carney, chacun d'eux s'y consacrant à temps perdu alors qu'il assurait la présidence d'une banque centrale ? 
Des éléments positifs sont à porter au crédit du FSB. Les auditeurs constateraient qu'il a fait un travail très utile. 
Ses rapports réguliers au G20 rassemblent d'une manière claire et compréhensible les différents éléments de réglementation. 
Il n'y a pas de meilleure source d'information. 
Ils noteraient aussi que la pression du FSB a accéléré le travail des régulateurs sectoriels. 
Il a fallu plus de 10 ans pour parvenir aux seconds accords de Bâle (Bâle II), mais à peine plus de 2 ans pour Bâle III (néanmoins son application est très lente). 
De même, le fonctionnement de l'OICV et de l'IAIS a été amélioré par l'obligation de rendre compte au FSB. 
Le Forum a aussi lancé de précieux avertissements quant à l'évaluation de ses "vulnérabilités". 
Sans tomber dans le piège qui aurait consisté à faire des prévisions exagérément alarmistes, il a souligné les tensions émergentes dans le système. Et son mécanisme de supervision par les pairs incite les différents pays à renforcer leurs institutions en charge de la régulation financière. 
Néanmoins, une véritable évaluation soulignerait son manque d'efficacité. 
Il ne peut ni donner des instructions contraignantes aux régulateurs, ni imposer une nouvelle réglementation aux pays membres. 
En réalité, tout l'édifice de la régulation financière mondiale repose sur la bonne volonté. 
Selon la charte du FSB amendée en 2012, les signataires n'ont aucune obligation légale. 
Contrairement à l'Organisation mondiale du commerce par exemple, le FSB ne relève d'aucun traité international. Autrement dit, aucun pays ne peut être sanctionné s'il n'applique pas les normes qu'il s'est prétendument engagé à adopter. 
Le FSB ne fait ni plus ni moins que ce que ses maîtres politiques ont décidé. 
Il n'existe aucune volonté politique pour créer un organe qui superviserait véritablement les normes internationales et empêcherait les différents pays de s'engager dans une dangereuse course à la dérégulation - et les banques de s'engager dans un arbitrage réglementaire. 
Il semble qu'il faille attendre la prochaine crise pour cela. 
Dans l'intervalle, avec tous ses défauts, le FSB est le mieux que nous ayons. 


Les dangers de l’incohérence réglementaire 
LONDRES – Dans la soupe à l’alphabet des institutions travaillant à la réglementation des marchés financiers mondiaux, le FLMC – pour Financial Markets Law Committee – ne compte pas parmi les plus célèbres. 
Dans la mesure où cette entité est basée exclusivement à Londres, née d’une initiative de la Banque d’Angleterre il y a 20 ans, et où la plupart de ses membres sont des juristes, la plupart des banques n’en ont tout simplement jamais entendu parler (bien que certaines d’entre elles soient représentées au sein de son Conseil). 
Or, les services fournis par le FMLC ne se sont jamais révélés plus nécessaires qu’aujourd’hui. 
La mission du FMLC consiste à identifier et à proposer des solutions aux problématiques d’incertitude juridique sur les marchés financiers, susceptible de créer des risques à l’avenir. 
Comme l’a récemment démontré un rapport du FMLC, la déferlante de nouvelles réglementations mises en place depuis la crise financière mondiale – pour beaucoup piètrement planifiées ou incohérentes selon les États – nous laisse avec un paysage désordonnée d’incertitudes juridiques. 
Songez aux contraintes de capital intéressant les banques. 
L’accord de Bâle III, qui permet à ses adhérents d’accroitre la liquidité de toutes les banques et de réduire leur endettement, est ainsi considéré comme une norme solide en certaines régions du monde. 
Or, d’autres ailleurs le considèrent comme un strict minimum qu’il serait possible de compléter par des règles supplémentaires. 
Une telle « super-équivalence », sorte de « placage à la feuille d’or » pour employer un terme plus accessible, génère des incohérences entre les juridictions, facilitant ainsi l’arbitrage réglementaire. 
De même, l’Union européenne, par opposition aux États-Unis, considère le ratio d’endettement comme un supplément facultatif de supervision, et en fait une « mesure du Pilier II » (qui permet aux superviseurs d’ajouter des limites de capitaux supplémentaires face aux risques propres à une banque en particulier). 
Et bien que les États-Unis et l’UE interdisent tous deux les opérations pour compte propre, ils en font chacun une définition différente. 
Des incohérences existent également entre les États-Unis et l’UE dans le cadre de la réforme du marché des instruments dérivés, qui selon le Conseil de stabilité financière risquerait de mettre à mal les objectifs fixés par le G20 consistant en une meilleure standardisation des contrats et visant à améliorer la transparence. 
De même, là où les normes de Bâle continuent de considérer largement les notations de crédit comme la base de l’évaluation de la solvabilité des emprunteurs, la loi Dodd-Frank américaine s’éloigne d’un tel recours aux notations. 
Ces différences – et le Conseil du FMLC en énumère bien d’autres – témoignent d’une évolution dangereuse dans la manière dont le monde aborde les réglementations. 
L’enthousiasme des premières heures d’après-crise, en faveur de nouvelles normes réglementaires convenues à l’échelle mondiale, a cédé la place à diverses initiatives nationales, fondées sur les programmes politiques domestiques, et peu soucieuses des considérations de compatibilité par-delà des frontières. 
Plus problématique encore, les procédures d’examen par les pairs qui ont été introduites jusqu’à présent ne permettront qu’une résolution minime, voire aucune résolution du problème. 
C’est également le cas des protocoles d’accord élaborés par les régulateurs financiers nationaux, qui n’offrent aucun espoir de salut. 
D’après la publication du FMLC, « ils suscitent généralement des désaccords d’interprétation, ne présentent pas de force juridiquement contraignante, ne s’accompagnent d’aucun mécanisme contraignant de résolution des litiges, et n’empêchent nullement les autorités nationales d’agir de manière unilatérale. » 
Qu’est-il alors possible d’entreprendre ? 
Le FMLC formule ici quatre recommandations majeures. 
Tout d’abord, il s’agirait pour le Conseil de stabilité financière de contribuer à réduire les incohérences évitables entre les États, en propageant un ensemble de principes essentiels auxquels il s’agirait pour tous les États membres de se conformer au moment de l’introduction de nouvelles réglementations. 
En effet, la nécessité de tels principes aurait dû être admise dès 2009, lorsqu’a débuté la vague de re-réglementation. 
Deuxièmement, afin de résoudre les conflits réglementaires existants, le FLMC préconise l’instauration d’un cadre régissant les « conflits de réglementations », afin de déterminer quel régime juridique – celui du pays de constitution d’une société internationale ou celui du pays d’accueil de sa filiale locale – aurait juridiction dans le cadre d’un litige transfrontalier spécifique. 
Le rapport explique que l’alternative consistant à faire appel à une organisation multilatérale tierce en tant qu’entité de médiation, dans le cadre de tels litiges, ne suscite qu’une adhésion minime parmi les pays du G20. 
Troisièmement, le FLMC propose d’étendre le mandat du Conseil de stabilité financière. 
Cet organe, construit en 2009 sur la base de l’ancien Forum de stabilité financière, bénéficiant de pouvoirs moindres et d’aucun statut formel, n’est devenu une entité juridique distincte que récemment. 
Le renforcement de ses pouvoirs – auxquels pourrait par exemple être intégrés plusieurs principes de résolution des distorsions juridiques entre les États – constituerait une avancée majeure dans la résolution des difficultés suscitées par les disparités réglementaires. 
Enfin, le FMLC recommande la mise en place d’un secrétariat permanent du G20, afin d’améliorer la continuité et la coordination des présidences du G20. 
En l’état actuel des choses, les priorités politiques ne cessent d’évoluer en dents de scie, certains dossiers particuliers perdants de leur centralité, voire se volatilisant, d’une année à l’autre. 
L’incertitude en matière règlementaire n’apparaît pas a priori comme un sujet des plus passionnants, ce qui explique probablement pourquoi le rapport du FMLC a été si largement ignoré. 
Or, comme l’a démontré avec brutalité la crise financière mondiale de 2008, une telle incertitude est de nature à faire dysfonctionner les marchés, l’ambiguïté relative aux responsabilités des différents régulateurs rendant difficile, voire impossible, la résolution des problèmes provoqués par les entreprises en faillite. 
(Les Mémoires de crise de l’ancien Secrétaire du Trésor américain Tim Geithner illustrent malheureusement clairement ce phénomène). 
À l’époque où je présidais l’Autorité des services financiers, organe réglementaire du Royaume-Uni, j’ai toujours pensé qu’il s’agissait pour les juristes d’avoir leur mot à dire, mais sans avoir le dernier mot. Il leur faut en revanche toujours pouvoir être entendus. 
Aujourd’hui, les juristes les plus influents du FMLC ont parlé. 
Il appartient au monde d’entendre ce qui a été dit. 

Les vulnérabilités du système financier 
LONDRES – Depuis quelques semaines, des deux cotés de l'Atlantique les dirigeants politiques affirment que le système financier est équilibré et stable. 
La Réserve fédérale américaine (Fed) a annoncé en juin que toutes les banques américaines ont réussi leur test de stress annuel. 
Et la présidente de la Fed, Janet Yellen, pense que la prochaine crise financière n'est pas pour demain. 
Quant au Conseil de stabilité financière (FSB, Financial Stability Board) - qui veille à ce que les régulations financières à travers le monde respectent les normes internationales - il a écrit dans une lettre adressée aux dirigeants du G20 que les "formes toxiques des banques du secteur financier non régulé" sont en train d'être éliminées. 
Autrement dit, les mesures prises pour renforcer le système financier international ont incontestablement une certaine efficacité, notamment en ce qui concerne le renforcement des réserves en capitaux et le redressement du bilan de parties importantes du système bancaire. 
Les dernières garanties apportées par les dirigeants politiques rassurent ceux d'entre nous qui estiment que les mesures destinées à réduire le risque financier systémique sont insuffisantes et qu'il en est de même de celles consacrées à mettre les banques véritablement au service de l'économie réelle et à éviter qu'elles ne constituent une menace pour cette dernière. 
Mais il est trop tôt pour affirmer que le systéme financier dans son ensemble est sain. 
Dans certains pays européens, les mesures destinées à consolider le secteur bancaire sont encore très insuffisantes. 
Et surtout les risques financiers continuent à migrer vers les secteurs non-bancaires. 
Après les prises de risque irresponsables qui ont failli faire basculer l'économie mondiale dans une longue dépression en 2007-2008, les régulateurs et les banques centrales des pays avancés ont consacré beaucoup d'énergie à renforcer leur systéme financier et ils se sont intéressés en premier lieu au secteur bancaire. 
De ce fait, les banques ont renforcé leurs réserves en capitaux propres, redressé leur bilan, accru leur liquidité, amélioré leur transparence, limité les opérations à haut risque et revu leurs incitations à la spéculation de manière à décourager les conduites irresponsables. 
Et le processus d'intervention auprès des banques en difficulté ou en faillite a été amélioré. 
Les dirigeants politiques ont non seulement renforcé le secteur bancaire, mais normalisé le marché des produits dérivés, amélioré sa transparence et sa solidité, ce qui évitera dans l'avenir aux contribuables de financer des plans de secours en faveur des institutions irresponsables. 
Par ailleurs le systéme de règlement a été rendu plus sûr, ce qui diminue le risque d'un arrêt brutal de l'activité économique - comme celui qui s'est produit fin 2008. 
Il est encourageant de voir les autorités nationales coordonner leurs politiques sous les auspices du FSB. 
Cela réduit les risques d'un arbitrage entre réglementations, et celui que les banques soient "internationales durant leur vie, mais nationales au moment de mourir", selon la fameuse formule de Mervyn King, ancien gouverneur de la Banque d'Angleterre. 
Les USA et le Royaume-Uni ont été les premiers à engager des réformes, suivis par l'Europe. 
Si elle se traduit dans la réalité, la garantie donnée par Yellen de parvenir à un système bancaire américain "beaucoup plus fort" s'appliquera à toutes les autres autorités bancaires d'importance systémique du monde développé. 
Et la déclaration pleine d'assurance du FSB selon laquelle "les réformes ont corrigé les failles à l'origine de la crise financière mondiale" sera beaucoup mieux accueillie. 
Mais il est trop tôt pour déclarer victoire. 
Bien que le FSB considère maintenant que le système financier est "plus sûr, plus simple et plus équitable", il reconnaît l'apparition de "risques qui, si l'on n'intervient pas, pourraient s'opposer à l'objectif du G20 de parvenir à une croissance forte, durable et équilibrée". 
En tant qu'observateur et participant des marchés financiers internationaux, je note trois risques principaux : 
1) Les banques les mieux régulés ayant mis fin (volontairement ou pas) à certaines de leurs activités, elles ont été remplacées par des sociétés qui ne sont pas soumises aux mêmes normes en matière de régulation et de supervision. 
2) Des segments entiers de ces sociétés sont confrontés à une "illusion de liquidité", une partie de leurs produits pouvant susciter une attente illusoire quant aux liquidités qu'ils pourraient rapporter à des clients se livrant à des transactions dans certains domaines (obligations de sociétés à haut rendement ou obligations de sociétés des pays émergents) particulièrement vulnérables à la volatilité des marchés. 
Parallèlement, les fonds côté en Bourse prolifèrent, tandis que les intermédiaires financiers sont de moins en moins nombreux en comparaison des clients en bout de chaîne, plus importants et plus sophistiqués. 
3) Le système financier n'a pas encore été percuté par l'ensemble des ruptures technologiques liées aux avancées technologiques (dans le domaine des grandes bases de données, de l'intelligence artificielle et de la mobilité) qui bouleversent un nombre croissant de secteurs économiques. 
Et la technologie financière (Fintech) dont le rayon d'action augmente alors qu'elle est mal régulée, n'a pas encore passé le test d'un cycle complet du marché. 
Ce n'est très probablement pas le secteur bancaire qui va être à l'origine d'une nouvelle crise financière mondiale, dangereuse pour la croissance et la prospérité. 
Mais il est trop tôt pour affirmer que le danger est derrière nous. 
Du fait de la transformation des risques et de leur migration hors du secteur bancaire, les régulateurs et les responsables politiques devront intensifier leurs efforts et élargir la surveillance au-delà du secteur bancaire. 
Ainsi que l'a souligné Greg Ip dans le Wall Street Journal en 2015, pousser le risque hors de l'économie revient à appuyer sur une excroissance sur une chambre à air, elle réapparaît souvent à un autre endroit. 
Et de conclure : "Il en est de même avec les mesures destinées à rendre le système financier plus sûr depuis la crise financière". 

L'exagération des mérites des taxes sur les transactions financières 
CAMBRIDGE – Quel que soit le résultat des élections présidentielles de novembre prochain aux États-Unis, une proposition qui va probablement leur survivre est l'introduction d'une taxe sur les transactions financières (TTF). 
Bien qu'il ne s'agisse en aucun cas d'une idée folle, une TTF a peu de chances d'être la panacée, contrairement à ce qu'ont tendance à croire ses partisans d'extrême-gauche. 
C'est certainement un mauvais produit de remplacement pour une réforme fiscale plus approfondie visant à rendre le système plus simple, plus transparent et plus progressif. 
Alors que la société américaine vieillit et que les inégalités nationales s'aggravent, et en supposant que les taux d'intérêt sur la dette nationale finissent par augmenter, les taxes devront augmenter, urgemment pour les riches mais bientôt également pour la classe moyenne. 
Il n'y a pas de remède miracle et on a exagéré les mérites de l'idée politiquement opportune d'une taxe « Robin des Bois » sur la spéculation. 
Il est vrai qu'un certain nombre de pays avancés utilisent déjà les TTF sous une forme ou sous une autre. 
Le Royaume-Uni a eu un « droit de timbre » sur les ventes d'actions durant des siècles et les États-Unis en ont eu un de 1914 à 1964. 
L'Union européenne a un plan controversé actuellement à l'étude, qui est censé imposer une gamme bien plus étendue de transactions. 
La campagne présidentielle du sénateur américain Bernie Sanders, qui domine le débat intellectuel au sein du parti démocrate, plaide pour un impôt portant sur les actions, les obligations et les produits dérivés (qui comprennent une vaste gamme d'instruments plus complexes comme les options et les swaps). 
Ce camp prétend qu'un tel impôt aidera à réprimer les forces qui ont conduit à la crise financière, mobilisera une somme surréaliste de revenus à réinvestir dans des causes progressistes et aura un impact très léger sur les contribuables de la classe moyenne. 
Jusqu'à présent, Hillary Clinton, la probable candidate démocrate, a adopté une version plus étroite qui cible principalement les traders à grande vitesse, qui représentent un fort pourcentage de l'ensemble des transactions boursières et dont la contribution à la protection sociale fait actuellement débat. 
Clinton pourrait toutefois se rapprocher de la position de Sanders au fil du temps, comme elle a pu le faire pour d'autres questions. 
Donald Trump, le candidat républicain présumé, n'a pas encore formulé de position cohérente sur le sujet, mais son point de vue s'aligne souvent de très près sur celui de Sanders. 
L'idée d'imposer les transactions financières remonte à John Maynard Keynes dans les années 1930 et elle a été reprise par le professeur de Yale et prix Nobel James Tobin (qui soit dit en passant était mon professeur de premier cycle), dans les années 1970. 
L'idée, selon les termes de Tobin, consistait à « jeter du sable dans les rouages » des marchés financiers pour les ralentir et les faire mordre de plus près dans les fondamentaux économiques. 
Malheureusement ce raisonnement ne tient pas particulièrement bien la route, ni en théorie ni en pratique. 
Une idée particulièrement peu judicieuse est celle selon laquelle les TTF pourraient avoir jugulé de manière significative l'accumulation qui a conduit à la crise financière de 2008. 
Des siècles d'expérience des crises financières, y compris dans les pays dotés de TTF, semblent fortement indiquer qu'il en va tout autrement. 
Ce qui est vraiment nécessaire, c'est une meilleure régulation des marchés financiers. 
La législation Dodd-Frank de 2010, peu maniable et profondément imparfaite avec ses milliers de pages de dispositions, est une mesure d'urgence : peu de gens sérieux la considèrent comme une solution à long terme. 
Une bien meilleure idée consiste à obliger les sociétés financières à émettre beaucoup plus de capitaux (actions), comme l'a proposé Anat Admati de l'Université de Stanford. 
Plus les banques plus seront obligées d'évaluer les risques en fonction des pertes des actionnaires plutôt qu'en fonction d'un renflouement du gouvernement, plus le système sera sûr. 
(Sur ce point, les idées plus radicales du professeur Laurence Kotlikoff de l'Université de Boston, qui consistent à faire levier sur le système financier, méritent d'être considérées avec attention, même si sa propre campagne présidentielle donquichottesque passe inaperçue par ailleurs). 
Le problème fondamental des TTF est qu'elles génèrent des distorsions. Par exemple, en entraînant une baisse du prix des actions, elles rendent plus coûteuses les mobilisations de capitaux pour les entreprises. 
À la longue, cela réduit la productivité de la main d'œuvre et les niveaux des salaires. 
Certes toutes les taxes entraînent une forme de distorsion et le gouvernement doit bien trouver un moyen de lever des fonds. 
Pourtant les économistes considèrent les TTF comme particulièrement gênantes, en ce qu'elles faussent l'activité intermédiaire, ce qui amplifie leurs effets. 
Une taxe modeste qui vise une cible étroite, comme au Royaume-Uni, ne semble pas causer beaucoup de tort ; mais ses revenus sont modestes. 
Obtenir davantage de revenus exige un filet beaucoup plus large. 
Pour cette raison, le plan de Sanders couvre les instruments dérivés qui pourraient contourner la TTF (par exemple, en permettant aux gens d'échanger les sources de revenus sur les capitaux sans échange de propriété). 
Mais étendre la taxe aux produits dérivés est une tâche compliquée, parce que leur complexité complique précisément de définir ce qu'il convient de taxer. 
Et à l'heure où l'impact de la taxe augmente, il devient difficile de savoir quels en seront les effets ultimes sur l'économie réelle. 
Il est assurément difficile de déterminer si les estimations démesurées des recettes énoncées lors de la campagne de Sanders sont réalisables : de nombreuses études semblent ne pas abonder dans ce sens. 
Sa thèse est que les États-Unis peuvent recueillir plus de cinq fois le montant prélevé au Royaume-Uni par une taxe réduite : un montant égal à plus de 10 % des recettes de l'impôt sur le revenu des particuliers. 
Le problème est que la finance va probablement s'effondrer dans de nombreux domaines et que de nombreux métiers de la finance vont s'exercer dans d'autres pays. 
Si la croissance économique en est affectée, d'autres revenus fiscaux vont chuter. Et si les obligations d'État sont couvertes, les coûts d'emprunt vont augmenter. 
Les États-Unis ont désespérément besoin d'une réforme fiscale, voire dans l'idéal d'un impôt progressif sur la consommation. 
Dans tous les cas, une TTF bien conçue ne peut pas être autre chose qu'une petite partie d'une stratégie beaucoup plus large, visant soit à réformer la fiscalité, soit à réguler les marchés financiers. 

Le Pacte de croissance dysfonctionnel de l’Europe 
BRUXELLES – Un trou de près de 10 milliards d’euros est récemment apparu dans le budget de l’Union européenne de cette année. 
En conséquence, l’UE ne peut plus rembourser les États membres pour des dépenses exceptionnelles, dont les frais d’urgence, tels l’aide aux victimes italiennes du tremblement de terre, ni financer les dépenses visant à soutenir la croissance économique et l’emploi, comme l’absorption accélérée des Fonds structurels et de cohésion inutilisés. 
Les États membres ont opposé un refus à la demande de la Commission européenne de contributions supplémentaires pour combler ce trou, menant à l’impasse des discussions sur le budget 2013. 
Dans l’intervalle, les négociations sur le cadre financier pluriannuel 2014-2020 (CFP), le principal instrument de planification de l’utilisation des fonds de l’UE, ont également achoppé à cause de désaccords sur des questions clés, notamment la taille du budget et l’allocation des dépenses. 
La décision a été reportée au début de l’année prochaine. 
La situation souligne l’ambiguïté entourant le rôle du budget de l’UE dans l’intégration européenne. 
Bien que tous les chefs d’État et de gouvernement de l’UE aient défendu l’idée d’utiliser le budget pour stimuler la croissance économique, peu de mesures concrètes ont été prises. 
Cette conjoncture soulève des doutes quant au pacte sur la croissance et l’emploi adopté par le Conseil européen en juin dernier, et en particulier quant à l’engagement politique à mobiliser rapidement 120 milliards d’euros en réaffectant les Fonds structurels et de cohésion inutilisés et en augmentant la capacité de prêt de la Banque européenne d’investissement. 
En fait, alors que les gouvernements européens ont convenu d’encourager une absorption plus rapide des fonds communautaires par les pays en difficulté, ils ont refusé d’apporter les contributions au budget de l’UE permettant de débourser ces fonds. 
Cette contradiction montre que les intérêts nationaux continuent à prévaloir dans les négociations budgétaires européennes, souvent exploitées par les États membres pour des gains politiques nationaux. 
A moins qu’un mécanisme soit introduit pour faciliter l’allocation rapide des fonds communautaires, protégeant ainsi le budget de l’UE d’une politisation destructrice, ces fonds ne pourront pas être utilisé pour stimuler la croissance en période de crise. 
Les États membres ne contribuent pas tous de manière égale au budget de l’UE. Certains sont des contributeurs nets, d’autres des bénéficiaires nets. 
Une fois que les projets d’investissements financés par l’UE sont définis – dont les dépenses sont convenues et exécutées dans le cadre du budget annuel – l’argent est transféré au bénéficiaire. 
Les montants perçus par les bénéficiaires nets sont versés par les contributeurs nets. 
Une entrée de fonds de l’UE dans un pays implique donc une sortie de fonds d’un autre pays – et il s’agit ici de subventions, pas de prêts. 
L’accord conclu tous les sept ans sur les dépenses générales ne suffit donc pas à empêcher les conflits sur le budget annuel. 
Il n’en reste pas moins que des mesures peuvent être prises pour prévenir l’impasse des négociations budgétaires, tout au augmentant la flexibilité du budget de façon à ce qu’il puisse stimuler la croissance. 
Par exemple, une partie du budget pourrait être utilisée pour contracter des emprunts, malgré la controverse inévitable, puisque les traités de l’UE exigent que le budget soit équilibré en permanence. 
Le budget de l’UE permet pourtant déjà une forme indirecte d’endettement : l’utilisation par la Commission européenne des garanties implicites offertes par le budget de l’UE pour lever des fonds sur les marchés financiers. 
Ces fonds sont utilisés pour venir en aide à des pays n’appartenant pas à la zone euro par le biais du Mécanisme de soutien financier à moyen terme des balances des paiements, à des pays de la zone euro par le biais du Mécanisme européen de stabilité financière (MESF), aujourd’hui défunt, et à des pays tiers partenaires. 
Entre le Mécanisme de soutien financier à moyen terme, le MESF et les paiements au pays tiers, le total des expositions s’est élevé cette année à 70,5 milliards d’euros. 
Des emprunts contractés sur la période de sept ans du Cadre financier pluriannuel seraient possibles tout en respectant l’objectif à moyen terme de l’équilibre budgétaire. 
Cette utilisation du budget pour lever des fonds compléterait le mécanisme européen de stabilité (MES), récemment créé (et qui succède au MESF) et le mécanisme de soutien à moyen terme. 
Les pays bénéficiant d’une aide devraient avoir la possibilité de demander une mise à disposition anticipée des fonds de l’UE. 
A la suite d’une demande d’un État membre, la Commission européenne serait autorisée à emprunter sur les marchés financiers, emprunts implicitement garantis par le budget de l'Union européenne. Le montant total serait déterminé par la taille des Fonds structurels et de cohésion inutilisés (avant allocation) du pays concerné. 
Les paiements dus seraient versés en tranches annuelles à mesure que les fonds deviennent disponibles par l’entremise du budget de l’UE, tandis que le taux de cofinancement national s’appliquerait aux paiements des intérêts. 
Ce cadre devrait réduire les incitations à se servir des négociations budgétaires annuelles pour faire progresser des objectifs politiques nationaux. 
Les contributeurs nets seraient dans une relation captive avec les marchés – un créditeur convaincant. 
Dans le même temps, imposer des conditions à cette mise à disposition des fonds améliorerait la légitimité des conditions dans lesquelles les bénéficiaires font valoir leurs droits, contrairement au cadre actuel. 
En fait, tous les pays de l’UE – pas seulement les membres de la zone euro – bénéficieraient de telles conditions. 
Une initiative de la sorte pourrait cohabiter avec la proposition du président du Conseil européen Herman Van Rompuy de créer un mécanisme de financement du partage des risques (MFPR) pour les pays de la zone euro. 
Un pacte pour la croissance revu et corrigé permettrait une meilleure allocation des ressources européenne et améliorerait la flexibilité des transferts permanents des pays riches vers les pays pauvres – pour autant que ces montants soient consacrés à des investissements productifs. 
La proposition de budget de Van Rompuy pourrait aussi contribuer à stabiliser la zone euro dans le cas où des chocs asymétriques obligeraient à transférer des fonds de pays préservés à des pays en difficulté. 
En fait, les deux instruments pourraient bien être complémentaires dans les pays de la zone euro. 
Les crises s’accompagnent en général d’une chute non seulement de la croissance, mais également du potentiel de croissance d’un pays, en raison d’investissements différés. 
Un mécanisme de financement du partage des risques pourrait limiter le déclin de la croissance réelle après une crise, tandis que des investissements rapides et financés par l’UE pourraient empêcher qu’un pays se retrouve sur une trajectoire de croissance plus lente. 

Financer la coopération internationale 
NEW YORK – Aujourd'hui, la fourniture de biens et services publics aux niveaux mondial et régional est dangereusement insuffisante. 
Le système des Nations Unies, l'Union européenne et d'autres organisations multilatérales sont en péril, parce que leurs budgets sont insuffisants pour répondre à leurs responsabilités. 
Bien que quelques idéologues du libre marché puissent encore expliquer que les entreprises motivées par le profit devraient diriger le monde en l’absence de gouvernement, l'expérience prouve le contraire. 
Les gouvernements sont essentiels pour assurer un accès universel aux services essentiels tels que la santé et l'éducation; construire des infrastructures telles que les routes, les voies ferrées et le réseau électrique; et financer la recherche scientifique et les technologies à un stade précoce. 
Les gouvernements sont également nécessaires pour taxer les riches et transférer du revenu aux pauvres. 
Sinon, nos sociétés deviendront dangereusement inégales, injustes et instables – comme cela est en train de se produire aujourd'hui aux États-Unis. 
Les gouvernements des pays à revenu élevé prospères collectent au moins 25% du revenu national au moyen d’impôts afin de mener à bien ces fonctions. 
Dans les économies les plus prospères du monde, notamment les démocraties sociales de l'Europe du Nord, les gouvernements taxent environ 50% du revenu national. 
Ils utilisent ces revenus pour trois fonctions vitales: les services publics, les investissements publics et des paiements de transfert des riches vers les pauvres. 
Ces trois fonctions publiques sont nécessaires de manière urgente au-delà du niveau national. 
Des groupes de pays voisins – comme l'UE et l'Union africaine (UA) – ont besoin de services publics, d’investissements publics et de paiements de transfert qui traversent les frontières nationales et qui impliquent souvent des dizaines de pays en même temps. 
Les groupes régionaux ont besoin de budgets régionaux adéquats pour mener à bien leurs fonctions vitales. 
De la même manière, l'ONU dans son ensemble a besoin d'un budget suffisant pour financer les efforts mondiaux pour lutter contre le changement climatique, protéger les océans, mettre fin à l'extrême pauvreté, résister à la prolifération nucléaire et mettre fin aux conflits locaux au travers du Conseil de sécurité avant qu'ils ne deviennent des catastrophes mondiales. 
L'UE, l'UA et d'autres groupes régionaux devraient construire des réseaux électriques régionaux basés sur les énergies renouvelables (comme l'énergie éolienne, solaire et hydraulique) au lieu de combustibles fossiles. 
Ces groupes devraient également transférer des fonds des régions les plus riches vers les régions les plus pauvres afin d'éliminer les poches de pauvreté persistante. 
De plus, ils devraient protéger la nature sans s’arrêter aux frontières et investir beaucoup plus dans la science et la technologie pour tirer profit de la révolution numérique. 
Pourtant, les ressources budgétaires disponibles pour cette coopération multilatérale sont une bouchée de pain. 
Alors que de nombreux États membres de l'UE taxent au moins 25% du revenu national en vue de financer des dépenses publiques aux niveaux national et local, les fonds disponibles pour le budget de l'UE dans son ensemble équivalent seulement à 1% du revenu combiné des pays membres. 
Des fonds supplémentaires sont disponibles par le biais de la Banque européenne d'investissement, mais ceux-ci sont réservés aux projets d'investissement qui peuvent être financés sur une base de marché. 
La raison du sous-financement est évidente. 
Les taxes sont de la compétence des gouvernements nationaux et locaux, qui gardent jalousement leurs prérogatives fiscales. Les gouvernements nationaux ont convenu de transférer seulement 1% du revenu national à Bruxelles pour financer des projets à l'échelle européenne. 
Le résultat est une UE avec des aspirations très grandes et un très petit budget de fonctionnement. 
Pire encore, les nationalistes en Europe (comme les Brexiteers du Royaume-Uni) affirment que le budget de l'UE est trop grand, et non pas lamentablement petit. 
Aucun pays ne peut survivre avec seulement 1% du revenu national. Et il se pourrait que l'UE, elle aussi, ne parvienne pas à se maintenir sur un aussi petit budget. 
Les services publics, les investissements et les transferts à l'échelle européenne sont une infime partie de ce qui est nécessaire pour avoir une union vraiment efficace. 
La situation est encore plus grave au niveau mondial. 
Le budget ordinaire de l'ONU ne s’élève qu’à 2,7 milliards de dollars par an, soit seulement 0,003% du revenu total mondial de 90 billions de dollars. 
Son budget annuel total, y compris les contributions supplémentaires des Etats membres pour les opérations humanitaires et de maintien, est d'environ 50 milliards de dollars, soit 0,06% du revenu mondial – une fraction des besoins réels. 
Les états membres de l'ONU adoptent à juste titre des mesures audacieuses telles que les objectifs de développement durable et l'Accord de Paris sur le climat, mais n’ont pas les moyens financiers pour les mettre en œuvre. 
Même si le budget de l'ONU est faible, le gouvernement américain attaque régulièrement l'institution pour être démesurée et trop chère. Les États-Unis paient environ 22% du budget ordinaire annuel de 2,7 de milliards de dollars, soit environ 600 millions de dollars par an. 
Néanmoins, cela représente moins de 2 dollars par Américain! Si on ajoute les paiements au titre du maintien de la paix et les autres dépenses, la contribution annuelle totale des États-Unis est d’environ 10 milliards de dollars, soit environ 30 dollars par habitant. 
En étant si avares, les Etats-Unis ne se rendent pas service. 
Les coûts finaux pour les États-Unis, et le monde, liés au sous-investissement chronique dans les besoins mondiaux pourraient atteindre des dizaines de billions de dollars. 
En plus des paiements au-travers de l'ONU, les pays à revenu élevé font des paiements directs à destination des pays les plus pauvres sous forme d'aide publique au développement. 
L'APD nette combinée totalise environ 150 milliards de dollars par an, soit 0,31% du revenu des pays donateurs, à comparer au niveau de 0,7% du revenu longtemps promis pour l'APD. 
Étant donné la faiblesse de ces transferts globaux, l'extrême pauvreté persiste dans un monde d'abondance. 
De plus, les promesses de longue date des pays riches de fournir aux pays pauvres au moins 100 milliards de dollars par an pour financer des dépenses liées au changement climatique sont restées lettre morte jusqu’à ce jour. 
Le monde doit réfléchir sérieusement à la manière de faire correspondre le financement multilatéral aux besoins multilatéraux. 
L'UE devrait rapidement doubler le budget de l'UE à 2% des revenus de l'UE, et plus au fil du temps. 
De même, le monde devrait consacrer au moins 2% du revenu mondial aux biens et services publics mondiaux pour mettre fin à l'extrême pauvreté, lutter contre le changement climatique, protéger la nature, sauver des millions de personnes démunies de décès prématurés, assurer la scolarisation de tous les enfants et maintenir la paix par l'ONU. 
Le temps est venu de penser à de nouvelles taxes mondiales – sur les revenus des multinationales, les comptes offshore, les transactions financières internationales, la richesse nette des milliardaires, la pollution – de manière à financer un monde interconnecté en péril. 
Avec de la créativité, de la coopération et de la prévoyance, nous pouvons mobiliser de nouveaux revenus pour transformer notre grande richesse mondiale en bien-être durable pour tous. 


Financer la lutte contre le changement climatique 
COPENHAGUE – Il est aujourd’hui généralement admis que les économies avancées devront fournir une contribution financière considérable aux pays en développement pour leur permettre de lutter contre le changement climatique. 
Des fonds devront être investis dans des sources d’énergie à faible intensité de carbone, dans la reforestation et la protection des forêts tropicales, dans des modifications de l’aménagement des sols et dans les mesures d’adaptation et d’atténuation. 
Mais il n’existe pas de consensus équivalent sur la provenance de ces fonds. 
Les pays avancés rechignent à fournir de nouvelles aides financières. 
Ils viennent d’éprouver un net accroissement de leur dette nationale et doivent encore encourager une reprise de leur économie, autant de facteurs qui influent sur leur attitude. 
Il semble qu’ils seront en mesure de bricoler un fond d’urgence de 10 milliards de dollars par an sur les cinq prochaines années. 
Mais même si leurs budgets nationaux ne semblent pas capables d’assumer un montant supérieur, il est peu probable que cette somme satisfasse les pays en développement. 
Je pense que ce montant pourrait être multiplié au moins par deux et pour une durée plus longue. 
Les gouvernements des économies avancées sont victimes d’un malentendu qui présuppose que le financement doit provenir de leurs budgets nationaux. 
Mais ce n’est pas le cas. 
Ils ont déjà tout l’argent nécessaire : il repose dans leurs avoirs de réserves auprès du Fonds monétaire international. 
Le dépenser ne contribuerait en rien aux déficits fiscaux de ces pays. 
Il suffit de puiser dans ces réserves. 
En septembre 2009, le FMI a distribué aux pays membres des droits de tirage spéciaux (DTS) pour une valeur de 283 milliards de dollars. Les DTS sont un instrument financier obscur, mais qui prend essentiellement la forme de devises étrangères supplémentaires. 
Ils peuvent être utilisés en les convertissant en l’une des quatre principales devises mondiales, stade où ils deviennent porteur d’intérêt, correspondant aux taux des bons du Trésor combinés de ces devises. 
Aujourd’hui, ce taux d’intérêt s’élève à moins de 0,5 pour cent. 
Sur les 283 milliards de dollars de DTS récemment distribués, plus de 150 milliards de dollars ont été alloués aux 15 économies les plus avancées. 
Ces DTS resteront pour l’essentiel inutilisés dans les avoirs de réserves de ces pays, qui n’ont pas vraiment besoin de réserves supplémentaires. 
Je propose que les pays développés – en sus de l’établissement du fonds d’urgence de 10 milliards de dollars par an – s’unissent pour verser un montant correspondant à 100 milliards de dollars en DTS sur 25 ans à un fonds « vert » à l’attention du monde en développement. 
Ce fonds pourrait stimuler des projets sylvicoles et agricoles et d’aménagement des sols – autant de domaines qui présentent le plus grand potentiel de réduction ou d’atténuation des émissions de carbone, et qui pourraient dégager un rendement substantiel sur les marchés d’échange de carbone. 
Les rendements que ces projets pourraient générer vont au-delà de la question des émissions de carbone. 
Les revenus issus des projets d’aménagement des sols, par exemple, pourraient également englober la possibilité de création de moyens de subsistance ruraux plus durables, permettre des récoltes plus importantes et plus résistantes et générer des emplois en zone rurale. 
Je propose donc une idée simple et pratique, qui a un précédent. 
Le Royaume-Uni et la France ont chacun récemment prêté des DTS pour une valeur de 2 milliards de dollars à un fonds spécial du FMI pour soutenir un financement concessionnel pour les pays les plus pauvres. 
À ce stade, le FMI s’est porté garant des intérêts et du principal de ces DTS. 
Le même procédé pourrait être adopté dans la solution proposée. 
Je propose en outre que les pays membres conviennent d’utiliser les réserves en or du FMI pour garantir le remboursement des intérêts et du principal. 
Le FMI est à la tête d’un stock d’or important – plus de 3 milles tonnes– comptabilisé au bilan à une valeur historique. 
Au prix du marché actuel, ce stock vaut donc 100 milliards de dollars de plus que sa valeur comptable. 
Il est déjà prévu qu’il soit utilisé au bénéfice des pays les moins développés. 
La proposition de fonds « vert » correspond à cette exigence. 
Le procédé proposé signifie que les pays développés qui prêtent des DTS n’auront ni intérêts à payer, ni de responsabilité concernant le remboursement. 
Bien qu’il y ait des problèmes techniques pour équilibrer les intérêts perçus avec les intérêts payés, particulièrement aux Etats-Unis, le solde net devrait être une opération nulle. 
Ces difficultés techniques ont constitué un obstacle lors des précédentes tentatives d’utiliser les DTS de manière pratique, mais elles ne s’appliquent pas à la proposition de fonds « vert ». 
Il existe trois arguments de poids en faveur de cette proposition. 
Premièrement, ce fonds « vert » pourrait s’autofinancer, et même être profitable ; très peu de l’or du FMI, ou pas du tout, serait finalement utilisé. 
Deuxièmement, les projets potentiels ne dégageront de revenus que si les pays développés coopèrent pour établir des marchés du carbone adéquats. 
La création d’un fonds « vert » serait un pas implicite dans ce sens en engageant les réserves d’or du FMI. 
Enfin, cet argent serait disponible tout de suite, stimulant les projets d’économie de carbone. 
Pour toutes ces raisons, les pays développés devraient adopter ma proposition, dont le point central est qu’il est possible d’augmenter substantiellement le montant disponible pour lutter contre le changement climatique dans le monde en développement en utilisant les allocations existantes des DTS, dont le remboursement des intérêts est garanti par les réserves en or du FMI. 
La seule chose qui fasse défaut est la volonté politique. 
Le simple fait que l’utilisation des DTS nécessite l’aval du Congrès aux Etats-Unis garantit que rien ne se passera sans une forte pression de l’opinion publique – y compris celles des pays en développement. 
Elle pourrait pourtant faire toute la différence à Copenhague. 

Financer l’économie verte 
ADDIS-ABEBA – Lors du Sommet sur le changement climatique à Copenhague en décembre dernier, les chefs d’État ont démontré leur volonté de combattre de toute urgence le réchauffement climatique. 
Alors que nous nous approchons de la prochaine Conférence sur le climat à Cancun, Mexique, en décembre prochain, la communauté internationale doit fournir des résultats concrets et progresser pour relever ce défi. 
Le financement est un élément essentiel de la réponse globale au changement climatique. 
À cet égard, les pays développés se sont engagés, lors du Sommet de Copenhague, à réunir conjointement 100 milliards de dollars par an d’ici 2020 pour répondre aux besoins des pays en développement. 
Ces fonds seront transférés aux pays en développement dans le cadre de mesures d’atténuation spécifiques – et mises en ouvre de manière transparente – prises en leur nom. 
Le Groupe consultatif de haut niveau sur le financement de la lutte contre le changement climatique (AGF) du secrétaire général des Nations unies Ban Ki-moon, que nous avons coprésidé, a été établi pour définir des propositions concrètes sur la manière dont les pays développés pourraient mobiliser ce niveau de financement d’ici 2020. 
Ce Groupe de 21 membres est composé de chefs d’État et de ministres à la fois de pays développés et en développement, de représentants d’organisations internationales, d’experts en finance publique et en développement et de dirigeants du secteur privé. 
Il faut bien admettre que le contexte économique mondial actuel exerce des pressions considérables sur les finances publiques de nombreuses économies avancées. 
Le rapport final du Groupe consultatif estime toutefois que l’objectif de réunir 100 milliards de dollars par an d’ici 2020, bien que difficile, reste possible. 
Il faudra pour cela compter sur de nouvelles sources de financement public, une augmentation du financement public existant et un apport plus important du secteur privé. 
Parmi les conclusions de l’AGF, que nous avons présentées au secrétaire général des Nations unies, certains points importants méritent d’être soulignés : 
Premièrement, fixer un prix aux émissions de CO2, compris entre 20 et 25 dollars la tonne d'ici 2020, est essentiel pour mobiliser le niveau de financement prévu. 
Taxer les émissions de gaz carbonique élargit le potentiel de financement, à la fois des secteurs public et privé, en augmentant les revenus des États et en créant une demande de la part du secteur privé pour une réduction des émissions. 
Deuxièmement, des financements innovants peuvent mobiliser des dizaines de milliards de dollars par an, un grand pas vers l’objectif de 100 milliards par an. 
Il est par exemple possible d’envisager des mises aux enchères des quotas d’émissions, des taxes sur le CO2, et des taxes sur les émissions liées aux transports internationaux. 
Des instruments politiques basés sur la taxation du carbone sont particulièrement intéressants parce qu’ils permettent de dégager des revenus pour l’adaptation au changement climatique dans les pays en développement tout en créant des incitations pour l’atténuation dans les pays industrialisés. 
Troisièmement, l’apport d’investissements internationaux privés est indispensable. 
Le financement d’une croissance durable à faible émission de carbone sera essentiellement le fait du secteur privé. 
Le financement public doit contribuer à la démultiplication des investissements privés qui ne nuisent pas à l’environnement. 
Les banques de développement multilatérales, en étroite collaboration avec le système onusien, pourraient jouer un rôle démultiplicateur important à cet égard. 
Plusieurs sources de financement de mesures d’adaptation et d’atténuation dans les pays développés peuvent être mises en ouvre relativement vite. 
Nous devons progresser dans l’établissement du Fonds climatique vert de Copenhague, et lui adjoindre si possible des cadres thématiques et régionaux comme un Fonds vert pour l’Afrique. 
Garantir la croissance économique et lutter contre le changement climatique ne doivent pas être des objectifs divergents. 
Ils peuvent et doivent aller dans le même sens. Ce dont nous avons besoin est une croissance durable du point de vue climatique, à faibles émissions de carbone. 
Il revient maintenant aux gouvernements, aux institutions internationales et au secteur privé de tirer parti de notre analyse pour agir contre le changement climatique. 


Financer la santé et l’éducation pour tous 
NEW YORK – En 2015, environ 5,9 millions d’enfants de moins de cinq ans, presque tous dans des pays en développement, sont morts d’affections qu’on aurait pu facilement prévenir ou traiter. 
Et l’on compte, selon des estimations récentes, jusqu’à 200 millions de jeunes enfants et d’adolescents exclus de l’enseignement primaire ou secondaire, parce qu’ils sont pauvres, dont 110 millions privés d’accès au premier cycle de l’enseignement secondaire. 
Dans les deux cas, d’immenses souffrances pourraient être évitées par un financement mondial relativement modeste. 
Les causes de mortalité infantile qui accablent les pays pauvres – naissances données dans de mauvaises conditions d’hygiène, maladies que la vaccination pourrait prévenir, infections, comme le paludisme, pour lesquelles existent des traitements bon marché et carences nutritionnelles – ont été presque totalement éliminées des pays riches. 
Dans un monde doué de sens moral, nous consacrerions tous nos efforts à empêcher ces morts. 
Et le monde n’a fait que de timides efforts. 
Les morts de jeunes enfants sont inférieures d’un peu plus de la moitié aux 12,7 millions enregistrées en 1990, grâce à l’augmentation des financements internationaux de la lutte contre les maladies, portés par de nouvelles institutions, comme le Fonds mondial de lutte contre le Sida, la tuberculose et le paludisme. 
Lorsqu’en 2000 j’ai pour la première fois appelé à la création d’un tel fonds, les sceptiques affirmaient qu’on ne sauverait pas des vies en investissant plus d’argent. 
Mais le Fonds mondial prouve que les incrédules se trompaient : en apportant plus d’argent, nous avons évité des millions de morts du Sida, de la tuberculose et du paludisme. 
Cet argent a servi. 
Si la mortalité infantile est tombée à 5,9 millions et n’a pas été réduite au nombre infime qui devrait la représenter, c’est bien parce que le monde n’a fourni que la moitié des financements nécessaires. 
Car la plupart des pays peuvent payer leurs dépenses de santé sur leur propre budget, mais les pays les plus pauvres n’y parviennent pas. Il leur faut environ 50 milliards de dollars d’aide internationale annuelle pour compenser leur manque. 
Actuellement, l’aide mondiale pour la santé se monte peu ou prou à 25 milliards de dollars par an. 
Ces chiffres ne sont que des approximations. Néanmoins un effort supplémentaire d’environ 25 milliards de dollars annuels préviendrait jusqu’à six millions de décès par an. 
On ne s’en sortira pas à moins. 
Le même genre de calcul permet d’estimer le financement mondial qui serait nécessaire pour que tous les enfants puissent au moins accéder à l’enseignement secondaire. 
L’Unesco a récemment estimé le montant de l’« écart financier » qui permettrait de couvrir les coûts supplémentaires – salles de classe, enseignants, fournitures – induits par l’accès universel à l’enseignement secondaire et qui se monterait approximativement à 39 milliards de dollars. 
Si l’on tient compte des aides mondiales pour l’éducation, qui tournent actuellement autour de 10 à 15 milliards de dollars par an, l’écart est encore de 25 milliards environ, du même ordre que celui du financement des soins de santé. 
Comme pour ceux-ci, l’augmentation des financements internationaux pourrait être prise en charge par un nouveau Fonds mondial pour l’éducation. 
Ce sont donc 50 milliards de dollars qui sont à peu près nécessaires pour permettre aux enfants, partout dans le monde, d’avoir accès aux enseignements et aux soins de santé élémentaires. 
Les États de la planète ont déjà adopté ces deux buts – permettre à tous de vivre en bonne santé et assurer l’accès de tous à une éducation de qualité – qui font partie des nouveaux Objectifs de développement durable (ODD) des Nations unies. 
50 milliards de dollars supplémentaires par an ne sont pas difficiles à trouver. 
L’une des solutions envisageables peut être fournie par mon propre pays, les États-Unis, qui ne consacrent actuellement que 0,17% environ de leur revenu national brut à l’aide au développement, soit un quart à peu près de l’objectif international, qui est de 0,7% du RNB pour l’assistance au développement. 
La Suède, le Danemark, la Norvège, les Pays-Bas, le Luxembourg et le Royaume-Uni donnent chacun au moins 0,7% de leur RNB. 
Les États-Unis peuvent et doivent faire aussi bien. 
S’ils y parvenaient, cette augmentation de 0,53% de leur RNB à leur contribution apporterait en gros 90 milliards de dollars supplémentaires aux financements internationaux. 
Les États-Unis consacrent actuellement 5% de leur PIB, soit environ 900 milliards de dollars par an, à leurs dépenses militaires (Pentagone, CIA, anciens-combattants, etc.). 
Ils pourraient et devraient transférer au moins un dixième de cette somme à l’aide au développement. 
En déplaçant ainsi leur attention, partiellement du moins, du champ de la guerre à celui du développement, ils renforceraient considérablement leur propre sécurité et la paix mondiale ; les guerres récentes menées par les États-Unis en Afrique du Nord et au Moyen-Orient ont coûté des dizaines de centaines de milliards et n’ont fait qu’affaiblir, n’ont nullement consolidé la sécurité nationale. 
Une deuxième solution consisterait à taxer les grandes fortunes mondiales, qui dissimulent souvent leur argent dans les paradis fiscaux, aux Caraïbes, ou ailleurs. 
Beaucoup de ces paradis fiscaux sont liés aux territoires d’outre-mer du Royaume-Uni. La plupart entretiennent des rapports étroits avec Wall Street et avec la City de Londres. 
Si les gouvernements américain et britannique protègent ces paradis fiscaux, c’est principalement parce que les grandes fortunes qui y placent leur argent contribuent largement aux campagnes électorales ou emploient des proches des dirigeants politiques. 
On devrait exiger des paradis fiscaux qu’ils prélèvent sur leurs dépôts, qui se montent au moins à 21 000 milliards de dollars, une faible taxe. 
Les pays riches pourraient garantir la mise en place de cet impôt en menaçant les paradis réfractaires de leur couper l’accès aux marchés financiers internationaux. 
Il est évident que les paradis fiscaux devraient également mettre en place des mesures de transparence, ne plus tolérer l’évasion fiscale et rompre avec le secret des affaires. 
Une taxe sur les dépôts de 0,25% seulement sur les 21 000 milliards amassés ramènerait environ 50 milliards de dollars par an. 
Ces deux solutions sont accessibles et d’une mise en œuvre relativement simple. Elles constitueraient une contribution puissante aux engagements formalisés par les ODD. 
Lors du récent forum économique d’Astana, le président kazakh, Noursultan Nazarbaiev, a judicieusement suggéré la mise en place d’une taxe sur les dépôts offshore pour financer la santé et l’éducation dans le monde. 
Les autres dirigeants mondiaux seraient inspirés de se rallier à son appel. 
Notre monde est immensément riche et pourrait facilement, grâce à des fonds mondiaux pour la santé et l’éducation, financer un départ dans la vie en bonne santé pour chaque enfant de la planète. 
Une légère modification de l’attribution des sommes dilapidées dans les dépenses militaires des États-Unis, ou une taxe infime prélevée sur les dépôts des paradis fiscaux – ou toutes autres mesures qui mettraient à contribution les super-riches – pourraient améliorer rapidement et de façon spectaculaire les chances des enfants pauvres, contribuant ainsi à un monde beaucoup plus équitable, plus sûr et bien plus productif. 
Nous n’avons pas d’excuses pour tergiverser. 

L’école m’a sauvé la vie 
NEW YORK – Quand ma famille a été tuée, je ne savais pas encore nouer mes lacets. 
Ma vie de petit garçon en Sierra Leone, ces années que j’aurais dû passer à jouer et à profiter de l’insouciance, je les ai vécues à combattre dans une guerre qui n’était pas la mienne. 
Mon enfance a été un cauchemar, qu’il m’a toujours semblé impossible de fuir. 
Mais lorsque la guerre a officiellement pris fin en 2002, j’ai trouvé les moyens de commencer à vivre. 
Parmi les outils les plus essentiels, une opportunité m’a été offerte que je n’aurais jamais pu imaginer en tant qu’enfant soldat de neuf ans, empli de haine et illettré : l’école. 
Je suis la preuve vivante du pouvoir transformatif de l’éducation. 
En étudiant sans relâche, et grâce à ma bonne étoile, j’ai pu terminer le lycée puis l’université. 
Dans seulement quelques mois, j’entrerai en classe supérieure à la Fordham University School of Law, une destination inimaginable pour les enfants soldats de mon pays. 
Mais au cours de mon bref parcours scolaire, une question m’a toujours suivi : pourquoi tant de choses reposent-elles sur la chance ? 
Après tout, l’éducation devrait être un droit humain universel. 
Si seulement c’était aussi simple. 
Aujourd’hui, plus de 260 millions d’enfants ne vont pas à l’école, et plus de 500 millions de jeunes filles et garçons effectivement scolarisés ne reçoivent pas une éducation de qualité, comme le relève la Commission international sur le financement des opportunités éducatives dans le monde. 
En 2030, plus de la moitié des enfants de la planète en âge d’aller à l’école – environ 800 millions – manqueront de l’apprentissage nécessaire pour s’épanouir et décrocher un emploi sur le marché du travail de demain. 
La résolution de cette problématique nécessite des ressources financières. 
Pourtant, alors même que l’éducation constitue sans doute le meilleur investissement qu’un État puisse consentir pour offrir un meilleur avenir à sa population, le financement de l’éducation est bien trop faible à travers le monde. 
L’éducation ne représente en effet que 10 % du total de l’aide internationale pour le développement, contre 13 % il y a dix ans. 
Pour placer ces chiffres en perspective, les pays en voie de développement perçoivent chaque année seulement 10 $ par enfant dans le cadre de l’aide internationale pour l’éducation, montant à peine suffisant pour couvrir l’achat d’un manuel scolaire. 
À l’ère des véhicules autonomes et des réfrigérateurs intelligents, cette pénurie de financements est tout simplement inacceptable. 
Depuis plusieurs années, je défends trois initiatives pour l’éducation à travers le monde : la Commission internationale sur le financement des opportunités éducatives dans le monde (la Commission pour l’éducation), le Partenariat mondial pour l’éducation (PME), et le fonds Education Cannot Wait (ECW). 
Je le fais avec passion, car ces différentes organisations œuvrent collectivement en direction d’un seul objectif : lever des financements pour offrir une éducation de qualité à tous les enfants, partout dans le monde, afin que l’épanouissement ne soit plus seulement une question de chance. 
L’un des meilleurs moyens d’y parvenir consiste à soutenir la Facilité financière internationale pour l’éducation, une initiative menée par la Commission pour l’éducation, susceptible de débloquer le plus grand investissement mondial jamais observé en matière d’éducation. 
Les jeunes du monde entier comprennent ce qui est en jeu. 
Ce mois-ci, les jeunes ambassadeurs du programme Global Youth ont adressé une pétition, signée par plus d’1,5 million d’enfants dans près de 80 pays, au secrétaire général des Nations Unies António Guterres, pour appeler l’ONU à soutenir cette facilité de financement. 
En exploitant environ 2 milliards $ de garanties auprès des donateurs, cette facilité de financement entend lever 10 milliards $ de nouveaux fonds disponibles pour les pays qui en ont le plus besoin. 
S’il était largement adopté, ce programme pourrait permettre aux pays en voie de développement d’offrir une éducation de qualité à des millions d’autres enfants, y compris aux réfugiés, au jeunes filles, et aux anciens enfants soldats comme moi. 
On entend souvent les dirigeants politiques expliquer que les jeunes sont les leaders de demain. 
C’est vrai, nous le sommes. 
Mais sans soutien financier, ces belles formules ne sont d’aucune utilité. 
Autrement dit, le monde doit s’unir pour financer une éducation de qualité pour tous. 
D’ores et déjà appuyée par la Banque mondiale, plusieurs banques de développement régionales, le PME, le fonds ECW et de nombreuses branches de l’ONU, la Facilité financière internationale pour l’éducation compte parmi les meilleurs moyens d’y parvenir. 
Il y a vingt ans, intégrer une école de droit m’aurait semblé un rêve impossible. 
Aujourd’hui, grâce à mes efforts acharnés, aux aides mondiales, et par une chance incroyable, mon avenir apparaît plus prometteur que jamais. 
Mais mon histoire ne doit pas rester une exception. 
Pour permettre à chacun de bénéficier d’une éducation de qualité, et de suivre le chemin qui s’est ouvert à moi, la simple chance ne doit plus faire partie de l’équation. 

La mondialisation menacée 
NEW HAVEN – Bien que séduisante en théorie, la mondialisation est menacée dans la réalité. 
Telle est la leçon du Brexit et du succès de Donald Trump aux USA. 
C'est la réaction à la mondialisation qui sous-tend la virulente réaction anti-chinoise à travers le monde. 
Les adeptes du libre-échange (dont je suis) doivent affronter cette réalité. 
Il n'existe pas de théorie rigoureuse de la mondialisation. 
Le mieux que peut nous fournir l'économie, c'est la pensée de David Ricardo au début du 19° siècle : si un pays se développe uniquement en fonction de ses avantages comparatifs (en termes de ressources et de main d'œuvre), il va bénéficier d'une intensification du commerce transfrontalier. 
La libre circulation des biens - la quintessence de la mondialisation - est prometteuse de bénéfices pour tous. 
Cette promesse paraît réaliste à long terme, mais à court terme il faut se confronter à la dure réalité. 
Le Brexit en est le dernier exemple. 
Les citoyens du Royaume-Uni se sont opposés à plusieurs des principes de l'intégration régionale : la libre circulation de la main d'œuvre, une immigration apparemment sans fin, une régulation par des autorités supranationales à Bruxelles et l'union monétaire (entachée de graves défauts tels que l'absence de mécanisme de transfert budgétaire entre les pays membres). 
L'intégration économique et la mondialisation, ce n'est pas exactement la même chose, mais l'une et l'autre reposent sur les mêmes principes ricardiens de libéralisation des échanges - principes que les dirigeants politiques ne veulent pas entendre. 
La percée de Trump aux USA et la montée en puissance dont a bénéficié le sénateur Bernie Sanders lors de la campagne des primaires reflètent nombre des causes du Brexit. 
De l'immigration à la libéralisation des échanges, les pressions économiques qui s'exercent sur une classe moyenne en difficulté sont à l'opposé des promesses dont la mondialisation est porteuse. 
Comme c'est souvent le cas (particulièrement lors des années d'élection présidentielle), face à ces questions épineuses les politiciens américains cherchent un bouc émissaire : Trump pointe du doigt la Chine et le Mexique, l'opposition de Sanders au Partenariat transpacifique (le traité commercial envisagé entre les USA et 11 pays du Pacifique) a poussé Hillary Clinton, la candidate démocrate, à s'aligner sur cette position. 
Autrement dit la mondialisation n'est plus soutenue sur le plan politique, ce qui n'est pas surprenant dans un monde qui ne ressemble guère à celui de Ricardo il y a deux siècles. 
Son argumentation sur les avantages comparatifs de l'Angleterre et du Portugal respectivement en termes de commerce de vêtements et de vin ne s'applique plus dans le monde d'aujourd'hui, hyperconnecté et reposant sur le savoir. 
Le prix Nobel d'économie Paul Samuelson qui a traduit les principes de Ricardo en termes applicables à notre époque est parvenu à une conclusion similaire vers la fin de sa vie. Il a souligné combien un pays à bas salaire qui copie la technologie des autres (à l'image de la Chine) peut modifier le cadre des échanges et rendre inopérante la théorie des avantages comparatifs. 
Il ne s'agit pas simplement d'un problème lié à une théorie dépassée. 
Les tendances actuelles du commerce mondial constituent aussi des signaux d'alarme. 
Selon le FMI, le taux de croissance du commerce mondial a augmenté en moyenne de seulement 3% par an dans la période 2009-2016 - alors qu'il était de 6% en moyenne entre 1980 et 2008. 
Ce n'est pas seulement la conséquence de la Grande récession, mais aussi d'une reprise exceptionnellement molle. 
Le commerce mondial passant sur une trajectoire manifestement moins ambitieuse, la résistance politique à la mondialisation s'amplifie. 
Ce n'est certes pas la première fois que la mondialisation est menacée. 
La Mondialisation 1.0 (l'intensification du commerce mondial et des flux de capitaux internationaux à la fin du 19° siècle et au début du 20° siècle) s'est achevée entre la Première Guerre mondiale et la Grande dépression. 
Le commerce mondial a chuté de 60% entre 1929 et 1932, les grandes économies se repliant sur elles-mêmes et appliquant des mesures protectionnistes comme l'augmentation des droits de douane en vertu de l'infâme loi Smoot-Hawley. 
Mais les enjeux pourraient être plus élevés si la vague de mondialisation bien plus puissante d'aujourd'hui connaît un sort analogue. 
En comparaison de la Mondialisation 1.0 essentiellement confinée aux échanges transfrontaliers de biens manufacturés, le champ de la Mondialisation 2.0 est bien plus étendu. Il inclut des échanges croissants de service immatériels qui n'étaient pas exportables dans le passé et ses outils sont beaucoup plus sophistiqués. 
La connectivité de la Mondialisation 1.0 s'est faite d'abord par voie d'eau et ultérieurement par la route et le rail. 
Aujourd'hui ces systèmes de transport sont beaucoup plus évolués - sans compter Internet et son apport à la chaîne d'approvisionnement mondiale. 
Internet permet aussi la dissémination transfrontalière des services basés sur la connaissance comme la programmation, l'ingénierie et la conception, les examens médicaux, la comptabilité ou le conseil. 
Les deux vagues de mondialisation se différentient essentiellement par la vitesse de diffusion de la technologie et la rapidité avec laquelle elle modifie les habitudes. 
Les nouvelles technologies de l'information se sont répandues extrêmement rapidement. 
Il n'a fallu que cinq ans pour que 50 millions de foyers américains commencent à surfer sur Internet, alors qu'il a fallu 38 ans pour que sensiblement le même nombre de foyers aient une radio. 
Les professionnels de l'économie appréhendent mal les problèmes inhérents à la mondialisation. 
Restant accrochés à une théorie dépassée, ils laissent pratiquement de coté le contrecoup de plus en plus fort subi par nombreux travailleurs. Pourtant l'ampleur et la rapidité de la Mondialisation 2.0 exigent une nouvelle approche pour en amortir le choc. 
Malheureusement, les programmes de protection sociale destinés aux travailleurs contraints de déménager en raison de la mondialisation ou de sa pression sont tout aussi obsolètes que les théories de l'avantage comparatif. 
Selon un rapport de l'Institut Peterson, depuis 1974 seuls 2 millions de travailleurs ont bénéficié du Programme américain d'assistance à l'ajustement des échanges (TAA, Trade Adjustement Assistance) adopté en 1962 pour l'économie d'antan basée sur la production manufacturière. 
Une politique plus éclairée doit prendre en compte l'énorme pression qui s'exerce aujourd'hui sur beaucoup plus de travailleurs. 
Du fait de la Mondialisation 2.0, il faut réagir plus précocement et soutenir bien plus largement la reconversion professionnelle des travailleurs, leur accorder des indemnités de déménagement, les aider dans la recherche d'emploi, prolonger la durée de l'indemnité chômage et garantir le maintien du revenu des travailleurs âgés. 
L'Histoire doit nous servir d'avertissement : la mondialisation peut s'arrêter, que ce soit en raison du Brexit ou du nouvel isolationnisme américain. 
C'est à nous, partisans du libre-échange et de la mondialisation, d'éviter cet écueil en proposant des solutions pour résoudre les problèmes auxquels beaucoup de travailleurs sont confrontés aujourd'hui. 

A la recherche des clefs de la prospérité nationale 
NEW YORK – Beaucoup de réformes économiques qui ont fonctionné dans l'histoire correspondent à une situation dans laquelle un pays intelligent tire les leçons des succès politiques des autres, en les adaptant aux conditions locales. 
Parmi la longue histoire du développement économique, la Grande-Bretagne du XVIIIe siècle a appris de la Hollande; au début du XIXe siècle, la Prusse a appris de la Grande-Bretagne et de la France, le Japon de l’ère Meiji a appris de l'Allemagne au milieu du XIXe siècle; l’Europe de l'après deuxième guerre mondiale a appris des États-Unis; et la Chine de Deng Xiaoping a appris du Japon. 
Grâce à un processus d'emprunt institutionnel et d’adaptation créative, les institutions économiques produisant de bons résultats et les technologies de pointe se sont répandues à travers le monde, stimulant ainsi la croissance mondiale. 
Aujourd'hui encore, il existe quelques opportunités importantes pour ce genre « d'arbitrage de politiques », si seulement davantage de pays prenaient le temps de tirer les leçons des réussites d'autres pays. 
Par exemple, alors que de nombreux pays sont confrontés à une crise de l'emploi, une partie du monde capitaliste se porte bien. Il s’agit du nord de l'Europe : Allemagne, Pays-Bas et Scandinavie. 
L'été dernier en Allemagne, le taux de chômage a été d'environ 5,5%, et le taux de chômage des jeunes était de l'ordre de 8% – des niveaux remarquablement faibles par rapport à de nombreux autres pays riches. 
Quel est le secret des Européens du nord ? 
Tous mettent en place des politiques actives du marché du travail, notamment des horaires flexibles, des programmes de transition de l'école vers le travail d'apprentissage (particulièrement en Allemagne) et une attention forte à la formation et au placement professionnels. 
De même, à une époque de crises budgétaires chroniques, les budgets de l'Allemagne, la Suède et la Suisse sont quasiment à l’équilibre. 
Tous trois disposent de règles budgétaires qui demandent un équilibre du budget corrigé pour les variations conjoncturelles. 
Et tous trois ont pris une précaution de base afin de garder le contrôle de leurs dépenses de sécurité sociale : un âge de la retraite fixé à 65 ans minimum. 
Cela permet de maintenir des coûts beaucoup plus bas qu'en France et en Grèce, par exemple, où l'âge de la retraite est de 60 ans ou moins, et où les dépenses de retraite sont par conséquent en forte hausse. 
À l'ère de l’augmentation des coûts de santé, la plupart des pays à revenu élevé – le Canada, les économies de l’Europe de l’ouest et le Japon – parviennent à garder leur coût total des soins de santé en dessous des 12% du PIB, tout en bénéficiant d’excellents indicateurs de santé, tandis que les Etats-Unis consacrent près de 18% du PIB pour des indicateurs de santé franchement médiocres. 
En outre, le système de santé américain est le seul à but lucratif parmi cet ensemble de pays. 
Un nouveau rapport par le US Institute of Medicine a révélé que le système à but lucratif des Etats-Unis gaspille environ 750 milliards de dollars, soit 5% du PIB, dans les déchets, la fraude, la duplication et la bureaucratie. 
À une époque de flambée des prix du pétrole, quelques pays ont réellement amélioré leur efficacité énergétique. 
Les pays de l'OCDE, en moyenne, utilisent 160 kg équivalent pétrole d'énergie pour chaque 1 000 dollar de PIB (mesuré en parité de pouvoir d’achat). 
Pourtant, la Suisse, remarquablement efficace au niveau énergétique, consomme seulement 100 kg d’énergie par 1 000 dollar de PIB, et le Danemark seulement 110 kg, contre 190 kg aux États-Unis. 
A l’ère du changement climatique, plusieurs pays démontrent comment passer à une économie à faible émission de carbone. 
En moyenne, les pays riches émettent 2,3 kg de CO2 par kg d’unité d'énergie en pétrole équivalent. 
Mais la France n'émet que 1,4 kg, en raison de son énorme succès dans le développement d’une énergie nucléaire sûre et à faible coût. 
La Suède, grâce à son hydroélectricité, est encore plus bas, à 0,9 kg. Et, tandis que l'Allemagne abandonne la production nationale d'énergie nucléaire pour des raisons politiques, on peut parier sur le fait qu’elle continuera néanmoins à importer de l'électricité en provenance des centrales nucléaires françaises. 
A une époque de concurrence technologique intense, les pays qui combinent financement de la recherche et développement (R&D) du secteur privé et du secteur public prennent de l’avance. 
Les États-Unis continuent à exceller, avec récemment d'énormes percées dans l'exploration de Mars et de la génomique, bien que cette excellence soit maintenant en péril à cause des coupes budgétaires. 
Pendant ce temps, la Suède et la Corée du Sud sont désormais en train d’exceller économiquement grâce à des dépenses de R&D de l'ordre de 3,5% du PIB, et Israël dépense un remarquable 4,7% de son PIB en R&D. 
À l’ère des inégalités croissantes, au moins certains pays sont parvenus à réduire leurs écarts de richesse et de revenus. 
Le Brésil est récemment devenu le meneur dans ce domaine, grâce à une expansion marquée de son enseignement public et un combat systématique des poches de pauvreté à travers des programmes de transferts ciblés. 
En conséquence, l'inégalité de revenus au Brésil est en diminution. 
Enfin, à une époque d'anxiété généralisée, le Bhoutan se pose des questions profondes sur le sens et la nature du bonheur lui-même. 
A la recherche d'une société plus équilibrée qui combinerait prospérité économique, cohésion sociale et durabilité environnementale, le Bhoutan cherche à maximiser le désormais célèbre bonheur national brut plutôt que le produit national brut. 
De nombreux autres pays - y compris le Royaume-Uni - sont à présent en train de suivre l'exemple du Bhoutan en questionnant leurs citoyens à propos de leur satisfaction à l’égard de la vie. 
Les pays en haut de l'échelle de satisfaction de vie sont le Danemark, la Finlande et la Norvège. 
Néanmoins, il y a de l'espoir pour les personnes à plus faible latitude également. 
Le pays tropical du Costa Rica se classe lui aussi proche du sommet de la ligue du bonheur. 
Ce que nous pouvons dire, c'est que tous les pays les plus heureux mettent l’accent sur l'égalité, la solidarité, la responsabilité démocratique, la durabilité environnementale et de solides institutions publiques. 
Voici donc une économie modèle: les politiques du marché du travail allemandes, les pensions suédoises, la faible teneur en carbone de l'énergie française, les soins de santé du Canada, l'efficacité énergétique de la Suisse, la curiosité scientifique américaine, les programmes anti-pauvreté brésiliens et le bonheur tropical du Costa Rica. 
Bien sûr, revenant dans la vie réelle, la plupart des pays n'atteindront pas une telle béatitude de sitôt. 
Néanmoins, en ouvrant les yeux sur les succès politiques à l'étranger, nous pourrions sûrement accélérer le chemin vers une amélioration nationale dans tous les pays du monde. 



Bombe incendiaire pour le messager en Arménie 
Vers la fin du mois dernier, alors que nous mettions la touche finale ŕ la nouvelle édition de notre journal, le Haykakan Zhamanak (Le Temps arménien), nous avons entendu une explosion ŕ l’extérieur de nos bureaux. 
Les membres de l’équipe se sont rués ŕ la fenętre pour y découvrir ma voiture en feu. 
Cette explosion n’était pas inattendue, pas plus que l’annonce faite par la police arménienne déclarant que ma voiture avait pris feu suite ŕ des problčmes techniques. Le vrai problčme est celui de la censure, car l’explosion n’était que la derničre offensive dans la guerre secrčte contre la presse en Arménie. 
Pour nous, la bataille pour la liberté de la presse commença en 1999, juste aprčs la création de notre journal alors intitulé Oragir (Journal). 
Son impact a été instantané, mais pas de la façon dont nous l’espérions. 
Durant 1999, il y eu plus de poursuites légales contre Oragir que contre tous les autres médias arméniens combinés depuis l’indépendance de 1991. 
Dans l’un des cas, le bureau du procureur a déposé des accusations criminelles contre moi, en ma qualité de rédacteur en chef. J’étais accusé d’avoir diffamé une personnalité politique arménienne et d’avoir insulté un représentant du gouvernement. 
Je fus ainsi donc condamné ŕ un an de prison ferme. 
Par chance, cependant, le jour oů le tribunal prononça ma peine, Lord Russell Johnston, président de l’assemblée parlementaire du Conseil de l’Europe, était en visite officielle en Arménie. 
Lord Johnston a exprimé son opinion sur mon procčs dans ses entrevues avec les autorités, qui ont alors décidé de ne pas m’envoyer en prison. 
J’ai gardé ma liberté, soumis ŕ la surveillance policičre au lieu de la prison. 
Un second procčs contre notre journal eut des conséquences plus fâcheuses : une amende de 25 000 USD (une somme énorme ici) fondée sur l'allégation que nous avions porté atteinte ŕ la réputation de la société Mika Armenia Company, contrôlée par un clan appelé Karabakh qui participe ŕ la gestion de l'Arménie. 
Le verdict de la cour fut fondé sur des documents falsifiés. 
Suite ŕ ce verdict, les huissiers ont confisqué notre équipement, interdit l’imprimeur d’imprimer notre journal, et, surtout, saisi nos comptes bancaires professionnels, nous rendant ainsi impuissants ŕ régler l’amende. 
Ces événements furent initiés par une bataille judiciaire avec Serzh Sargsyan, alors ministre de la sécurité nationale et de l'intérieur. 
Nous avons exigé des excuses quand il attaqua la crédibilité de notre journal, il nous a alors accusé de diffamation. 
Ces manipulations ont fonctionné : Oragir fut fermé, ce qui nous força ŕ réapparaître sous le nom de Haykakan Zhamanak . 
A l’échéance de ma période de surveillance policičre, le bureau du procureur a rapidement lancé contre moi un nouveau procčs pour diffamation. 
Cette fois-ci, le chef de l’aviation civile arménienne me poursuivait. 
L’enquęte dura plusieurs mois jusqu’ŕ ce que la pression des organisations internationales et de l’opinion publique força le procureur ŕ abandonner ses accusations. 
Plus tard, aprčs avoir démissionné de son poste, le męme chef de l'aviation civile avoua que le président arménien Robert Kocharyan lui avait conseillé de porter plainte. 
Lors d’une conférence de presse dans les heures qui suivirent l’explosion de ma voiture, j’ai expliqué mes soupçons sur la responsabilité, dans l'organisation de l'explosion, de Gagik Tsarukyan, un membre du parlement surnommé « Dodi Gago » (« dod » veut dire stupide en Arménien), l’un des hommes les plus riches du pays et un ami proche de la famille du président. 
Nombre d’Arméniens pensent que M. Tsarukyan a carte blanche pour agir ŕ sa guise, ŕ volonté. 
En effet, il peut męme écrire sa propre histoire. Car męme s’il fut condamné de crime sexuel sous l’čre soviétique, un tribunal arménien l’a exonéré il y a deux ans en renversant la décision du tribunal soviétique. 
En effet, il semblerait qu'il est tabou d'écrire sur M. Tsarukyan, et ce pour une bonne raison : non seulement il est riche, mais il contrôle également une armée de skinheads obéissants. 
Il est fréquent en Arménie de voir les journalistes couvrant les manifestations d’opposition se faire attaquer par des skinheads, qui une fois ont męme sévčrement agressé un leader de l’opposition politique. 
Il y a cinq ans, M. Tsarukyan était lui-męme ŕ la tęte de ces voyous lorsqu’ils pénétrčrent dans nos bureaux et prirent notre personnel en otage pendant plusieurs heures. 
Récemment, aprčs avoir lu quelques articles peu flatteurs ŕ son sujet dans notre journal, M. Tsarukyan décida de m’inviter ŕ une rencontre. 
J’ai refusé. 
L’oligarque le plus puissant d’Arménie enragea. 
Il jura de me punir et d’agir la prochaine fois que Haykakan Zhamanak critiquait tout personnage célčbre. 
L’explosion de ma voiture se produisit le jour qui suivit les reproches que nous adressâmes au chef de la police arménienne. 
Aucun d’entre nous n’est surpris que la police ne se montre pas pressée d’enquęter sur l’explosion de ma voiture. 
L’enquęte fut ouverte dix jours aprčs l’explosion, quand le rapport des pompiers établit que l'incendie était probablement le résultat d'une explosion causée par une « interférence extérieure ». 
Un tel harcčlement représente le quotidien des journalistes dans ce que Vladimir Poutine appelle « l’ancien espace soviétique ». 
L’Arménie peut avoir adopté une nouvelle Constitution en 1995 avec de belles phrases sur la liberté d’expression, mais les bassesses du harcčlement et les menaces morales de l’čre soviétique n’ont pas disparu. 
Bien sűr, nous n’avons jamais cru que la liberté de la presse nous serait facilement accordée. 
Nous avons compris dčs le début que nous aurions ŕ nous battre pour la conquérir au quotidien. Mais nous n’avions jamais imaginé les actions terrifiantes que l’État, oeuvrant main dans la main avec les nouveaux riches oligarques, entreprendrait pour mettre ŕ mal notre cause. 
Nous ne nous laisserons pas vaincre. 
Le prix ŕ payer pour conquérir la liberté est bien faible s’il s’élčve ŕ l’incinération d’une voiture. 

Liberté sous pare-feux 
NEW YORK – Même le réaliste le plus terre à terre reconnaîtrait que l’échec de la censure communiste a joué un rôle dans la chute du rideau de fer : la Voix de l’Amérique , le fax, le rock’n’roll et l’attrait du capitalisme occidental ont eu raison des habitants du bloc soviétique. 
Internet est aujourd’hui porteur de grandes espérances. L’on s’imagine que les puits d’informations en ligne feront également échouer la censure des états autoritaires contemporains, avec des résultats identiques à ceux survenus en Europe de l’Est. 
Ces attentes ne sont pas totalement infondées, car la plupart des systèmes de censure sur Internet ne sont pas parfaits. 
Mais même si toute personne armée d’un minimum de savoir-faire peut contourner, disons, le « grand pare-feu de Chine », le filtrage opéré sur Internet n’est qu’une des couches de la cyber-censure chinoise. 
Elle est d’ailleurs complétée par un système de manipulations et d’interprétations de plus en plus élaboré. 
L’interdiction de sites Web étrangers a certes été levée durant les Jeux Olympiques ; mais la suppression de contenu « politiquement sensible » des blogs et autres discussions en ligne chinois s’est maintenue tout au long de 2008. 
Tout contenu « vulgaire » est désormais traqué et sert de prétexte pour nettoyer Internet d’écrits politiquement sensibles. Cela vaut aussi pour la discussion Charter 08 , un traité pro-democratique signé par des milliers de Chinois qui viennent de l’apprendre en ligne. 
Contre toute attente occidentale, la plupart de cette censure personnelle sur Internet n’est pas effectuée par la cyber-police gouvernementale, mais par les compagnies hébergeant les sites Web chinois, tenues responsables légalement de ce que leurs utilisateurs publient. 
En effet, l’Internet chinois évolue et s’adapte de sorte à asseoir la légitimité du régime. 
Des centaines de milliers de personnes travaillent en tant que commentateurs Web indépendants, s’efforçant de donner une tournure plus patriotique et pro-gouvernementale aux blogs et autres forums de discussion. 
De jeunes nationalistes, fiers de la résonance mondiale de la nouvelle économie chinoise et de son pouvoir politique, donnent volontiers de leur temps pour faire montre de leur patriotisme sur Internet. 
Cependant, la Chine se tourne vers la Russie qui pourrait bien avoir inventé un tout nouveau mode de contrôle sans avoir recours à la censure. 
Après avoir pris le contrôle des media traditionnels, le Kremlin s’élance prestement dans le monde virtuel. 
La stratégie des autorités n’est pas neuve : maîtriser fermement les principales plateformes de publication pour les abreuver de propagande et de tournures spécifiques et ainsi formater l’opinion publique en ligne. 
Le destin de LiveJournal – centrale de blogs la plus influente en Russie, souvent utilisée pour exprimer son mécontentement vis-à-vis du gouvernement – en est un bien triste exemple. 
Cette ressource populaire en ligne, ou respectable start-up américaine à ses débuts, est devenue en moins de trois ans une entreprise louche sise à Moscou, appartenant aux oligarques favoris du Kremlin. 
La propagande gouvernementale foisonne, générée par de nouveaux opérateurs tels que Konstantin Rykov, un député de la Douma âgé de 29 ans, également fondateur de New Media Stars, la firme Internet préférée du Kremlin. 
Enfin, tout effort de manipulation manqué est compensé par des cyber-attaques. Ces dernières permettent de traquer les mécontents sans déchaîner l’opinion publique et se retrouver accusé de censure formelle. 
C’est ce qui est arrivé à un Géorgien (connu sous le cyber-nom « cyxymu ») qui critiquait la manière dont les deux gouvernements avaient géré la guerre de l’été dernier sur son blog hébergé par LiveJournal. 
Le service complet (et ses millions d’autres blogs) a dû s’interrompre suite à une série de cyber-attaques très violentes, obligeant finalement les administrateurs de LiveJournal à supprimer temporairement son compte. 
Tandis que les régimes autoritaires contemporains apprennent, tels des ingénieurs, à gérer le flux d’informations, il nous faut comprendre que « détruire le mur » ne suffit pas pour promouvoir et protéger la liberté d’expression dans les pays tels que la Chine ou la Russie. 
Au vu des stratégies sophistiquées dont ces gouvernements font œuvre pour réguler les actions en lignes de leurs citoyens (prendre le contrôle de media privés et d’entreprises de télécommunications tout en permettant aux internautes de se lâcher sans aller trop loin), nous devrions faire preuve de plus de réalisme quant au véritable pouvoir transformateur d’Internet. 

Un ordre du jour pour l'activisme budgétaire mondial 
LONDRES – Deux événements importants sont imminents ce mois-ci : les élections présidentielles aux États-Unis le 8 novembre et la première déclaration d'automne du ministre des Finances britannique Philip Hammond le 23 novembre. 
Évidemment, ce dernier événement ne sera pas aussi important que le premier, mais il aura néanmoins des conséquences importantes au-delà du Royaume-Uni. 
Jusqu'à présent cette année, l'économie a dû se débattre avec des questions plus sensibles, notamment les attaques personnelles dans les élections américaines et la décision des électeurs britanniques de quitter l'Union européenne. 
Mais aux États-Unis et au Royaume-Uni (et pas seulement dans ces deux pays), nous pouvons nous attendre à en apprendre davantage sur les politiques budgétaires actives, surtout en ce qui concerne les infrastructures. 
Dans le communiqué publié après le sommet du G-20 de septembre, les dirigeants du groupe ont mentionné à plusieurs reprises des mesures pour stimuler la croissance mondiale grâce à des investissements dans les infrastructures et ont plaidé pour une meilleure coordination entre les politiques monétaires, budgétaires et structurelles. 
Bien que des données récentes provenant des États-Unis et de la Chine (et également, fait surprenant, de la zone euro et du Royaume-Uni), suggèrent que la croissance du PIB au quatrième trimestre pourrait améliorer les faibles résultats du début de l'année, on peut toujours s'attendre à ce que de nouvelles mesures politiques viennent à l'appui de l'économie mondiale. 
Après avoir récemment dirigé au Royaume-Uni la Revue sur la résistance aux antimicrobiens (RAM) et avoir longuement réfléchi sur les initiatives éducatives, je crois qu'il est temps de formuler une réponse plus aventureuse pour les défis à long terme et cycliques, en particulier pour les pays en développement. 
Et la lecture du commentaire récent de Jeffrey D. Sachs, « Un plaidoyer en faveur des investissements durables » ne fait que renforcer ma conviction selon laquelle les décideurs et les institutions clés du financement du développement ont une énorme opportunité. 
L'activisme budgétaire ne doit pas s'arrêter aux infrastructures. 
Au sein de la commission sur la RAM, nous avons montré que le PIB mondial pourrait subir une perte de 100 milliards de dollars durant les 34 années à venir si nous ne procédons pas à certaines interventions de santé publique d'ici 2050. 
Ces interventions devraient coûter environ 40 milliards de dollars sur près d'une décennie, ce qui veut dire que les investissements nécessaires pour empêcher 100 milliards de dollars de croissance perdue coûtent moins de 0,1 % du PIB mondial actuel. 
Comme un de mes amis, un investisseur astucieux, me l'a fait remarquer, cela équivaudrait à un rendement de 2 500 %. 
Les investissements dans la santé et l'éducation sont essentiels pour les perspectives à long terme du monde en développement. 
En tant que personne étroitement associée aux pays BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), il me semble évident que la Nouvelle Banque de Développement (NBD), ou la Banque de développement des BRICS, comme on l'appelait autrefois, peut et doit aider ces économies ainsi que d'autres économies émergentes à coopérer dans les deux domaines. 
La commission sur la RAM a conclu que dix millions de décès annuels seront attribuables à des infections résistantes aux médicaments d'ici 2050 et que les souches résistantes de la tuberculose pourraient causer un quart d'entre eux. 
Il semble raisonnable que la NBD annonce des mesures pour soutenir la recherche pharmaceutique dans de nouveaux traitements et vaccins antituberculeux, en particulier pour les souches résistantes aux médicaments, étant donné que la tuberculose est particulièrement répandue dans les BRICS. 
Et au-delà les BRICS, les autres pays à faibles revenus à qui la NBD tente de venir en aide souffriront encore plus sans une approche proactive. 
De même, de nombreuses personnes dans les pays à faibles revenus et dans les BRICS n'ont pas accès à une éducation primaire de qualité, donc le caractère prioritaire d'une forte augmentation des dépenses dans ce domaine devrait plus laisser aucun doute. 
Sachs arrive à la même conclusion et l'ancien Premier ministre britannique Gordon Brown, qui est à présent l'envoyé spécial des Nations Unies pour l'éducation mondiale, a appelé à plusieurs méthodes de financement novatrices et d'entreprise sociale dans ce secteur. 
La NBD, la Banque mondiale, la Société financière internationale et la Banque asiatique d'investissement pour les infrastructures devraient toutes prendre en considération le tournant activiste de politique budgétaire que les pays développés sont en train de tracer en ce moment pour eux-mêmes. 
Et ils devraient aller plus loin, parce que les impératifs de politique auxquels ils doivent faire face sont en fin de compte tous interdépendants. 
En Occident, le virage vers l'activisme budgétaire reflète une reconnaissance généralisée du fait que l'activisme monétaire a survécu à son utilité, au moins à la marge. 
Certes les banques centrales sur le plan technique doivent faire tout ce qui est en leur pouvoir pour atteindre leurs objectifs d'inflation ; mais un assouplissement quantitatif excessif a imposé des coûts élevés et semble avoir favorisé quelques rares personnes au détriment du plus grand nombre. 
Avec un activisme monétaire arrivé à sa date de péremption, une politique budgétaire active qui comprend des dépenses d'infrastructure plus importantes est l'une des seules options restantes. 
Mais cela ne va pas sans contrepartie, comme le suggèrent souvent les promoteurs de cette thèse, car les décideurs ne peuvent ignorer les niveaux élevés de dette publique dans une grande partie du monde développé. 
Il sera intéressant de voir comment Hammond va trouver son chemin entre des dépenses d'infrastructures plus élevées, tout en adhérant à la plateforme de responsabilité financière du Parti conservateur. 
Et aux États-Unis, si nous regardons au-delà du brouillard d'opprobre de la campagne électorale, il semblerait que les deux partis soient favorables à de plus fortes dépenses en infrastructures. 
Cela étant, la prochaine administration américaine (peu importe qui gagne), ainsi qu'un nouveau leadership britannique, qui lutte pour démontrer son « ouverture » post-Brexit, devraient étendre l'activisme budgétaire au-delà de leurs infrastructures nationales, à destination d'un développement mondial plus global. 
Par exemple, avec un soutien approprié, la Banque mondiale pourrait créer de nouveaux véhicules d'investissement, tels que des obligations pour la RAM ou pour l'éducation, qui favoriseraient le développement futur et relanceraient la croissance mondiale qui risque autrement d'être perdue. 
Les États-Unis et le Royaume-Uni doivent montrer qu'ils peuvent évoluer au-delà de leurs questions très sensibles - et il faut le dire, étroites d'esprit- en matière de politique nationale. 
Et ils devraient se souvenir que sans les marchés d'exportation que représentent les pays BRICS et les autres pays émergents, toutes les tentatives de rééquilibrage de leur économie seront vaines. 

L’Apocalypse fiscale 
Alors que les soutiens du président George W. Bush se sont émiettés aux États-Unis durant l'année dernière, l'élément le plus surprenant de ce mouvement est peut-être la rébellion des économistes et des observateurs des politiques économiques. 
La semaine dernière, Peggy Noonan, qui rédigeait les discours du président Reagan et du président Bush père, déclarait au Wall Street Journal que si elle avait su ce qu'allait être la politique fiscale de George W. Bush, elle aurait voté pour Al Gore aux élections présidentielles de 2000. 
"Si j'avais pu croire [que George W. Bush] s'afficherait comme un républicain à la Rockefeller, très dépensier… Je n'aurais pas voté pour lui…" écrivait-elle. 
Bush "s'est présenté comme un conservateur… [et] le conservatisme est hostile, pour des raisons diverses allant de la philosophie et la pensée abstraite au pragmatisme et à l'action véritable, aux grosses dépenses et à une imposition lourde…" Elle exprime ensuite un désespoir quasi-total : "M. Bush n'a plus à se présenter aux élections et est dans une position où il peut s'engager et défendre, même si ce n'est que de manière rhétorique, le ralentissement et la réduction des dépenses. 
Il ne l'a pas fait. Et rien ne montre qu'il le fera…" 
Noonan n'a pas tout à fait raison. 
George W. Bush ne s'est pas présenté comme le défenseur d'un conservatisme ordinaire, mais comme ce qu'il a appelé "le conservatisme à visage humain", entretenant ainsi une certaine ambiguïté. 
Certains n'en ont retenu que le "conservatisme" : ils s'attendaient à ce que la politique fiscale du gouvernement Bush garde la bride serrée sur les dépenses et élimine de nombreux programmes pour financer des réductions d'impôts importantes. 
D'autres n'en ont retenu que le "visage humain" : ils s'attendaient à ce que la politique fiscale de Bush rejettent les réductions d'impôts et adoptent en priorité des dépenses de type Démocrate, notamment le développement des aides fédérales à l'éducation et aux prestations pharmaceutiques, montrant ainsi que les Républicains pouvaient faire fonctionner une version financièrement plus efficace de l'État providence. 
D'autres encore ont interprété ce "conservatisme à visage humain", comme le disait le commentateur Andrew Sullivan, comme un "écran de fumée…nécessaire pour tout repli réussi aussi vague soit-il de l'intervention de l'État dans un système de prestations insatiable." 
Ils s'attendaient à des réductions d'impôts suivies d'une attaque toutes voiles dehors sur les dépenses sociales quand les déficits auraient réapparu. 
De ce fait, en 2000 et 2001, personne ne connaissait vraiment la direction politique du gouvernement Bush. 
Allait-il s'agir d'un conservatisme fiscal traditionnel? 
Allait-il faire ce que font les Démocrates mais en mieux? 
Allait-il "affamer l'animal" en gonflant la dette gouvernementale au point que les programmes sociaux devraient être réduits? 
Les deux premières priorités, si elles sont bien conçues et mises en œuvre, représentent certainement des buts très honorables à instituer pour tout gouvernement. 
La troisième l'est moins et a peu de chance de réussir : elle repose sur le principe dangereusement fragile selon lequel les adversaires politiques du parti au pouvoir feront preuve d'un certain sens de l'intérêt général et se montreront moins impitoyables quand ils reviendront au pouvoir. 
Les conservateurs et les Républicains pouvaient bien sûr espérer que leurs principales priorités politiques apparaîtraient alors comme la stratégie principale du gouvernement. Ils pouvaient également se contenter d'une des trois stratégies qu'ils espéraient voir mettre en œuvre, s'accordant en tout cas sur le fait que la politique fiscale allait toujours être meilleure qu'elle ne l'aurait été sous la férule des Démocrates. 
C'est alors qu'une chose étrange s'est produite : le gouvernement Bush n'a mis en œuvre aucune des trois options que l'on croyait inscrites au programme. 
Le gouvernement a choisi une voie totalement différente : certes, il y eut d'importantes réductions d'impôts, mais des réductions mal conçues d'un point de vue de la perspective de la théorie de l'offre destinée à relancer la croissance, et des dépenses prioritaires intérieures relevant de la philosophie des Démocrates, qui furent mal mises en œuvre. 
En outre, le gouvernement Bush associa ses politiques avec une extraordinaire réticence à mettre un veto à tout ce qui venait du Congrès et, après les quelques mois qu'il fallut avant que cela ne devienne évident, à une incapacité totale à limiter l'action du Congrès. 
Ce qu'il en est sorti ne représentait ni un conservatisme fiscal traditionnel, ni des politiques démocrates sans Démocrates, ni un populisme visant à affamer l 'animal mais une chose sans nom. 
Il y a un échange entre deux personnages dans une scène du film "Apocalypse Now" qui capture l'anti-éthique qui caractérise bien les politiques du gouvernement Bush : 
Willard : "On m'a dit que vous étiez devenu complètement fou et que vos méthodes n'étaient pas logiques." 
Kurtz : "Mes méthodes ne sont-elles pas logiques?" 
Willard : "Je ne vois aucune méthode, monsieur." 
Ce qui a poussé les Républicains et les conservateurs à leur (récente) révolte contre la politique fiscale ne vient pas de ce qu'ils pensent que le gouvernement Bush a adopté la mauvaise méthode mais plutôt qu'ils n'en voient aucune à l'œuvre. Et c'est pourquoi ils sont si nombreux à souhaiter maintenant d'avoir eu un candidat différent sur lequel porter leur suffrage à l'époque, en 2000. 

Erreurs & Mensonges fiscaux 
BERKELEY – Quel que soit l’endroit où l’on se trouve sur la planète, le débat sur la consolidation fiscale ressemble manifestement à un dialogue de sourds. 
D’un côté, certains insistent sur le fait que les gouvernements doivent agir maintenant, à tout prix, pour modérer le déficit budgétaire. 
Il est essentiel, d’après eux, d’épurer durablement les finances publiques afin de rassurer les marchés financiers. 
Si l’on efforce, de manière concertée, d’équilibrer les budgets, la confiance sera rétablie. 
Et si la confiance est rétablie, la consommation et l’investissement reviendront à la hausse. 
Selon cette théorie, restreindre les déficits a une visée expansionniste. 
Pour prouver qu’il ne s’agit pas d’une simple hypothèse, les avocats de la consolidation fiscale prennent en exemple le Danemark au début des années 1980, l’Irlande à la fin des années 1980 et la Finlande dans les années 1990. 
De l’autre côté, d’aucuns insistent sur le fait qu’il faut consacrer davantage de dépenses publiques à la demande. 
Les dépenses privées restent faibles, sans parler du taux de chômage élevé qui pousse les consommateurs, inquiets par les perspectives d’avenir, à remiser leur portefeuille. 
Qui plus est, avancent-ils, la preuve qu’une consolidation fiscale est expansionniste est faussée. 
Dans chaque cas où la consolidation fiscale est censée avoir joué un rôle, l’économie s’est accrue grâce à un troisième facteur. 
Le Danemark a connu une belle croissance, malgré les restrictions fiscales, car les taux d’intérêt, à l’origine à deux chiffres, ont baissé. 
La croissance en Irlande et en Finlande, s’est manifestée, en dépit des restrictions fiscales, car le taux de change a chuté de manière dramatique, ce qui a relancé les exportations. 
Aujourd’hui, l’économie mondiale, en mal de demande, ne peut compter sur l’un ou l’autre de ces mécanismes. 
Les taux d’intérêt de plusieurs économies sont déjà proches de zéro. 
Et tous les pays ne sont pas en mesure de déprécier leur taux de change au même moment. 
Mais qui a raison ? 
Imaginez ce qui suit : consommateurs et investisseurs sont les passagers d’une voiture roulant tout droit vers un mur en brique. 
Si le conducteur écrase la pédale de frein, il rassurera les passagers. 
Dans notre cas, les entreprises du sud de l’Europe sont les passagers. 
Elles sont pleinement conscientes que la position fiscale de leur pays est insoutenable. 
Elles savent qu’il serait mal venu de manquer à rembourser leurs dettes. 
En voyant l’économie de leur pays se diriger vers le mur, toutes retiennent leur souffle, cependant que la preuve que le gouvernement compte sérieusement appuyer sur la pédale de frein leur permet de souffler un peu. 
Dans ce cas, il est probable que la consolidation fiscale affecte positivement leurs dépenses et leur manière d’investir. 
Cette métaphore ne signifie pas que la Grèce, le Portugal et l’Espagne seront sujets à une croissance aussi forte que celle du Danemark, de l’Irlande et de la Finlande à leur époque. 
Ces pays ne sont pas en mesure d’abaisser le taux de change pour stimuler les exportations. 
Ils peuvent néanmoins réduire les taux d’intérêt en éliminant le risque ressenti de défaillance souveraine. 
Les banques pourront alors emprunter entre elles à un meilleur taux, et seront capables de prêter aux entreprises à un meilleur taux. 
Voilà qui laisse penser qu’investir serait une meilleure solution que ce que craignent les pessimistes. 
Malheureusement, ce qui pourrait convenir au sud de l’Europe n’a aucune chance de fonctionner ailleurs. 
Dans les autres pays du G20, notamment aux Etats-Unis, en Allemagne, en Chine et au Japon, la voiture roule toujours sur une route dégagée. 
La vélocité fiscale est certes considérable – comprenez par là que les déficits sont énormes – mais il n’y a aucun signe de mur en vue. 
Les taux d’intérêt imposés �� la dette publique sont toujours bas. 
Si les passagers devenaient rétifs, ils se lèveraient pour sortir de voiture. 
Or, ils ne l’ont pas encore fait. 
Il n’y a donc aucune raison de penser que la consolidation fiscale serait d’un grand effet sur la confiance dans ces pays. 
Il faudra peut-être y recourir plus tard, lorsque le mur sera en ligne de mire. 
Mais comme il ne se profile pas encore à l’horizon, cela signifie que retrancher dans les dépenses publiques n’aurait pas d’effet positif sur les dépenses privées. 
Par conséquent, resserrer le budget ne serait pas expansionniste mais au contraire limitatif. 
Restent les cas « limite » tels que la Grande-Bretagne. 
Le ministre des finances britannique George Osborne insiste sur le fait que la trajectoire fiscale de son pays est dangereusement insoutenable. 
Il a d’ailleurs proposé des coupes draconiennes. Certains s’y opposent fermement, invoquant le niveau constamment bas des taux d’intérêt, et le fait que le plan d’action du gouvernement précédent prévoyait que le prix net d’un emprunt chuterait aux deux-tiers ou presque entre 2010-11 et 2014-15. 
Dans de tels cas de figure, c’est un peu comme si les gouvernements essayaient de manipuler le secteur privé, lui faire croire que les conditions minimales requises pour une consolidation fiscale expansionniste étaient déjà atteintes. 
Un peu comme s’ils tentaient de terroriser le secteur privé, de sorte qu’au moment où l’épée de Damoclès finira par tomber, consommateurs et investisseurs, soulagés de penser que le désastre a été évité, dépenseront davantage. 
Si c’est le cas, les responsables politiques jouent un jeu dangereux qui consiste à encourager la consommation future en excitant les consommateurs et les investisseurs aujourd’hui, tout en comprimant les dépenses en cours au moment où le besoin s’en fait cruellement sentir. 
Il se peut aussi que nos leaders ne croient à rien de tout cela et s’efforcent tout simplement de réduire les dépenses pour des raisons idéologiques, sans tenir compte des conséquences économiques. 
Mais qui est assez cynique pour croire à cette hypothèse ? 


Egarement budgétaire 
NEW-YORK – Les mesures de relance budgétaire adoptées par la plupart des pays avancés et des pays émergents lors de la récession mondiale de 2008-2009 – parallèlement à une politique de relâchement monétaire et de soutien au système financier – ont évité que la Grande récession ne se transforme en 2010 en une Grande dépression. 
Au moment où chaque composant de la demande privé s'écroulait, la hausse des dépenses publiques et les baisses d'impôts ont arrêté la chute libre de l'économie mondiale et créé la base d'un redémarrage. 
Malheureusement dans la plupart des pays avancés les mesures de relance, les plans correspondants de sauvetage du système financier et les effets de la récession sur les revenus ont creusé le déficit budgétaire qui atteint maintenant 10% du PIB. 
Selon le FMI et d'autres institutions, le ratio de la dette publique par rapport au PIB va dépasser 110% en 2015, alors qu'il était de 70% pour tous ces pays avant la crise. 
Enfin, dans la plupart d'entre eux le vieillissement de la population va alourdir à long terme la dette publique en raison des difficultés de financement des retraites et du coût croissant des soins de santé. 
C'est pourquoi les pays avancés doivent réduire leur déficit pour éviter un naufrage budgétaire. 
Mais nombre d'études, dont une récente du FMI, montrent qu'une hausse des impôts et une baisse des dépenses publiques ont à court terme un impact négatif sur la demande agrégée, ce qui renforce la tendance à la déflation et à la récession et s'oppose à la consolidation budgétaire. 
Dans un monde idéal les responsables politiques s'engageraient de manière crédible sur des ajustements budgétaires à long terme et la meilleure solution serait qu'ils établissent un programme de réduction des dépenses et d'augmentation des impôts qui s'appliquerait progressivement au cours des 10 prochaines années, en synchronisation avec la reprise économique. 
De cette manière, si l'économie avait besoin d'un nouveau plan de relance budgétaire à court terme, les marchés financiers ne réagiraient pas par la hausse du coût des emprunts. 
Malheureusement, la politique budgétaire adoptée par nombre de pays avancés ne va pas dans le sens d'une consolidation crédible à moyen terme (combinée avec un coup de pouce supplémentaire en faveur d'une relance à court terme). 
Aux USA nous avons le pire de tous les mondes possibles. 
D'une part évoquer un plan de relance est de plus en plus mal vu – même au sein de l'administration Obama – et il était déjà difficile d'en parler bien avant que la victoire républicaine aux élections de mi-mandat ne rende impossible toute nouvelle mesure de ce type. 
D'autre part, toute consolidation à moyen terme est presque impossible dans le climat de clivage politique qui règne actuellement, avec d'un coté les républicains qui bloquent toute hausse d'impôt et de l'autre les démocrates qui sont défavorables à une réforme du budget de la protection sociale. 
De même, le marché obligataire n'exerce aucune pression qui pourrait amener les responsables politiques à envisager sérieusement une consolidation budgétaire à moyen terme. 
Dans la périphérie de la zone euro, le problème est à l'opposé : les faucons du marché obligataire (les bond vigilantes) exigent que la Grèce, l'Irlande, le Portugal, l'Espagne et l'Italie concentrent les mesures de consolidation en début d'exercice budgétaire - si ce n'est à voir le coût de leurs emprunts atteindre des sommets, ce qui mettrait en danger leur accès aux marchés et déclencherait une crise de la dette publique. 
Les marchés sont indifférents au fait que trop de consolidation en début d'exercice exacerbe la récession, rendant presque impossible la réduction de la dette et des déficits rapportés au PIB. 
Pour éviter une récession persistante et destructive, les réformes budgétaires et structurelles imposées par les faucons devraient s'accompagner d'autres mesures au sein de la zone euro pour restaurer la croissance et éviter la dynamique vicieuse de l'endettement. 
La Banque centrale européenne (BCE) devrait relâcher sa politique monétaire de manière à affaiblir l'euro et à relancer la croissance à la périphérie de la zone euro. 
Et l'Allemagne devrait procéder à une baisse d'impôt temporaire – au lieu de les augmenter comme elle le prévoit – pour augmenter le revenu disponible et stimuler la demande allemande pour les biens et les services à la périphérie de la zone euro. 
Malheureusement aucun des deux principaux acteurs de la zone euro n'engage des mesures qui permettraient de restaurer une croissance durable à la périphérie de cette zone. 
La politique monétaire de la BCE est trop resserrée et l'Allemagne concentre en début d'exercice les mesures d'austérité budgétaire. 
Aussi, la périphérie est-elle condamnée à un ajustement déflationniste destructeur qui va exacerber les risques de récession, d'insolvabilité et finalement de défaut de payement, avec peut-être même une sortie de la zone euro. 
Au Royaume-Uni, le nouveau gouvernement a donné plusieurs arguments pour justifier le choix d'une consolidation budgétaire en début d'exercice. 
Les faucons du marché obligataire se seraient peut-être réveillés si des mesures d'austérité n'avaient pas été adoptées très tôt ; le déficit était important et le secteur public surdimensionné. Il est toujours plus facile à un gouvernement d'appliquer des mesures rigoureuses en début de mandat, au moment où le soutien populaire est encore élevé et les prochaines élections encore lointaines. 
Il est certain que le Royaume-Uni jouait avec le feu budgétaire et devait prendre des mesures d'austérité. 
Mais il aurait été moins risqué pour la reprise d'une économie anémiée de les appliquer plus graduellement, réservant l'ajustement en fin d'exercice, tout en maintenant un engagement crédible de consolidation budgétaire. 
A la place, le gouvernement risque de se retrouver sans plan B dans le cas où le plan A (une austérité concentrée massivement en début d'exercice) conduit à une récession à double creux. 
Autrement dit, dans la plupart des pays la meilleure politique budgétaire passe par un engagement crédible de consolidation à moyen terme avec des mesures d'austérité appliquée en fin d'exercice, accompagné si nécessaire de plans de relance additionnels si l'etat du marché le permet. Cela éviterait la perspective d'une spirale déflationniste conduisant à la récession. 
Malheureusement, les principaux pays avancés suivent une toute autre voie – qui dans certains cas les conduira dans la direction opposée en 2011. 
C'est pourquoi augmentent les risques de déflation par la dette, suivie de faillites chaotiques des Etats et du secteur privé. 

La disparition en douceur de l'austérité 
LONDRES – Cela fait plusieurs années que les décideurs discutent sérieusement du bien-fondé de l'austérité budgétaire. 
Les débats sur les avantages potentiels des mesures de relance pour encourager la croissance économique à court terme, ou sur la menace de dette publique à un niveau qui risque d'inhiber la croissance à moyen terme, sont passés de mode. 
Nul doute sur le camp qui l'a emporté, ni sur les raisons de cette victoire. 
L'austérité est morte. 
Et comme les politiciens classiques continuent de prendre des mesures d'arrière-garde contre les arrivistes populistes, ils vont probablement adopter de nouvelles mesures d'assouplissement de la politique budgétaire (ou tout au moins éviter de la resserrer), pour bénéficier de gains économiques à court terme quasi-certains. En même temps, il y a peu de chances qu'ils tiennent compte des avertissements des résultats d'endettement plus élevés à moyen terme, étant donné les pourparlers très répandus sur des taux d'intérêt qui restent « plus bas plus longtemps. » 
Une façon de confirmer qu'un consensus international sur la politique budgétaire s'est dégagé consiste à examiner les déclarations communes des décideurs. 
La dernière fois où le G-7 a publié un communiqué soulignant l'importance de l'assainissement budgétaire remonte au Sommet de Lough Erne en 2013, quand le G-8 existait encore. 
Depuis lors, les déclarations conjointes contiennent des propositions amorphes visant à mettre en œuvre « des stratégies budgétaires flexibles en vue de soutenir la croissance » et de s'assurer que les taux de la dette par rapport au PIB soient durables. 
Mettre la dette sur une trajectoire durable signifie probablement qu'elle ne va pas augmenter sans interruption. 
Mais en l'absence d'un calendrier précis, les niveaux d'endettement peuvent subir de longues déviations, dont la durabilité est sujette à interprétation. 
Les objections à l'austérité étaient compréhensibles dans la période qui a suivi la crise financière de 2008. 
La politique budgétaire a été reformulée lorsque la croissance languissait en-deçà de 2 % (après un rebond en 2010) et que les écarts de production négative notables ont suggéré que l'emploi global serait lent à se rétablir. 
Fin 2012, au plus fort de la crise qui a suivi le débat sur l'austérité, les économies avancées étaient au milieu d'un plan pluriannuel équivalent à plus d'un point de pourcentage du PIB par an, selon le solde primaire corrigé des variations conjoncturelles du Fonds Monétaire International. 
Mais alors que la politique budgétaire a été renforcée quand les conditions économiques cycliques semblaient plaider en faveur de l'assouplissement, elle est aujourd'hui assouplie alors que les conditions semblent exiger un durcissement. 
L'écart de production dans les économies avancées a pratiquement disparu, l'inflation s'accélère et selon les prévisions la croissance économique mondiale devrait être la plus forte depuis 2010. 
En 2013, le Japon était la seule économie avancée à relâcher sa politique budgétaire. 
Mais cette année le Royaume-Uni semble être le seul à se préparer à resserrer sa politique, en tenant compte du fait que les ruptures politiques récentes n'auront pas modifié son orientation financière, qui se traduira dans le Discours d'automne du Ministre des Finances britannique. 
La plupart des observateurs conviennent que les niveaux d'endettement sont beaucoup trop élevés dans de nombreuses économies avancées, de sorte qu'il serait prudent que les décideurs politiques discutent de stratégies visant à les réduire. 
En outre, il y a plusieurs options pour ce faire, certaines étant plus faciles ou plus efficaces que d'autres. 
En fin de compte, le processus de désendettement public porte sur la relation entre la croissance économique et les taux d'intérêt. 
Plus le taux de croissance est haut par rapport aux taux d'intérêt, plus le niveau d'assainissement budgétaire nécessaire doit être bas pour stabiliser ou pour réduire la dette en proportion du PIB. 
Comme la croissance économique continue d'augmenter pendant que les taux d'intérêt languissent, au moins à l'extérieur des États-Unis, les autorités budgétaires auront d'autres occasions de réduire la dette et de créer des mesures de stimulation de l'espace budgétaire pour l'arrivée inévitable de la prochaine récession cyclique. 
Mais les décideurs n'agissent pas dans ce sens, ce qui suggère qu'ils ont donné la priorité à des considérations politiques générales, plutôt qu'à la prudence budgétaire. 
Après les récentes élections aux Pays-Bas et en France, un nombre grandissant de voix proclame que le « pic du populisme » est passé. 
Mais on peut soutenir tout aussi bien que des idéaux populistes sont absorbés dans des ordres du jour politiques et économiques plus classiques. 
En conséquence, les politiciens, en particulier en Europe, n'ont pas d'autre choix que de favoriser une croissance inclusive et d'examiner l'impact potentiel qu'une politique donnée pourrait avoir sur la répartition des revenus. 
Ce climat politique n'est guère propice à l'assainissement budgétaire. 
Toutes les augmentations des impôts et les réductions des dépenses devront être tout particulièrement bien conçues (ce qui est peut-être impossible), afin d'éviter une réaction populiste. 
Certains citoyens vont toujours perdre plus que d'autres dans l'assainissement budgétaire et décider qui seront ces citoyens n'est jamais un exercice agréable. 
Jusqu'à présent, ces décisions sont retardées pour des raisons politiques. 
Mais les implications économiques d'une lourde dette publique ne peuvent pas être ignorées indéfiniment. 
La politique monétaire est déjà en train de changer aux États-Unis et elle pourrait être sur le point de changer dans le monde entier. 
D'une manière ou d'une autre, les autorités budgétaires devront faire face à des compromis difficiles dans les années à venir. 

Une approche de la politique budgétaire en termes d'encours 
WASHINGTON, DC – Tout le monde parle de dette et cite des chiffres nominaux énormes qui jouent un grand rôle dans les débats de politique publique du monde entier. Mais toutes les dettes ne sont pas identiques. 
Premièrement, quand il s'agit de dette publique, il existe une grande différence entre les chiffres bruts et nets. 
Alors que la dette publique brute du Japon s'élève par exemple au chiffre conséquent de 246% du PIB, le chiffre net qui prend en compte les dettes intra-gouvernementales s'élève à 127% du PIB. 
En outre, ce qui doit avoir une importance réelle sur le fardeau de la dette publique du pays est le coût annuel estimé de son remboursement. 
Comme Daniel Gros l'a récemment fait remarquer, une dette qui peut être reconduite indéfiniment à un taux d'intérêt nul n'est pas une dette. 
Il s'agit d'un exemple extrême, mais plus un taux d'intérêt fixe se rapproche de zéro, plus l'échéance s'éloigne et plus s'allège le fardeau de l'encours de la dette. 
Bien que la dette publique de la Grèce s'élève à près de 175% du PIB, des taux d'intérêt bas (qui sont fixes pour une grande part) et de longues échéances signifient qu'une telle dette est peut-être plus facile à gérer qu'il n'y paraît. 
Le taux d'endettement public de la Grèce par rapport au PIB est semblable à celui du Portugal, ou même à celui de l'Italie. 
En effet, c'est pour cette raison que le tout dernier accord avec la Grèce, qui implique encore plus de fonds de renflouement, pourrait fonctionner, pour autant que l'on autorise ce pays à redéfinir sa dette pour enrayer la dégradation de son PIB, à réduire ses excédents primaires et à entreprendre des réformes visant à améliorer son encours. 
De telles considérations soulignent en quoi c'est une erreur de se concentrer seulement sur les budgets annuels, sans tenir aucun compte par ailleurs des implications d'encours à long terme sur la manière dont l'argent emprunté est utilisé. 
Cette vision bornée et à court terme diffère de l'approche adoptée pour les sociétés cotées en bourse, dont la force de bilan et le potentiel économique sont mis en évidence parallèlement aux déclarations de revenus annuels. 
Imaginons par exemple que l'Allemagne emprunte à un taux d'intérêt réel de 1% fixe avec une échéance de dix ans et investisse le produit dans la réparation des infrastructures nationales de transport. 
Ces investissements rapportent un taux de rendement budgétaire modeste de 4% grâce aux cotisations, aux péages et à plus long terme par les recettes fiscales (découlant de l'augmentation du PIB). 
Ces investissements pourraient permettre de renforcer directement le bilan du secteur public de l'Allemagne. Cela ne prend même pas en compte les bénéfices sociaux, améliorés par la réduction des embouteillages et par un air plus pur. 
Au-delà de l'infrastructure, les dépenses qui visent à améliorer l'éducation (en particulier pour s'assurer que la prochaine génération reçoive les compétences nécessaires en vue de contribuer à l'économie du XXIème siècle), se traduisent également par une croissance plus rapide du PIB. Et elles vont probablement générer également des bénéfices sociaux importants. 
Pour les gouvernements qui ont actuellement un accès à des taux d'intérêt extrêmement bas (voire négatifs), il peut sembler évident d'emprunter et d'investir davantage dans des projets ayant des avantages à long terme. 
Cela permet de renforcer leurs bilans, de mobiliser le secteur privé et de générer des emplois. Mais les calculs d'encours sont rarement au centre du débat politique. 
Évidemment certains progrès ont été réalisés en apportant considérations à long terme aux règles budgétaires annuelles. 
Des organismes comme la Commission européenne font de mieux en mieux la part des choses entre les éléments structurels et conjoncturels d'un déficit budgétaire et tiennent donc compte dans leurs calculs du potentiel de production, qui augmente avec les investissements. Mais ce n'est qu'un petit pas dans la bonne direction. 
Pour qu'une approche en termes d'encours à long terme gagne du terrain, les responsables politiques doivent abandonner les préjugés idéologiques qui faussent la politique budgétaire. 
Les partisans de l'austérité utilisent actuellement les chiffres de la dette nominale pour effrayer les électeurs, même dans les pays ayant des taux d'intérêt historiquement bas et de grands profits du secteur privé qui ne sont pas dirigés vers les investissements. 
Pour contrer leurs arguments, les faiseurs d'opinion doivent insister sur les rendements à long terme attendus sur les investissements publics supplémentaires, non pas par des arguments idéologiques, mais par des exemples concrets issus de divers secteurs dans un passé récent, qui ont eu un taux de rendement assez bon. 
Comme l'a expliqué l'économiste Charles Wyplosz, l'analyse de viabilité de la dette est intrinsèquement incertaine. Mais certains besoins peuvent être raisonnablement anticipés. 
Outre une importante demande non satisfaite en termes de nouvelles infrastructures compatibles avec le climat et de travailleurs ayant des niveaux de compétences modernes, un gouvernement semi-compétent doit être en mesure de démontrer la probabilité d'importants rendements réels dans des investissements supplémentaires. 
Dans de nombreux pays, on peut raisonnablement s'attendre à un rendement moyen de 4% sur au moins un point de pourcentage de la valeur du PIB pour chaque investissement supplémentaire. 
Si le taux d'intérêt marginal réel est de 1%, une augmentation des investissements publics pourrait en fait réduire l'endettement futur. 
Bien sûr, il est possible pour une trop forte augmentation de mettre la pression sur les taux d'intérêt réels, en faisant fuir ainsi les investissements potentiels du secteur privé. 
S'il existe un fort risque de taux de change, comme dans les pays en devises hors réserve, il doit également être pris en compte. 
Les débats actuels de politique budgétaire ne devraient pas se concentrer sur des chiffres bruts simplistes. 
Afin de renforcer les comptes publics, les conservateurs et les progressistes devraient commencer à promouvoir une approche de la politique budgétaire en termes d'encours à long terme dans l'élaboration de leurs politiques, en veillant à ce que les débats soient fondés sur des données pertinentes. 
Sinon les mauvaises politiques (et avec elles une croissance du anémique du PIB et une création d'emplois atone), l'emporteront de nouveau. 

Concilier stimulus budgétaire et indépendance des banques centrales 
LONDRES – Jusqu'au début de l'automne dernier, l'économie mondiale semblait enfermée dans un piège déflationniste. 
Pendant cinq années consécutives, le Fonds monétaire international a revu à la baisse ses prévisions de croissance à moyen terme. 
En février 2016, la couverture du magazine The Economist représentait les banques centrales « à court de munitions ». 
En octobre, le FMI a intitulé son rapport Perspectivesde l’économie mondiale « Faible demande: symptômes et remèdes », bien qu’il semblait y avoir davantage des premiers que des seconds. 
Le risque posé par l’excès de dette privée et de création de crédit avant 2008 restait sans solution. 
A peine six mois plus tard, les perspectives semblent transformées, avec des améliorations généralisées des prévisions de croissance et d'inflation. 
Certes, la croissance décevante du premier trimestre aux Etats-Unis jette un doute sur la véritable force de la reprise. 
Mais, au moins, il semble que nous sommes parvenus à sortir des années de déception en série. 
Si les prévisions de croissance sont aujourd’hui plus élevée, c’est parce que la politique budgétaire a été assouplie. 
En 2016, les économies avancées ont relâché leur politique budgétaire de 0,2% du PIB, en moyenne, mettant un terme à cinq années de consolidation progressive. 
Plus important encore, le déficit budgétaire de la Chine est passé de 0,9% du PIB en 2014 à 2,8% en 2015 et 3,6% en 2016. 
Les prévisions de croissance des États-Unis supposent un déficit plus important pour 2018, à 4,5% du PIB, contre les 3,5% qui étaient prévus précédemment. 
Comme le note le FMI, ceci reflète « une réévaluation de la politique budgétaire », et un rejet de la croyance que seule la politique monétaire peut stimuler la reprise. 
En fait, la politique budgétaire a joué un rôle essentiel depuis 2008. 
Les déficits budgétaires des États-Unis, à 11,2% du PIB en moyenne de 2009 à 2011, ont favorisé une reprise plus rapide que dans la zone euro affichant un déficit moyen de 5,7% du PIB. 
Après une augmentation nuisible de la TVA en avril 2014, la croissance du Japon a été fortement aidée par une série de plans de relance budgétaire. 
Pourtant, à partir de 2011, la politique budgétaire des États-Unis a été lentement resserrée et, à partir de mars 2012, le « pacte budgétaire » de la zone euro a obligé les pays membres à réduire durablement leur déficit. 
Une politique budgétaire rigoureuse semblait alors indispensable afin de limiter la dette publique future; néanmoins, il était supposé que la politique monétaire ultra-accommodante pourrait continuer à assurer une croissance adéquate de la demande et à ramener l'inflation vers sa cible. 
Cette hypothèse était erronée, parce que la seule politique monétaire est inefficace lorsque les économies sont enfermées dans un piège d’endettement déflationniste. 
Les banques centrales peuvent réduire les taux d'intérêt, mais l'investissement et la consommation sont insensibles aux réductions de taux si le niveau de la dette privée est élevé et les taux sont déjà faibles. 
La réduction des taux d'intérêt dans un pays peut conduire à la dépréciation de sa monnaie, mais le monde ne peut pas dévaluer l’ensemble de ses devises par rapport à celles d’autres planètes en vue de compenser la déficience de la demande mondiale. 
En outre, bien que la faiblesse des taux d'intérêt augmente la valeur des actions, obligations et actifs immobilier, peu de bénéfices percolent jusque l'économie réelle. 
Entre 2007 et 2015, la richesse au Royaume-Uni a augmenté de 40%, mais les salaires réels (corrigés de l'inflation) ont stagné : le Brexit, l'élection de Donald Trump à la présidence des États-Unis et un appui solide pour Marine Le Pen en sont des conséquences inévitables. 
Cependant, si la politique monétaire accommodante facilite l'expansion budgétaire, elle peut encore aider à stimuler l'économie, permettant d'importants déficits sans provoquer des hausses de taux d'intérêt. 
Comme Christopher Sims de l’Université de Princeton l’explique dans une recherche importante présentée à la conférence de Jackson Hole en 2016, lorsque l'économie se trouve dans un piège de demande déficiente, il n'existe « pas de mécanisme de stabilisation automatique pour ramener l'économie vers la cible d’inflation », à moins que « la baisse des taux d’intérêt génère une expansion budgétaire ». 
Mais si la politique monétaire accommodante facilite l’émission de dette publique, comment cette dette sera-t-elle remboursée ? 
Dans les économies avancées, le ratio de la dette globale par rapport au PIB, qui a augmenté de deux points de pourcentage en 2016, devrait, selon le FMI, « rester élevé et relativement stable à moyen terme, contrairement aux projections [précédentes] de baisse modérée et constante ». 
Si la réponse à ces projections sur la dette consiste à mettre en œuvre une nouvelle consolidation budgétaire, la reprise limitée d'aujourd'hui pourrait être interrompue : en effet, la théorie économique de « l'équivalence ricardienne » donne à penser que la relance budgétaire pourrait être inefficace, parce que les contribuables anticipent rationnellement que les déficits courants plus élevés impliquent une hausse des impôts futurs. 
Et pourtant, même si l'on suppose que les gens sont rationnels, les déficits budgétaires peuvent bel et bien stimuler la demande nominale, si les gens prévoient que la dette de demain pourra être érodée par l'inflation ou éliminée par une forme de monétarisation permanente. 
Comme Sims le soutient, pour faire en sorte que l'expansion budgétaire soit efficace, « les déficits doivent être considérés comme financés par l'inflation future, et non pas les impôts futurs ou des réductions de dépenses ». 
Si, au contraire, il y a un fort message officiel, comme dans la zone euro, expliquant que les déficits actuels impliquent une austérité future, l'impact positif sur la croissance serait contrecarré. 
Dans certains pays, une monétisation de la dette publique est désormais inévitable : la banque centrale devra acheter des obligations d'État pour, soit les annuler, soit les renouveler perpétuellement. 
Au Japon, par exemple, aucun scénario crédible ne prévoit que la dette publique puisse être un jour remboursée jusqu’à atteindre des niveaux dits soutenables. 
En Chine, les distinctions entre la dette publique et privée sont floues, mais une monétarisation se produira probablement d'une certaine façon indirectement. 
De plus, l'effet positif de la monétisation stimulera la demande, par la voie du commerce international, même dans les pays où la monétisation ne se produit pas. 
La reprise actuelle de la croissance pourrait s'épuiser. 
L'expansion budgétaire prévue par Trump pourrait être plus faible qu’annoncée, avec un investissement minimal en infrastructures et un stimulus limité et uniquement dans sa forme la plus inefficace – des réductions d'impôt pour les riches. 
Pourtant, si les économies avancées veulent obtenir une croissance plus robuste, elles devront mettre en œuvre une grande relance budgétaire facilitée par la politique monétaire ultra-accommodante. 
Certains économistes craignent à tort que cela implique la fin de l'indépendance de la banque centrale et le retour de la « prépondérance budgétaire ». 
L'indépendance des banques centrales est menacée si les autorités budgétaires peuvent demander aux banques centrales de financer les déficits publics et de monétiser la dette, y compris dans des circonstances où le résultat serait une inflation nocivement élevée. 
Mais elle n'est pas menacée si les banques centrales décident de façon indépendante de faciliter une expansion budgétaire grâce à des taux d'intérêt extrêmement bas et un assouplissement quantitatif lorsque l'inflation est inférieure à sa cible. 
Si nous avions reconnu cette réalité plus tôt, et mis en œuvre davantage de stimulus budgétaire, la reprise après la crise de 2008 aurait pu être plus robuste et ses avantages auraient pu se propager plus largement. 

Le trou de ver budgétaire de l’Europe 
BRUXELLES – Le Fonds monétaire international estime actuellement à 30 % le risque de déflation dans la zone euro, tandis que les chiffres de croissance au sein de l’union monétaire demeurent décevants. 
Les dirigeants européens semblent néanmoins pris au piège d’un jeu de ficelle autour de contraintes économiques, politiques et juridiques, qui empêchent toute action efficace. 
Ainsi la concrétisation des règles liées aux politiques semble-t-elle irréalisable à défaut de croissance, tandis que la croissance apparaît impossible sans une violation de ces règles. 
Le ministre allemand des Finances Wolfgang Schäuble est politiquement déterminé à renchérir sur le cadre budgétaire stricte de son pays, afin de parvenir à ce qu’il appelle le budget « zéro dette. » 
Le gouvernement français s’efforce de retrouver une crédibilité autour de promesses de réformes formulées en échange d’un report de son ajustement budgétaire, tandis que l’Italie, qui croule sous l’un des plus lourds fardeaux de la dette au sein de la zone euro, dispose d’une faible marge de manœuvre en termes de politique budgétaire. 
Pendant ce temps, la Banque centrale européenne est éprouvée par les doutes sur la légalité de son programme d’ « opérations monétaires sur titres » (OMT) – achats d’obligations souveraines susceptibles d’aboutir à une politique budgétaire redistributive. 
L’ensemble des règles semblant pointer vers une récession, comment l’Europe peut-elle espérer booster la reprise ? 
La mise en œuvre d’un programme d’investissement public de 400 milliards € sur deux ans, financé par les obligations de la Banque européenne d’investissement, constituerait le meilleur moyen de surmonter l’impasse actuelle de l’Europe. 
L’emprunt auprès de la BEI n’implique aucune conséquence en termes de règles budgétaires européennes, dans la mesure où cet emprunt n’est ni enregistré en tant que nouvelle dette, ni en tant que déficit pour quelque des États membres, ce qui signifie que de nouvelles dépenses gouvernementales pourraient être financées sans affecter la performance budgétaire nationale. 
Il serait par conséquent possible de financer via un emprunt européen certaines des dépenses d’investissement actuellement prévues au niveau national, afin de soulager les budgets des États. 
Ce contournement indirect de règles strictes se révélerait également plus commode que l’amorce de négociations longues et éprouvantes en direction de changements relatifs au cadre budgétaire. 
La BEI s’inquiète de voir une telle démarche lui coûter sa notation triple A. En effet, bien qu’elle puisse actuellement emprunter à 1,6 % sur de longues échéances, elle a fait usage de sa récente démarche de levée de capitaux afin de réduire son endettement, plutôt que de développer substantiellement son portefeuille de prêts, ce qui aurait été plus judicieux à l’heure du resserrement des prêts privés. 
Quoiqu’il arrive, un tel changement de notation ne saurait affecter significativement les coûts de financement au sein d’un environnement actuel à faibles rendements, comme l’ont illustré plusieurs abaissements de notations souveraines. 
En outre, la BCE pourrait procéder à l’achat d’obligations de la BEI sur les marchés secondaires, ce qui contribuerait à maintenir au plus bas les coûts de financement – voire à les réduire. 
Plus important encore, ces achats d’obligations de la BEI permettraient à la BCE d’entreprendre un assouplissement quantitatif sans pour autant provoquer le degré de controverse qu’implique une intervention sur 18 différents marchés des obligations souveraines, au sein desquels l’inquiétude existe réellement de voir ces achats de la part de la BCE affecter les prix relatifs pour les emprunteurs souverains. 
Quelque 200 milliards € d’obligations de la BEI sont d’ores et déjà disponibles. 
L’ajout de 400 milliards € supplémentaires permettrait d’accroître significativement la cagnotte. 
Outre un certain nombre de titres adossés à des actifs, d’obligations garanties, et d’obligations d’entreprise, pas moins de 1 000 milliards € d’actifs – seuil que beaucoup estiment nécessaire pour crédibiliser l’assouplissement quantitatif de la BCE – seraient alors disponibles à l’achat. 
Une question centrale concerne bien entendu le type de dépenses gouvernementales susceptibles d’être qualifiées en tant que dépenses d’investissement, ainsi que les projets d’investissement européens susceptibles d’être soutenus. 
Il sera impossible de définir des projets européens nouveaux et sensés pour une valeur annuelle de 200 milliards €. 
Quant aux projets communs, tels que l’union énergétique européenne, il leur faudra plus de temps pour être définis avec précision. 
Par conséquent, la majeure partie des investissements devra pour l’heure émaner des dirigeants nationaux. 
Ceci signifie en partie que les projets d’infrastructure existants, censés être financés par les budgets nationaux, pourraient l’être par la BEI. 
En allégeant une partie de la charge pesant sur ces budgets nationaux, le déclin actuel de l’investissement public pourrait être inversé. 
Une partie des nouvelles ressources pourrait également être utilisée afin de permettre la consolidation budgétaire de la France, sans recours à des coupes budgétaires procycliques. 
La France pourrait obtenir ce coup de pouce en se conformant aux règles budgétaires, en échange de réformes structurelles sérieuses et nécessaires, ce qui pourrait également être le cas de l’Italie, à laquelle les obligations financées par la BEI pourraient fournir la dynamisation dont sa croissance a si cruellement besoin, sans nécessiter de nouveaux engagements gouvernementaux. 
En Allemagne, ces nouvelles ressources libérées pourraient être utilisées afin d’accélérer les projets d’investissement existants, tout en permettant au pays d’honorer sa promesse de déficit zéro. 
Un certain nombre d’avantages similaires pourraient bénéficier à d’autres États de la zone euro. 
Afin de prévenir toute utilisation inappropriée des ressources, il conviendrait pour la Commission européenne d’approuver tous les projets d’investissement nationaux. 
Plus largement, ce programme permettrait de franchir une étape importante en direction de l’instauration au sein de la zone euro de l’union budgétaire qui lui manque encore aujourd’hui. 
Cet objectif sera plus rapidement atteint dès lors que les avantages associés à son accomplissement apparaîtront visibles à tous. 

Ecologie en eaux troubles 
NAIROBI – Si vous étiez un triton tacheté de Kaiser, autrement dit une salamandre d’Iran, l’avenir vous sourirait. 
Les Etats réunis à Doha, pour la Convention sur le commerce international des espèces menacées d’extinction (CITES), viennent de voter une loi interdisant le commerce des Kaisers iraniens, assortie d’une protection renforcée pour une foule de créatures terrestres. 
Mais si vous aviez la malchance de faire partie des thons rouges peuplant l’Atlantique de l’Ouest, votre humeur serait des plus pessimistes. 
De même pour plusieurs espèces de requins, dont le requin océanique à aileron blanc, le requin marteau halicorne, et le requin taupe géant. 
En dépit de solides démonstrations scientifiques, établissant que ces trois populations connaissent une diminution drastique, toutes les propositions tendant à renforcer le contrôle commercial sur ces espèces marines – avec plus de 30 espèces de coraux – ont échoué à préserver l’indispensable majorité des deux tiers. 
Pour ce qui concerne les thons rouges, plusieurs pays ont prétendu que l’organisation responsable existante – la Commission internationale pour la conservation des thonidés de l’Atlantique (ICCAT) – était toute désignée pour s’en occuper. 
Ceux qui proposaient un règlement plus rigoureux n’en étaient pas convaincus – et à juste titre. 
La population de ces poissons très estimés a décru de 80% depuis que la pêche s’est industrialisée, et ce sous la surveillance de l’ICCAT. 
Pour ce qui est des requins et des raies, une enquête récente montre que près d’un tiers des 64 espèces maritimes est en voie d’extinction. 
Leur diminution est liée à la surexploitation d’espèces autrefois courantes. 
Par exemple, dans de nombreuses échoppes qui proposent du “fish and chips” en Europe, la morue est partiellement remplacée par du requin taupe. 
Et les requins pâtissent d’une demande effrénée de soupe aux ailerons de requin, considérée comme un mets de choix dans une grande partie de l’Asie. 
Mais la sauvegarde d’espèces en danger ou menacées n’est pas uniquement une question de protection; il s’agit également de la défense de millions de gens, qui dépendent de la salubrité des océans pour subsister. 
L’environnement marin actuel est réellement menacé. 
Il y a plus de 500 ans, quand l’explorateur John Cabot naviguait au large des côtes de Terre-Neuve, de larges bancs de morue ralentissaient la course de ses navires; les équipages n’avaient qu’à se pencher pour remplir des seaux de poissons. 
Mais en 1992, la pêche intensive avait conduit cette zone autrefois si productive à la cessation de toute activité, et malgré tous les efforts, elle n’avait jamais repris dans les Grand Banks de Terre Neuve. 
De même, la pêche intensive des requins dans les Caraïbes a entraîné une augmentation des poulpes et une diminution spectaculaire des homards et des mollusques – deux des sources principales de revenus pour les communautés côtières avoisinantes. 
Les conclusions de la CITES ont mis en relief un accroissement des tensions entre intérêts industriels et intérêts environnementaux, comme s’ils étaient diamétralement opposés. 
Le pêcheur du vingt-et-unième siècle n’a certainement pas envie de voir ses ressources se dégrader et disparaître, et le défenseur moderne des ressources naturelles n’entend pas mettre l’environnement sous cloche, et empêcher les gens de gagner leur vie. 
Alors si les gouvernements veulent que les accords existants contrôlent les flots, ils doivent se rendre à la réalité des chiffres donnés par la science et l’observation. 
Vis-à-vis des requins, il faudrait par exemple renforcer les sanctions édictées par les Organisations régionales de la pêche contre l’amputation de leurs ailerons, et installer sur place une structure composée d’observateurs indépendants qui veillent à faire appliquer ces sanctions sur les chalutiers. 
Il faudrait en outre créer un programme d’action internationale pour les requins, qui impose un plafond sur les prises. 
Et des méthodes de pêche honnêtes qui ne prennent que les espèces voulues, en épargnant ce qui aura été pêché soi-disant de manière accidentelle et en le rejetant à la mer. 
Là où les accords de pêche ne sont pas opérants, des accords écologiques doivent mis à l’épreuve et appliqués. 
Après tout, il ne s’agit pas de régimes rivaux, mais de régimes complémentaires. 
Pour ce qui est du thon rouge, la balle est aujourd’hui dans le camp de l’ICCAT. 
Les gouvernements qui soutiennent les décisions de l’ICCAT doivent faire la preuve que celle-ci est à la hauteur de la tâche. 
Ils leur reste trois ans pour y parvenir, avant la prochaine réunion de la CITES en Thaïlande. 
En l’absence d’actions sérieuses ou d’amélioration, les gouvernements devront se tourner vers la CITES, qui représente un accord sérieux en matière de protection et de commerce, pour qu’elle tire les espèces du bourbier actuel. 
Le thon rouge est menacé d’extinction commerciale, si ce n’est d’extinction tout court, comme l’est une foule d’espèces marines importantes sur le plan économique et écologique. 
Ces espèces pataugent dans le lagon de la dernière chance. Mais il se pourrait que les organisations qui président à la terrible disparition de tant de pêcheries, en abîmant dans leur sillage un environnement marin jadis prolifique – ainsi que les vies et les ressources de nombreux pêcheurs – y pataugent également. 

Cinq impératifs pour le G20 
NEW YORK – Les économies de la planète sont de plus en plus interdépendantes mais le nationalisme économique, le protectionnisme, et les comportements opportunistes menacent les liens de confiance et de coopération exigés par une économie réellement globalisée. 
Pour éviter une autre récession, ou pire encore, les dirigeants des vingt nations les plus riches doivent agir avec fermeté lors de leur prochain sommet semi-annuel à Séoul pour définir un ordre du jour élargi qui contribuera à encourager une croissance globale plus équilibrée, plus équitable et plus durable – et garantir la stricte application de ce dispositif. 
Cinq principes devraient guider leur réflexion. 
Premièrement, même si les différences dans les échanges commerciaux et les politiques économiques doivent être traitées, il faut fermement s’opposer aux intérêts personnels à courte vue. 
Les excédents excessifs de certains pays et les dettes excessives d’autres, alimentés par des monnaies sous évaluées et la débandade des dépenses publiques, doivent respectivement être jugulés. 
Les pays doivent s’engager à ne pas interrompre pour des raisons politiques les exportations de ressources naturelles clés, et à faire tout ce qui est en leur pouvoir pour maintenir et encourager les marchés libres sur la base des principes de réciprocité et de viabilité à long terme. 
Pour ce faire, l’ensemble des acteurs majeurs doivent rester fidèles au principe du libre échange dans le cadre d’un système global juste et équitable, et ils doivent formuler cet engagement de manière respectueuse, ferme et répétée à leurs concitoyens. 
Les Etats-Unis et la Chine surtout, en tant que les deux plus importantes puissances commerciales mondiales, doivent combattre leurs inclinaisons respectives à élever d’invisibles barrières ou à prendre des mesures de représailles inappropriées à seule fin de calmer l’opinion publique de leurs pays. 
Toutes les économies devront gérer les bouleversements intérieurs qui peuvent accompagner la libéralisation des marchés. 
Deuxièmement, des efforts nettement plus conséquents doivent être entrepris pour faire avancer les accords commerciaux multilatéraux, particulièrement pour clôturer le cycle de négociations commerciales de Doha. 
Même si la prolifération d’accords commerciaux bilatéraux partout dans le monde constitue un développement positif, ces accords ne peuvent se faire au dépend d’accords plus globaux, exponentiellement plus bénéfiques pour relancer la croissance globale. 
Troisièmement, dans le contexte d’une économie globale de plus en plus interdépendante, les politiques monétaires et budgétaires des différents pays doivent être bien mieux coordonnées. 
Le G20 doit s’atteler à un effort bien plus important d’harmonisation des politiques économiques et budgétaires de tous les pays sur tous les continents pour catalyser la croissance globale. 
Les barrières inutiles contre les flux de capitaux et les investissements directs transnationaux devront être progressivement éliminées au fur et à mesure que les économies se renforceront. 
De la même manière, il faut aussi agir beaucoup plus rapidement vers une appréciation des monnaies impulsées par les marchés partout dans le monde – et pour résoudre le problème d’endettement de nombreux pays développés. 
Le G20 pourrait aussi jouer un rôle plus important pour développer les compétences des régulateurs dans un environnement globalement interconnecté, et devrait développer un cadre règlementaire accepté par tous et adapté à des marchés financiers évolutifs. 
Quatrièmement, il faut absolument agir pour débloquer l’extraordinaire potentiel humain et économique des 1,4 milliards de personnes vivant dans l’extrême pauvreté et dénués d’opportunités valables. 
Neuf millions d’enfants meurent chaque année avant leur cinquième anniversaire ; 69 millions d’enfants en âge d’être scolarisés ne le sont pas ; 884 millions de personnes n’ont aucun accès à l’eau potable ; et 2,6 milliards de personnes n’ont pas accès aux installations sanitaires de base. 
Instruire et donner les moyens aux pauvres et aux groupes défavorisés partout dans le monde, y compris aux femmes, n’est pas seulement un impératif moral, c’est aussi l’un des meilleurs investissements pour une croissance durable à long terme que les dirigeants de ce monde peuvent effectuer. 
Les pays du G20 doivent prendre l’initiative pour que cela arrive. 
Enfin, l’innovation doit être encouragée en tant que générateur de croissance à long terme. 
Cela suppose d’encourager des investissements plus efficaces dans l’éducation et dans la recherche et le développement, de renforcer la protection intellectuelle, et d’encourager des efforts de collaboration internationale supplémentaires pour permettre de répondre aux défis posés dans les domaines de l’énergie, la protection environnementale, la santé, entre autres. 
La déclaration de principe du 23 octobre des ministres de l’économie du G20 va plutôt dans le bon sens sur un certain nombre de ces questions. Mais les mots des ministres sonneront creux si, tout comme certaines déclarations similaires émises lors de précédents G20 à Londres et Toronto, les états membres ne les traduisent pas en actes. 
Dans la mesure où l’Amérique est moins à même de jouer son rôle de leader dans la gestion de l’économie mondiale, la responsabilité en incombe d’une certaine manière aujourd’hui au G20, avec les Etats-Unis et la Chine au devant de la scène, pour définir un cap de collaboration et de coordination, dans les mots et dans les actes, à même de guider la croissance économique du 21ème siècle. 
Si les dirigeants du G20 n’acceptent pas d’assumer cette responsabilité, et choisissent plutôt la voie du nationalisme économique, l’avenir pourrait devenir bien sombre. 



Après la pandémie : perspectives géopolitiques 
CAMBRIDGE – Il n’existe d’autre avenir que celui qui surviendra, c’est pourquoi toute tentative de concevoir une géopolitique après la pandémie de Covid-19 doit se présenter sous la forme d’un éventail d’avenirs possibles. 
J’en verrais cinq, plausibles d’ici 2030, mais d’autres peuvent évidemment être imaginés. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
L’ordre du monde mis en place par les États-Unis après la Première Guerre mondiale a créé un ensemble d’institutions qui ont conduit à une libéralisation notable des échanges internationaux, commerciaux et financiers. Avant même la pandémie de Covid-19, cet ordre était remis en question par l’ascension de la Chine et la montée des populismes dans les démocraties occidentales. 
La Chine a tiré parti de cet ordre, mais à mesure qu’augmente son poids stratégique, elle cherche de plus en plus à en définir elle-même les règles et les normes. Les États-Unis résistent, les institutions internationales s’atrophient, et les appels à la souveraineté se multiplient. 
Une contestation autoritaire semblable à celle des années 1930. 
Le chômage de masse, le creusement des inégalités et les bouleversements créés dans la vie des populations par les changements économiques liés à la pandémie créent les conditions propices à des approches politiques autoritaires. 
Les entrepreneurs politiques cherchant à exploiter le populisme nationaliste pour obtenir le pouvoir ne manquent pas. Nativisme et protectionnisme gagnent des adeptes. 
Les droits de douane et les quotas d’importation se durcissent, la circulation des personnes est restreinte, migrants et réfugiés deviennent des boucs émissaires. 
Les États autoritaires cherchent à former et affermir des zones d’intérêt régionales et des interventions de différents types accroissent les risques d’un conflit violent. 
Certaines de ces tendances étaient perceptibles avant 2020, mais les faibles perspectives de relance économique, dues à l’incapacité de faire face à la pandémie de Covid-19, renforcent la probabilité de ce scénario. 
Un ordre du monde sous domination chinoise. 
Tandis que la Chine maîtrise la pandémie, son économie connaît une évolution spectaculaire vis-à-vis des autres grandes puissances. 
L’économie chinoise dépasse au milieu des années 2020 celle des États-Unis, qui s’essoufflent, et la Chine creuse son avance sur ses concurrents potentiels de naguère, comme l’Inde et le Brésil. 
Dans son mariage diplomatique de convenance avec la Russie, c’est elle qui devient le partenaire principal. 
Comme on peut s’y attendre, elle exige le respect et l’allégeance dus à son rang. 
Les nouvelles routes de la soie – le projet « Une ceinture, une route » – lui permettent d’exercer son 
influence au-delà de ses voisins, auprès de partenaires aussi lointains que l’Europe et l’Amérique du Sud. 
Dans les instances internationales, le prix des votes contre la Chine devient trop élevé, car ils compromettent non seulement son aide ou ses investissements, mais aussi l’accès au plus important marché de la planète. 
Les économies occidentales ayant été affaiblies par la pandémie en comparaison de l’économie chinoise, le gouvernement chinois et les grandes entreprises chinoises ont la capacité de remanier les institutions internationales et d’y mettre en place des normes à leurs goûts. 
Un ordre du jour écologiste international. 
Les avenirs possibles ne sont pas tous sombres. 
Dans beaucoup de démocraties, l’opinion publique commence à considérer le changement climatique et la conservation de l’environnement comme des enjeux prioritaires. 
Certains gouvernements, certaines entreprises sont en train de se réorganiser pour répondre à ces questions. 
Avant même le Covid-19, on pouvait prévoir que l’ordre du jour international serait défini pour 2030 par l’intérêt que portent certains pays aux questions écologiques. 
Parce qu’elle met en évidence les liens entre la santé des humains et celle de la planète, la pandémie accélère l’adoption de cet ordre du jour. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Ainsi l’opinion a-t-elle remarqué, aux États-Unis, que les 700 milliards de dollars des dépenses de défense n’ont pas empêché le Covid-19 de tuer plus de vies américaines que toutes les guerres menées après 1945. Dans un nouvel environnement politique, le président des États-Unis lance un « plan Marshall Covid » afin de fournir aux pays pauvres un accès rapide aux vaccins et de renforcer les capacités de leurs systèmes de soins de santé. 
Le plan Marshall de 1948 était dans l’intérêt des Américains, mais en même temps dans celui des autres, et il eut une influence déterminante sur la géopolitique au cours des dix années qui ont suivi. Cette impulsion a renforcé le soft power, les capacités d’influence, des États-Unis. 
Un état stationnaire. 
En 2030, le Covid-19 est un souvenir aussi désagréable que l’était la pandémie grippale de 1918-1920 en 1930, avec des conséquences géopolitiques à long terme similaires. 
La situation antérieure persiste. 
En revanche, si la Chine accroît sa puissance, si populisme et polarisation politique subsistent en Occident, tandis que le nombre de régimes autoritaires augmente, un certain degré de mondialisation économique se maintient et l’on prend de plus en plus conscience de l’importance de la mondialisation environnementale, l’une et l’autre se fondant sur le fait admis qu’aucun pays ne peut en agissant seul résoudre les problèmes posés. 
Les États-Unis et la Chine parviennent à coopérer pour ce qui est des pandémies et du changement climatique, même s’ils sont toujours en concurrence sur d’autres questions comme les restrictions de la navigation sur les mers de Chine méridionale et orientale. 
L’amitié n’est pas débordante, mais la rivalité est contrôlée. 
Certaines institutions internationales s’étiolent, d’autres sont redressées, et d’autres encore inventées. 
Les États-Unis demeurent la principale puissance, mais sans jouir du même degré d’influence que par le passé. 
Chacun des quatre premiers scénarios a environ une chance sur dix de correspondre approximativement à l’avenir qui surviendra en 2030. 
En d’autres termes, il y a moins d’une chance sur deux pour que la pandémie de Covid-19 réoriente en profondeur la géopolitique d’ici 2030. 
Plusieurs facteurs peuvent exercer sur ces probabilités une influence. 
Ainsi la mise au point rapide de vaccins efficaces, fiables et bon marché, qui seraient largement distribués à tous les pays, renforcerait la probabilité d’une continuité et réduirait celle du scénario autoritaire ou chinois. 
En revanche, si la réélection de Donald Trump affaiblit les alliances de l’Amérique et les institutions internationales, ou porte atteinte, à l’intérieur, à la démocratie, c’est la probabilité du scénario de continuité ou du scénario écologiste qui se réduira. 
D’un autre côté, si l’Union européenne, qui a d’abord été affaiblie par la pandémie, parvient à mutualiser les coûts de la réaction des États membres, elle pourrait devenir un acteur important sur la scène internationale, capable de renforcer la probabilité du scénario vert. 
D’autres facteurs peuvent intervenir, et le Covid-19 pourrait déclencher d’importants changements intérieurs en lien avec les inégalités d’accès aux soins de santé et à l’éducation, mais aussi accélérer la création de meilleurs dispositifs institutionnels pour se préparer à la prochaine pandémie. 
Estimer les effets à long terme de l’actuelle pandémie ne signifie pas prédire l’avenir avec exactitude, mais l’exercice permet de peser les probabilités et d’ajuster en conséquence les politiques menées au présent. 

Cinq étapes pour 2011 
MILAN – Le pire de la crise économique et financière semble être passé. 
Les marchés d’actifs se sont raisonnablement bien comportés en 2010. 
Les Etats-Unis et une partie de l’Europe ont renoué avec la croissance. 
Le désendettement du secteur privé se poursuit, mais est contrebalancé par des déficits et un endettement croissants du secteur public. 
La croissance des marchés émergents s’est quant à elle rétablie aux niveaux d’avant la crise et semble être durable, grâce à des politiques non orthodoxes destinées à « stériliser » les afflux massifs de capitaux. 
Mais pour que les pays émergents continuent à bénéficier d’une croissance forte, il faut que les économies avancées, qui continuent à absorber une partie importante (quoiqu’en déclin) de leurs exportations, ne subissent pas une nouvelle récession importante. 
Une croissance anémique est gérable. Une croissance négative, ou récession, ne l’est pas. 
Les risques récessionnistes des pays avancés et les retombées économiques de leurs politiques de relance sont donc les principales préoccupations des économies émergentes. 
Dans plusieurs économies avancées, dont les Etats-Unis, les perspectives de croissance et de l’emploi commencent à diverger fortement, mettant en péril la cohésion sociale et l’ouverture économique. 
La situation est en grande partie le résultat de dynamiques économiques d’après crise prévisibles, et tient au rétablissement des bilans des ménages et des entreprises des économies avancées. 
Mais elle reflète également des choix politiques non coopératifs. 
En fait, les tentatives de coordination de la politique économique des pays du G20, qui représentent 85 pour cent du PIB mondial, n’ont pas donné les résultats escomptés pour 2010. 
A quoi pourrait donc ressembler un ensemble coordonné de politiques économiques mondiales ? 
La première étape devrait comprendre des plans crédibles de rétablissement de l’équilibre budgétaire en Europe et aux Etats-Unis. 
Dans le cas de l’Europe, nous parlons d’une solidarité qui permette de recapitaliser les pays dont les déficits et l’endettement leur ont coupé l’accès aux marchés ou les obligent à emprunter à des taux prohibitifs. 
Les mesures de restructurations font du tort à l’euro et la consolidation budgétaire des pays en difficulté, bien que nécessaire, ne sera sans doute pas suffisante. 
Les pays les plus solides au plan économique, notamment l’Allemagne, se retrouvent à assumer le passif résiduel. 
Une centralisation fiscale et une unification politique plus grandes semblent inévitables, mais il faudra probablement du temps pour parvenir tant bien que mal à ce résultat. 
Dans le cas des Etats-Unis, la principale difficulté consiste à rétablir un équilibre budgétaire sans compromettre la reprise économique et la croissance future. 
Établir un juste ��quilibre est compliqué par le fait que les républicains craignent que les démocrates n’utilisent les plans de relance pour mettre en place un gouvernement plus large de manière permanente, une voie que la droite (et semble-t-il l’opinion publique en général) ne sont pas prêts à suivre. 
La deuxième étape est pour les Etats-Unis de mettre un terme aux mesures d’assouplissement quantitatif qui soumettent les économies émergentes à un tsunami de capitaux, à une augmentation du prix des matières premières, à des poussées inflationnistes et à la création de bulles spéculatives. 
Des interventions seront peut-être nécessaires dans certains secteurs fragiles de l’économie américaine, comme l’immobilier, où les mauvais résultats pourraient être à l’origine d’une nouvelle récession. 
Mais ces interventions peuvent et doivent être bien plus ciblées que la politique monétaire QE2. 
La réticence américaine à cibler des secteurs faibles ou fragiles donne l’impression à l’étranger que l’objectif véritable de la politique monétaire QE2 est d’affaiblir le dollar. 
Il n’est par ailleurs pas évident de voir comment cette politique QE2 est sensée produire une croissance sérieuse. 
Ses partisans affirment qu’elle est le principal instrument politique restant et qu’elle fera la preuve de son efficacité en améliorant le crédit ou en abaissant le taux d’escompte, ce qui devrait à son tour relever le prix des actifs et donc la consommation par le biais des effets de bilan. 
Mais voulons-nous à nouveau voir les Etats-Unis endettés jusqu’au cou ? 
Probablement pas. 
Du côté bilan, même si une baisse temporaire des taux d’intérêts à long terme pousse les actifs à la hausse, il est peu probable que les ménages, endettés et avec des perspectives d’emploi incertaines, se lancent dans une consommation effrénée. 
Après tout, l’effet richesse ne produit des résultats que lorsque les gens pensent que la richesse est durable. 
La troisième étape consiste pour les économies avancées et émergentes disposant d’excédents chroniques à s’en défaire. 
Les politiques à mettre en ouvre varient d’un pays à l’autre et comprennent des ajustements structurels. 
Dans le cas de la Chine, un élément essentiel de son 12e Plan quinquennal consiste à transférer les revenus vers le secteur des ménages, dont le taux d’épargne est élevé, mais toujours inférieur à celui des entreprises. 
L’économie pourra ensuite disposer de l’épargne des ménages (par le biais d’institutions financières appropriées) pour financer les investissements privés et publics, au lieu de financer le gouvernement américain. 
Cet ajustement structurel, combiné à une hausse effective du taux de change réel du renminbi face au dollar, due à l’inflation et à l’augmentation rapide des salaires dans les secteurs à l’exportation, devrait permettre de réduire l’excédent commercial de la Chine. 
La quatrième étape a trait au fait que l’économie mondiale sera déséquilibrée tant que les Etats-Unis accusent des déficits importants de leurs comptes courants. 
Avec la réinitialisation d’après-crise de la consommation et de l’épargne intérieures, la demande agrégée américaine restera déprimée. 
A plus long terme, le déficit doit être comblé par une demande plus forte de l’étranger et le développement du potentiel à l’exportation. 
Le secteur américain commercialisable est en plein croissance. 
Ses principaux sous-secteurs – de plus en plus, les services à forte valeur ajoutée (par personne employée) – sont compétitifs et se développent rapidement. Mais ils ne suffisent pas pour combler l’écart. 
Si la croissance de l’emploi marque le pas dans le secteur non commercialisable – essentiellement le gouvernement et les soins médicaux – le secteur commercialisable devra prendre la relève. 
Le problème est qu’il ne le peut pas, même avec une monnaie qui se déprécie. Pour que les exportations augmentent de manière substantielle, il faut que le secteur commercialisable se développe. 
Enfin, la cinquième étape serait que les principaux pays détenteurs de réserves de change importantes acceptent de les allouer de manière à préserver la stabilité financière mondiale et à empêcher des taux de change trop volatils et des mouvements de capitaux excessifs. 
Compte tenu des épisodes de contagion financière dans la zone euro et de l’incertitude persistante concernant la volonté des Etats-Unis à maintenir un dollar fort et une discipline budgétaire, les principaux détenteurs de réserves de change d’Asie et des pays du Golfe doivent faire office de poids stabilisateur. 
Aucune de ces étapes n’est simple et chacune d’entre elles prendra du temps. 
Mais, ensemble, elles devraient contribuer à réduire l’incertitude et à rétablir une stabilité et une croissance inclusive de l’économie mondiale, soutenant l’ouverture de celle-ci. 
En évitant les choix de deuxième et troisième zones et les accidents de parcours politiques, une politique de coordination économique internationale, bien que difficile à mettre en ouvre, a un rôle vital à jouer. 


Le rééquilibrage de la Chine 
PEKIN – le 12ème plan quinquennal de la Chine appelle à une évolution dans le modèle économique du pays pour passer d’une croissance portée par les exportations vers un modèle plus axé sur la demande intérieure, particulièrement la consommation des ménages. 
Depuis la mise en place du plan, le compte courant de la Chine en part de PIB a en effet chuté. Mais cela signifie-t-il que l’ajustement de la Chine est en bonne voie ? 
Selon le FMI, la baisse du rapport excédent de compte courant/PIB de la Chine est en grande partie due à un niveau élevé des investissements, un environnement global affaibli et une hausse des prix des biens importés qui ont augmenté plus rapidement que le prix des biens manufacturés chinois. 
Donc la baisse du rapport excédent extérieur/PIB ne traduit pas un « rééquilibrage » économique ; au contraire, le Fonds Monétaire prévoit un rebond de ce rapport en 2013 avant un retour à son niveau d’avant la crise. 
Selon le FMI, la chute récente du rapport excédent de compte courant/PIB est globalement normale. 
Historiquement, on constate que la position extérieure de la Chine est très sensible aux conditions globales, avec un rapport excédent/PIB en augmentation lors des périodes de boom dans l’économie mondiale et en chute dans les périodes de ralentissement. 
Le malaise de l’Europe a durement frappé les exportations chinoises, et est indubitablement le facteur le plus important dans la baisse de ce taux. 
Par définition, sans évolution dans l’épargne, aucun changement dans l’excédent commercial ne sera constaté, et inversement. 
En outre, l’épargne et la balance commerciale interagissent constamment, et se rééquilibrent donc systématiquement. 
En réponse à la crise financière internationale de 2008, la Chine a injecté 4 milliards de renminbis (634 milliards de dollars). 
La hausse des investissements a réduit le rapport épargne/PIB, mais la hausse des importations qui s’en est suivie a fait baisser le rapport excédent commercial/PIB. 
L’excédent extérieur de la Chine a donc sensiblement baissé depuis 2009. 
En 2010, le gouvernement chinois a réajusté sa politique économique. 
Pour contrôler l’inflation et les bulles immobilières, la banque centrale a resserré sa politique monétaire et le gouvernement s’est interdit un nouveau plan de relance. 
L’investissement chinois dans l’immobilier a représenté 10% du PIB, et un ralentissement de la croissance dans ce secteur réduit nécessairement la croissance des importations, directement et indirectement. Mais parce que la chute des importations n’en est pas encore au stade critique, et que les exportations chinoises vers l’Europe se sont ralenties, l’excédent de compte courant de la Chine est retombé un peu plus en part de PIB en 2011. 
Cette situation devrait changer en 2012. 
L’impact négatif de la chute des investissements immobiliers depuis 2010 a été plus important et plus long que prévu ; en effet, presque tous les secteurs d’importations ayant chuté de 10% ou plus en août étaient liés à l’investissement immobilier. 
En conséquence, il est possible que le ralentissement de la croissance des investissements inversera le rapport baissier entre surplus et PIB en 2012, à moins que l’économie globale ne se détériore plus encore et/ou que le gouvernement chinois applique un nouveau plan de relance. 
Mais surtout, la Chine doit désormais exporter plus de biens manufacturés pour financer l’importation d’énergies et de minéraux. 
La dégradation de la situation commerciale a été l’un des principaux facteurs de la baisse des excédents de compte courant ces dernières années. 
Néanmoins, en dépit des mérites de son analyse, le FMI sous-estime les progrès de rééquilibrage entrepris par la Chine. 
Selon moi, le rééquilibrage de la Chine est plus réel – et plus fondamental – que ce que veut bien admettre le FMI, et la prévision d’un éventuel rebond du rapport excédent extérieur/PIB pourrait s’avérer être une erreur. 
D’abord, l’appréciation d’environ 30% du taux de change depuis 2005 a du avoir un réel impact sur les exportateurs, comme l’indique les faillites – mais aussi la modernisation – de nombreuses entreprises dans les zones côtières. 
Si les parts de marché des exportations chinoises semblent avoir bien résisté, cela est attribuable à la baisse des prix sur les marchés étrangers, qui n’est pas soutenable. 
L’appréciation du taux de change causera à terme une évolution dans les dépenses, et permettra de mieux constater le rééquilibrage de la Chine. 
Deuxièmement, les niveaux de salaires du pays connaissent une augmentation rapide. 
Selon le 12ème plan quinquennal, le salaire minimum devrait augmenter de 13% par an. 
Associé à une réelle appréciation, l’augmentation des coûts du travail affaiblira immanquablement la compétitivité du secteur des exportations, très gourmand en main d’œuvre, ce qui se ressentira plus visiblement dans la balance commerciale dans les années à venir. 
Troisièmement, la Chine a fait des efforts significatifs dans la mise en place de son système de sécurité sociale. 
Le nombre de personnes bénéficiant de la couverture vieillesse, de l’assurance chômage, de l’indemnisation des travailleurs, et de l’assurance maternité a augmenté substantiellement. 
En outre, l’assurance médicale universelle a fait son apparition, et un système complet de bourses pour les étudiants issus de familles pauvres a été établi. 
Les incitations à l’épargne de précaution ont été en partie supprimées tandis que certains économistes ont trouvé des éléments statistiques permettant de penser que la consommation est en hausse, ce que semble confirmer l’émergence de la Chine au quatrième rang des importateurs de produits de luxe. 
Enfin, l’aggravation de la situation commerciale du pays jouera un rôle d’autant plus fondamental dans la diminution des excédents commerciaux de la Chine à l’avenir. 
Compte tenu de la faiblesse de la demande, qui pourrait perdurer, les exportateurs chinois doivent de plus en plus accepter des marges de profits de plus en plus réduites pour préserver leurs parts de marché. 
Cependant, l’importance du pays par sa taille, et le faible revenu et stock de capital par habitant impliquent une croissance encore rapide de la demande en produits de base. 
Grâce à des contraintes d’approvisionnement, la facture des importations chinoise pour les matières premières et les métaux devrait assez rapidement compenser les surcharges induites par le traitement des transactions commerciales. 
En résumé, aussi longtemps que le ralentissement de la courbe de production du pays ne perturbera pas le gouvernement chinois au point de modifier la position de sa politique actuelle, le rapport excédent de compte courant/PIB devrait continuer à baisser, et non rebondir à partir de 2013. 
En fait, cela est non seulement probable, mais aussi désirable. 
Car, lorsque l’on est confronté à « d’infinies facilités quantitatives », il n’y a rien de pire dans l’économie globale actuelle que d’être un créancier net important. 


 

Remettre sur pied les incitations aux investissement fixes 
LONDRES – En février dernier, j'ai remarqué que l'économie mondiale à la fin de l'année 2016 était dans une situation conjoncturelle plus forte que celle majoritairement attendue, étant donné les bouleversements politiques qui ont eu lieu au cours des 12 derniers mois. 
Cette tendance à la hausse s'est maintenue jusqu'au premier trimestre 2017. 
Selon les derniers indicateurs de type « nowcast » (prévisions à très court terme), la croissance du PIB mondial est supérieure à 4 %, soit peut-être la plus forte performance depuis avant la crise financière de 2008. 
Pourtant certains observateurs (et pas seulement les pessimistes chroniques), ont établi que les preuves restent anecdotiques et qu'il est impossible de prédire la durée du moment économique actuel. 
En effet, durant la reprise qui a suivi la crise de 2008, il y a eu d'autres périodes de relance de la croissance, qui ont fini par s'essouffler rapidement et par redevenir calmes. 
Pour soutenir la croissance économique à long terme, les investissements des entreprises vont devoir augmenter. 
Malheureusement cela est plus facile à dire qu'à faire. 
Dans les pays occidentaux en particulier, les investissements en capital fixe dans le secteur non résidentiel ont été précisément le facteur manquant dans les précédents cycles d'accélération de courte durée. 
Personne ne peut dire avec certitude pourquoi les investissements non résidentiels n'ont pas réussi leur relance au cours des dernières années. 
Mais je soupçonne que sur cette question, la croyance populaire se trompe. 
L'argumentation de cette croyance affirme que les PDG méfiants en sont venus à considérer les risques à long terme comme « n'en valant tout simplement pas la peine. » 
Voici une liste des nombreuses incertitudes auxquelles ils sont confrontés : inquiétudes au sujet de la réglementation excessive, trop lourdes impositions sur les sociétés, niveaux élevés d'endettement, élaboration erratique des politiques, réaction politique contre la mondialisation et doute quant au fait que les dépenses de consommation à l'extérieur (ou même à l'intérieur) des États-Unis vont durer. 
Une opinion moins pessimiste estime qu'après 2008, il est devenu inévitable que l'économie mondiale se détache du moteur de consommation américain et s'adapte à l'essor des économies de consommation émergentes, notamment chinoise. 
Si cela se produit, nous pourrons tous vivre heureux jusqu'à la fin des temps. 
J'ai tendance à pencher du côté des moins pessimistes. 
Comme je l'ai signalé en mars, l'économie de la Chine s'en est étonnamment bien sortie au premier trimestre 2017, tout comme cela semble être le cas au deuxième trimestre. 
En fait, les derniers chiffres mensuels de la Chine montrent des signes d'accélération économique, en particulier dans la consommation. 
Et il a été évident au premier trimestre que les consommateurs chinois sont de plus en plus un important moteur de croissance économique. 
Confrontés aux chiffres, les pessimistes répondent en insistant sur le fait que les récentes performances économiques fortes de la Chine ne sont que temporaires : un produit d'un stimulus encore moins viable. 
Et même si la croissance dure en définitive, affirment-ils, les autorités chinoises n'autorisent pas les entreprises occidentales (voire même les entreprises chinoises, si l'on en croit les ultra-pessimistes), à en bénéficier. 
Mais si les pessimistes s'avèrent avoir raison au sujet de la Chine, il est étrange que les investissements des entreprises restent timides même pendant les périodes où le moteur de la croissance mondiale se trouve ailleurs, par exemple aux États-Unis ou en Europe (en Allemagne en particulier). 
Durant mon mandat de Directeur du gouvernement britannique de la Commission sur la résistance aux antimicrobiens, j'ai été chargé de développer une meilleure compréhension de l'industrie pharmaceutique et j'ai appris qu'il y a quelque chose à dire en faveur des forces micro-économiques - et en faveur du bon sens. 
Pensez à l'avenir, qui a toujours été et sera toujours incertain. 
Pourtant les plus gros flops économiques ont eu lieu lorsque les entreprises n'étaient pas assez incertaines : quand elles étaient sûres que l'avenir serait radieux. 
Une surabondance de certitude pourrait expliquer la bulle Internet de 2000-2001, entre autres. 
Mais si grâce à l'augmentation de la disponibilité de tant d'informations (y compris de différents points de vue et opinions), nous savons maintenant que l'avenir est toujours incertain, le comportement des entreprises occidentales (et de nombreuses entreprises dans les pays émergents) est éminemment logique, surtout étant donné le fonctionnement actuel du système financier. 
Pourquoi les dirigeants d'entreprises iraient-ils investir dans un monde incertain, plutôt que payer des dividendes à des investisseurs exigeants (mais en général peu enclins à prendre des risques), ou racheter une partie de leurs propres actions (ce qui améliore le taux de capitalisation des bénéfices et, mieux encore, augmente leur propre rémunération) ? 
En fin de compte, les PDG et les investisseurs les plus agressifs sont tous satisfaits de cette approche. 
Malheureusement, on ne peut pas en dire autant des employés de leurs sociétés, anciens et actuels, qui ne bénéficient pas d'avantages sociaux sur leur salaire ni sur leur retraite (qui ont en fait été érodés par la faiblesse des rendements obligataires dans l'ensemble des pays occidentaux). 
Il est grand temps que nos gouvernements élus modifient les règles du jeu. 
Tout d'abord, cela implique une mise à jour du code de l'impôt pour rendre bien moins attrayante l'émission de titres de créance, surtout quand les bénéfices sont utilisés pour racheter des actions. 
Au minimum, il devrait être plus difficile de racheter des actions que d'émettre de véritables paiements de dividendes. 
De cette façon, au moins tous les actionnaires, pas seulement les cadres supérieurs initiés, en bénéficieront. 
En outre, ces mêmes cadres ne devraient pas être rémunérés sur la base des objectifs à court terme du ratio cours/bénéfice. 
Davantage d'investisseurs devraient exiger une modification des incitations afin qu'elles reflètent de véritables mesures du rendement à long terme. 
À son crédit, le Fonds souverain norvégien s'est dernièrement montré favorable à de tels changements. 
D'autres grands investisseurs institutionnels et décideurs devraient suivre cet exemple, pour donner un coup de pouce au monde de l'entreprise. 
Si nous modifions les incitations fiscales, nous pourrons enfin voir les investissements des entreprises faire leur grand retour. 

Afghanistan : comment corriger un processus de paix structurellement vicié 
OXFORD – En février, le président afghan Ashraf Ghani a proposé aux talibans de négocier sans conditions préalables pour parvenir à un règlement politique de la situation. 
Pour encourager ce processus, les USA ont répondu favorablement à la demande de discussions directes des talibans. 
Depuis, ces derniers ont réagi par un regain de violence, tuant des centaines de civils, dont 10 candidats aux élections législatives qui ont eu lieu en octobre, et nombre de leurs sympathisants. 
Ils ont également refusé toute négociation avec le gouvernement afghan. 
La grande majorité des Afghans est favorable à des négociations de paix. 
Mais la stratégie pour parvenir à un règlement politique échoue, parce qu'elle laisse de coté les principales institutions du pays, exclut les citoyens ordinaires du processus et récompense les talibans pour leurs violences. 
Si l'on ne corrige pas ces failles, les tentatives de négociation avec les talibans risquent d'affaiblir l'Etat afghan et de désorganiser encore davantage la vie politique du pays. 
Les gouvernements afghan et américain doivent faire preuve de pragmatisme et adopter une perspective à long terme dans leur recherche d'une solution politique, au lieu de se concentrer exclusivement sur des préoccupations immédiates. 
La stratégie actuelle encourage la violence. 
Ni le gouvernement afghan ni le gouvernement américain n'ont exigé des talibans qu'ils suspendent leurs violences comme condition minimum pour entamer des négociations. 
Profitant de ce contexte, les talibans ont redoublé de violence à l'occasion de chaque cycle de négociations, de manière à s'y trouver en position de force. 
L'Afghanistan est confronté à un autre grand problème : l'émergence d'un Etat parallèle dirigé par les talibans. 
Loin d'orienter les talibans sur le chemin de la paix, leur statut diplomatique leur a permis de défendre leur cause auprès d'acteurs étrangers et d'acquérir une certaine légitimité sur le plan international, notamment grâce à leur représentation diplomatique au Qatar. 
Leur Etat parallèle, reconnu de fait par un certain nombre de pays, tire ses revenus du trafic de drogue et d'extorsion d'argent. 
Alors qu'il était entièrement opposé à l'établissement d'un secteur public parallèle chargé de la distribution de l'aide lorsqu'il était ministre des Finances (entre 2002 et 2004), Ghani néglige maintenant la menace que constitue l'Etat parallèle mis en place par les talibans dans le pays. 
Il y a eu néanmoins quelques progrès. 
En 2002, personne n'aurait imaginé à quel point le pays allait se transformer. 
Une nouvelle génération, dévouée et bien éduquée, a émergé et la participation des femmes à la vie politique et sociale a incontestablement augmenté. 
Que ce soit au niveau local ou national, la résilience des Afghans face au terrorisme est remarquable. 
Elle est manifeste dans le courage dont a fait preuve la population face à la campagne de violence et d'intimidation des talibans pour l'empêcher de participer aux récentes élections législatives. 
Cependant, alors que la communauté internationale en général et les USA en particulier veulent que le pays progresse sur le chemin de la paix, le gouvernement afghan ne profite pas de l'extraordinaire résilience des citoyens en les incluant ou en établissant un processus consensuel pour parvenir à un règlement politique du conflit. 
A l'opposé, en Colombie les citoyens ont joué un rôle crucial dans l'accord entre le gouvernement et les FARC : en 2016 ils ont voté Non par référendum au premier projet d'accord qui a alors été revu et corrigé. 
L'Afghanistan n'en est pas encore à ce stade. 
Mais tout règlement politique devra faire un minimum de place aux citoyens afghans, alors qu'aujourd'hui ils ne disposent d'aucun outil pour faire entendre leur voix. 
Les intérêts légitimes et les préoccupations des citoyens ordinaires qui souffrent depuis des décennies des violences dans le pays doivent y avoir toute leur place. Les consultations politiques avec les hommes forts et les politiciens influents à Kaboul ne suffisent pas. 
Ce manque saute aux yeux si l'on considère le Haut Comité consultatif pour la paix (High Advisory Board for Peace) nouvellement constitué qui ne comporte aucun représentant de la jeunesse ou de la société civile et dont le mandat recoupe celui du Haut Conseil pour la paix (High Peace Council) existant. 
La paix est possible en Afghanistan. 
Mais les gouvernements afghan et américain doivent être réalistes quant au processus pour y parvenir. 
Le règlement politique d'un conflit de longue durée exige de prendre en compte avec le plus grand soin les intérêts et les préoccupations de tous les acteurs concernés. 
Les citoyens doivent se sentir partie prenante du résultat, ce qui exige que le règlement réduise la violence, et surtout permette à l'Etat de maintenir la paix civile. 
S'engager sur la voie de l'opportunisme politique au service d'attentes irréalistes ne peut que mettre en péril l'Afghanistan de demain. 
Pour réussir, la stratégie visant à un accord avec les talibans doit s'accompagner de la construction des institutions nécessaires et d'une politique de développement à long terme qui unissent les citoyens et renforcent l'Etat et les principales institutions qui pourront garantir la stabilité à long terme. 

Réparer le marché de l’immobilier défectueux de l’Amérique 
NEW YORK – Un signe évident du dysfonctionnement d’une économie de marché est la persistance du chômage. 
Aux Etats-Unis aujourd’hui, un travailleur sur six qui aimerait avoir un travail à plein temps n’en trouve pas. 
C’est une économie dont les besoins sont largement insatisfaits et dont d’importantes ressources sont inutilisées. 
Le marché de l’immobilier est une autre anomalie américaine : il y a des centaines de milliers de sans abri (plus d’un million et demi d’Américains ont passé au moins une nuit dans un refuge en 2009), tandis que des centaines de milliers de maisons sont vides. 
Le taux de saisies est d’ailleurs en hausse constante. 
Deux millions d’Américains ont perdu leur maison en 2008 et 2,8 millions de plus en 2009, et les chiffres devraient être même plus élevés pour 2010. 
Nos marchés financiers ont connu des performances catastrophiques – des marchés performants, « rationnels », ne prêtent pas à des personnes qui ne peuvent ou ne pourront pas rembourser – et pourtant ceux qui gèrent ces marchés ont été récompensés comme s’ils étaient des génies de la finance. 
Rien de tout cela n’est nouveau. 
Ce qui l’est, par contre, c’est que l’administration Obama peine et tarde à admettre que ses efforts pour relancer les marchés de l’immobilier et hypothécaire ont pour une grande part échoué. 
Curieusement, il existe un consensus croissant à droite comme à gauche sur le fait que le gouvernement devra continuer de soutenir le marché de l’immobilier pendant un certain temps. 
Cette position est étonnante et potentiellement dangereuse. 
Cela est étonnant car il n’est jamais fait mention de la gestion du marché hypothécaire dans les analyses conventionnelles, dont les activités devraient être du domaine public. 
Maîtriser l’information spécifique liée à l’évaluation de la solvabilité et à la surveillance de la performance des prêts est précisément ce à quoi le secteur privé est censé exceller. 
Cette position est malgré tout compréhensible : les deux partis politiques américains ont soutenu des politiques qui ont encouragé des investissements excessifs dans l’immobilier et des niveaux d’endettement excessifs, tandis que l’idéologie de l’économie de marché dissuadait les régulateurs d’intervenir pour mettre fin à d’imprudents octrois de prêts. 
Si le gouvernement devait se retirer aujourd’hui, cela entrainerait un rechute des prix de l’immobilier, un stress financier d’autant plus lourd pour les banques, et des perspectives économiques à court terme plus sombres encore. 
Et c’est précisément la raison pour laquelle un marché hypothécaire géré par un gouvernement est dangereux. 
Taux d’intérêts faussés, garanties officielles, et allègements de taxes encouragent les investissements dans l’immobilier, alors que l’économie aurait besoin d’investissements dans le secteur technologique ou celui des énergies propres, par exemple. 
En outre, le maintien des investissements dans l’immobilier rend d’autant plus difficile le sevrage de l’économie de son addiction immobilière, et celui du marché de l’immobilier de son addiction au soutien gouvernemental. 
Persister à soutenir l’investissement immobilier renforcerait la dépendance de la valeur du secteur à la politique gouvernementale, transférant ainsi le poids de pressions politiques supplémentaires de la part de groupes de pression comme les promoteurs immobiliers et les détenteurs d’obligations sur les décideurs politiques de demain. 
La politique américaine actuelle est pour le moins confuse. 
Le bureau de la Réserve Fédérale n’est plus le prêteur de dernier ressort, mais celui de premier ressort. 
Le risque associé au crédit dans le marché hypothécaire est assumé par le gouvernement, et celui du marché, par la Fed. 
Personne ne devrait s’étonner de ce qui est arrivé : le marché privé a, pour une grande part, disparu. 
Le gouvernement a annoncé que ces mesures, qui fonctionnent (si elles fonctionnent) par une baisse des taux d’intérêt, seront temporaires. 
Mais cela signifie qu’au terme de ces interventions, les taux d’intérêt vont remonter – et tout détenteur d’obligations adossées à une hypothèque devra assumer une perte de capital – potentiellement importante. 
Aucun particulier ne ferait l’acquisition d’un tel actif. 
Par contre, la Fed n’a pas à reconnaître la perte ; tandis que les partisans de l’économie de marché pourraient débattre des vertus de la différenciation des prix et de la formation des cours, la Fed peut prétendre que rien ne s’est passé. 
Le gouvernement assumant le risque du crédit, les hypothèques deviennent aussi sûres que les obligations d’État à maturité comparable. 
L’intervention de la Fed dans le marché immobilier est donc en fait réellement une intervention dans le marché des obligations d’État ; la prétendue « permutation » de l’achat d’hypothèques à l’achat d’obligations d’État n’est pas le plus important. 
La Fed a la difficile tâche d’établir non seulement le taux d’intérêt à court terme mais aussi les taux d’intérêt à long terme. 
Ressusciter le marché de l’immobilier est rendu d’autant plus difficile pour deux raisons. 
D’abord, les banques qui pratiquaient une politique de prêts hypothécaires conventionnelle sont en mauvaise posture financière. 
Ensuite, le modèle de sécurisation est considérablement mis à mal et ne devrait pas être remplacé avant un certain temps. 
Malheureusement, ni l’administration Obama, ni la Fed ne semblent prêts à affronter ces réalités. 
La sécurisation – réunir un grand nombre d’hypothèques pour les vendre à des fonds de pension et à des investisseurs partout dans le monde – n’a fonctionné que parce que l’on faisait confiance aux agences de notation pour s’assurer que les prêts hypothécaires étaient accordés à des personnes en mesure de les honorer. 
Aujourd’hui, personne ne ferait ou ne devrait faire confiance aux agences de notation ou aux banques d’investissement qui ont distribué des produits défectueux (parfois conçus pour perdre de l’argent). 
En résumé, les politiques gouvernementales visant à soutenir le marché de l’immobilier n’ont pas résolu le problème, mais elles prolongent le processus de réduction de la dette et créent les conditions d’un malaise à la japonaise. 
Eviter cette lugubre ‘nouvelle normalité’ sera difficile, mais il y a des politiques alternatives offrant de bien meilleures perspectives pour ramener les économies américaine et mondiale vers la prospérité. 
Les sociétés ont appris comment digérer les mauvaises nouvelles, consigner les pertes et avancer mais pas nos gouvernements. 
Pour une hypothèque américaine sur quatre, la dette excède la valeur du bien immobilier. 
Les expulsions ne font que grossir le nombre des sans abri et celui des maisons vides. 
Il faut rapidement déprécier la valeur des hypothèques. 
Les banques devront admettre les pertes et si nécessaire, trouver des capitaux supplémentaires pour respecter les obligations de fonds propres. 
Ceci, bien sûr, sera douloureux pour les banques, mais leur souffrance ne sera rien en comparaison de la souffrance qu’elles ont infligé aux autres membres de l’économie globale. 

Reprendre l’investissement 
GENÈVE – Lors du sommet du G20, le mois dernier, à Hangzhou, en Chine, les dirigeants de la planète ont présenté un plan ambitieux pour « une nouvelle ère de la croissance mondiale ». 
Mais ils en ont oublié l’un des principaux ingrédients : rétablir un bon climat d’investissement. 
Le sens commun voudrait que l’épargne des ménages, grâce à des marchés financiers efficaces, alimente les entreprises qui seront le mieux capable d’utiliser cet argent à des usages productifs. 
Pourtant, dans de nombreux pays en développement, l’accès plus simple aux financements – grâce la circulation des capitaux au-delà des frontières et à la dérégulation du marché financier – ne conduit pas encore, notamment dans le secteur manufacturier, à nourrir les investissements de long terme. 
La décision d’investir dépend d’un certain nombre de facteurs et de contingences complexes ; le panachage de financements publics et privés est essentiel à l’éclosion des nouveaux projets. 
En Asie de l’Est, où la croissance et le développement ont été rapides ces dernières années, les responsables politiques n’ont pas seulement autorisé mais encouragé les entreprises à réaliser des bénéfices importants, tant que ceux-ci étaient réorientés vers l’investissement productif. 
En conséquence de quoi, les entreprises de l’Est asiatique voient leurs dépenses d’investissement largement financées – aux quatre cinquièmes – par les bénéfices réinvestis, tandis que les institutions financières à capitaux publics entretiennent le rythme d’une croissance tirée par ces investissements. 
Le déséquilibre entre bénéfices et investissements est l’une des principales raisons de la croissance molle que connaissent aujourd’hui les pays développés mais aussi les pays en développement. Si le problème n’est pas résolu, il débouchera sur une crise de légitimité plus grave encore de la gouvernance d’entreprise et de la gestion économique. 
Dans les pays développés, la profitabilité des entreprises est en augmentation constante, en raison, entre autres choses, de la primauté accordée aux actionnaires, qui pousse à prendre des décisions en fonction de leurs conséquences à court terme et privilégie la réduction des coûts ainsi que d’autres formes d’ingénierie financière ayant la faveur des investisseurs institutionnels. 
À des degrés divers, les stratégies traditionnelles de réinvestissement des bénéfices sont remplacées par des stratégies de réduction des coûts et de distribution des profits : les bénéfices sont dépensés dans l’augmentation des dividendes, dans le rachat d’actions et dans les fusions-acquisitions. 
Dans les économies en développement, les flux de financement ont le plus manifestement contribué aux chocs macro-économiques, alimentant l’incertitude des acteurs et rétrécissant l’horizon d’investissement des entreprises. 
Plus récemment, on a également vu des entreprises recourir dans les pays en développement aux mêmes stratégies de gouvernance que dans les pays développés. 
L’examen des bilans des entreprises hors secteur financier montre une diminution du rapport investissement / bénéfice entre 1995 et 2014, avec une baisse particulièrement brutale au Brésil, en Malaisie, en Corée du Sud et en Turquie. 
Les grandes entreprises publiques sont moins fréquentes dans la plupart des économies en développement que dans les économies développées, mais pour les sociétés qui, dans les premières, distribuent ordinairement des dividendes, la rétribution des actionnaires a augmenté, alors même que la profitabilité restait peu ou prou inchangée. 
Ces entreprises accumulent aussi les actifs financiers – parfois plus vite que leur dette – ce qui laisse penser qu’elles manquent de perspectives d’investissements profitables à long terme et de possibilités d’investissements indirects sur les marchés financiers libéralisés. 
Il serait prématuré d’affirmer que les investissements sont aujourd’hui, dans le monde en développement, décorrélés des bénéfices. 
Mais si la profitabilité des entreprises a augmenté dans tous les secteurs, la tendance de l’investissement a presque partout (à l’exception de l’Inde et de la Chine) été anémique, ce qui était déjà le cas avant la crise financière mondiale de 2008. 
Pendant ce temps, la financiarisation continue d’ébranler la stabilité macro-économique à l’échelle mondiale. 
Ainsi la politique d’assouplissement quantitatif menée dans les économies développées a-t-elle contribué à l’excédent de liquidité – et par conséquent à la récente explosion de la dette des entreprises dans les économies émergentes. 
La moyenne de la dette en dollars des entreprises, sur un échantillon de ces économies [Brésil, Chine, Inde, Indonésie, Mexique, Malaisie, Fédération de Russie, Afrique du Sud, Thaïlande et Turquie], a augmenté, hors secteur financier, de 40% entre 2010 et 2014, tandis que le coefficient du service de la dette connaissait une hausse similaire. 
Ces chiffres laissent penser qu’une crise bancaire systémique est en gestation. 
En outre, les investissements alimentés par la dette se sont concentrés sur des secteurs, très sensibles à la conjoncture et dépendant des ressources naturelles, qui ne créent pas de croissance générale et durable. 
De fait, sept secteurs seulement – le pétrole et le gaz, l’électricité, la construction, les matières premières industrielles, l’immobilier, les communications et l’industrie minière – concentrent les deux tiers de la hausse totale de la dette et des investissements. 
On peut en déduire que les facilités d’accès au crédit et le financement de la dette à bas coût n’ont pas profité au secteurs des technologies de pointe, c’est-à-dire à ceux qui contribuent le plus à la croissance de la productivité. 
Pour inverser ces tendances, nous devons d’abord mettre un terme à la financiarisation des stratégies d’entreprises dans les économies en développement. 
Ce qui exigera des changements dans la gouvernance des entreprises en général et dans la structure des incitations auxquelles ont recours ces entreprises hors secteur financier – changements qui peuvent comprendre un traitement fiscal préférentiel pour les bénéfices non distribués et les financements par émission d’actions ou des déductions d’amortissement pour les bénéfices réinvestis. 
Au-delà de la gouvernance d’entreprise, nous devons rétablir un équilibre dans la relation bénéfices-investissements, tant par des initiatives institutionnelles que par la mise en œuvre de politiques publiques, avec des mesures favorables à l’industrie. 
Il faudra pour cela réformer en profondeur le système bancaire afin de garantir une capacité de prêt suffisante pour des investissements de long terme, à destination, notamment, des petites et moyennes entreprises. 
Quant à l’environnement macro-économique, les États doivent en améliorer la situation grâce à des investissements publics, notamment dans les infrastructures, qui augmenteront la productivité et accroîtront la profitabilité du secteur privé. 
Enfin, la communauté internationale doit poursuivre vigoureusement ses efforts contre l’évasion fiscale et la fuite des capitaux, qui amputent l’une et l’autre les recettes budgétaires. 
L’investissement de long terme dans les ressources productives est essentiel pour que les économies en développement jouissent d’une croissance durable, dont elles ont besoin. 
Mais elles n’y parviendront pas si se maintient un environnement qui encourage les stratégies court-termistes. 

Amender le pacte de stabilité européen 
Le pacte de stabilité européen, qui étaye l'euro par la mise en place de contraintes déterminant la taille des déficits budgétaires des membres de l'Union, est en danger. 
L'Allemagne, poids lourd de l'Union, n'a pas réussi à tenir ses engagements budgétaires envers ses partenaires européens. 
De plus, elle a utilisé son poids politique pour couvrir l'avertissement avant-coureur de son déficit, mis en place par la Commission européenne selon les termes du pacte de stabilité. 
Aujourd'hui c'est la France qui joue les mauvais garçons. 
Le numéro 2 de l'Union, peu enthousiaste, vient à son tour de déclarer officieusement ne pas pouvoir tenir son engagement de réduction du déficit budgétaire, un an après que la petite Irlande ait reçu un avertissement officiel à propos de ses politiques fiscales, en dépit de ses surplus budgétaires, et de manière très sévère. 
Ainsi, quatre ans après sa signature, le pacte de stabilité est un vrai désastre. 
De fait, l'Europe semble très touchée par les discussions visant à l'éliminer, ainsi que les discussions visant à l'amender. 
Et de bon droit: le pacte est mal conçu et sa mise en oeuvre mal faite. 
La limitation du déficit à 3% du PNB est arbitraire et sans considération du fait que les déficits augmentent automatiquement quand l'économie ralentit. 
En admettant ce fait, les architectes du pacte ont envenimé la situation en adoptant deux solutions "mal pensées". 
Ils introduirent une clause de sûreté permettant à tout pays de suspendre ses limites déficitaires en cas de récession importante, mais ils la définirent de telle manière que toute suspension est quasi impossible de fait. 
Soucieux du fait que de sérieux ralentissements puissent battre en brèche le plafond des déficits, ils décrétèrent qu'un déficit normal équivalait à zéro déficit. 
Ainsi, chaque année, chaque pays doit soumettre un budget de projection pour les deux années à venir démontrant comment l'équilibre budgétaire sera atteint en son temps. 
L'engagement allemand pour 2002 fut pris en 2001, quand son économie se développait à un rythme raisonnable. 
Le ralentissement imprévu empêche l'Allemagne d'atteindre ses buts. 
Le ministre des finances, Hans Eichel, décida, raisonnablement, de ne pas aggraver la situation en adoptant une politique fiscale de contraction budgétaire. 
La Commission, cherchant à se projeter comme le protecteur du pacte, voulut émettre un avertissement, mais cette décision devait être prise par des politiciens bien réels, le Conseil des ministres des finances. 
Personne ne voulut embarrasser l'Allemagne puisque tous reconnaissaient pouvoir être confrontés au même problème à l'avenir. 
Ainsi, aucun avertissement ne fut délivré. 
La situation de la France est différente. 
En période d'élection, les politiciens font immanquablement des promesses, de réduction de la charge fiscale notamment. 
Dans un pays où la charge fiscale est importante, ce n'est pas seulement faire preuve d'intelligence politique, c'est aussi faire preuve d'intelligence économique, tant que les dépenses budgétaires sont aussi réduites. 
Cependant, la France est aussi un pays où tout le monde bénéficie de certains privilèges financés par l'État, et de ce fait, les coupes budgétaires sont définitivement mal perçues. 
Ainsi, la France ne peut pas tenir ses objectifs et la Commission a exprimé son agacement. 
Mais la France est passée maître dans l'art de défier les lois de l'Union. 
Des manoeuvres politiques s'en suivront, immanquablement. 
Les économistes et les cyniques ne sont guère surpris. 
L'objectif du pacte, mettre en place une discipline fiscale au sein de pays partageant la même monnaie, est tout à fait recevable. 
Cependant, la perte du contrôle de leur politique monétaire nationale, les membres de l'Union ne bénéficient plus que d'un seul outil macroéconomique: les politiques fiscales. 
Le défi est donc de combiner une discipline à long terme avec une flexibilité à court terme. 
Tout comme promettre de se mettre au régime avant une grande fête, ce défi n'est pas facile à concilier. 
Le pacte de stabilité est trop rudimentaire et technocratique: l'objectif des 3% mis en place par les bureaucrates de Bruxelles ne peut lier les politiciens en fonction. 
La solution doit être trouvée ailleurs. 
Heureusement, nous n'avons pas à chercher bien loin. 
La politique monétaire se trouve face au même défi. 
Elle doit stabiliser les prix à long terme tout en restant suffisamment flexible à le court terme pour gérer les cycles économiques. 
Ces dix dernières années, la politique monétaire connut un réel succès. 
La recette est la même partout: il suffit de déléguer cette politique à un groupe compétent, la Banque centrale, en lui accordant l'indépendance politique nécessaire, et un mandat clair et bien défini. 
Sachant que toute incartade devra être réglée dans l'avenir, à lui de faire preuve de bon sens. 
Ceci s'est révélé une des améliorations majeures dans le domaine monétaire de ces dernières années. 
La même approche devrait marcher pour la politique fiscale. 
Certains craignent, bien sûr, d'y perdre en démocratie. 
Il est essentiel de comprendre que la politique fiscale remplit deux buts très différents. 
Le premier est structurel et redistributif et concerne l'importance du budget et sa structure détaillée aussi bien en matière de dépenses qu'en matière de revenus. 
Les décisions concernant ces questions ne peuvent être déléguées et doivent rester dans les mains des gouvernements élus et être sujettes à l'approbation et la gestion parlementaire 
Le second est macroéconomique: il s'agit de définir l'équilibre budgétaire pour gérer les cycles de fluctuation. 
Il ne diffère guère de la politique monétaire et peut être délégué à un organisme indépendant. 
Ainsi, la tâche de l'Europe est claire. 
Chaque pays doit regagner le contrôle total de ses politiques fiscales mais déléguer ses composants macroéconomiques, ses décisions sur les déficits ou les surplus, à un Comité de politique fiscale indépendant dont l'objectif à long terme est la stabilisation (ou la réduction, pour certains pays) de la dette publique. 
Pour en garantir le résultat, le statut d'un tel Comité et ses mandats doivent faire l'objet d'un consensus au sein de l'Union, sans aucune interférence de Bruxelles, sans aucun règlement arbitraire, sans aucune prise de décision politicienne, mais tout simplement en se fiant au bon sens commun. 


Revoir la chaine logistique de l’innovation 
CAMBRIDGE – Lorsque j’étais doctorant au MIT, j'ai eu l'occasion de travailler avec les professeurs Robert Langer et Ram Sasisekharan, dans un environnement où fusaient les idées novatrices. 
Nous imaginions le futur et avons souvent été poussés à poursuivre des technologies révolutionnaires qui étaient alors largement considérées comme impossibles. 
Cette expérience m'a inculqué un credo simple mais puissant : vois grand. 
L'innovation est difficile. 
Si l'on est prêt à traverser la frontière de l'inconnu, il faut suivre la voie qui promet le plus grand impact potentiel. 
En explorant un large éventail de sujets – énergie, agriculture, médecine et autres – une approche s’est imposée, dans mon expérience, comme la plus efficace : commencer en réfléchissant à la fin. 
En identifiant les problèmes et en envisageant leur meilleure solution, on peut définir l'ensemble des contraintes au sein desquelles se déroule l'innovation technologique et établir un voie claire, même si souvent difficile, vers sa réalisation. 
Une exigence fondamentale de cette approche est d’avoir un esprit ouvert, qui n’est pas contraint par le dogme idiosyncrasique du sujet dont il est question. 
Ceux qui sont immergés dans un champ de connaissance ont une vue établie de ce qui est possible, basée sur une certaine combinaison des succès précédents, des biais de citation, des limites actuelles de la connaissance et de la vérité – et il est souvent difficile de distinguer ces sources. 
Mais le nouveau venu qui pose les questions les plus élémentaires commence à remarquer des incohérences logiques, à partir desquelles surgissent les vraies contraintes sur les solutions et les limites technologiques. 
Les percées technologiques se situent à l'intersection des possibilités technologiques et des impératifs du marché. 
La compréhension de ces forces permet aux innovateurs d'optimiser la direction de l'invention. 
Avec des contraintes bien définies, une voie claire pour le développement de technologies innovantes – qui tient compte à la fois du connu et de l'inconnu – peut être planifiée. 
Cette approche non conventionnelle a toujours produit des technologies révolutionnaires qui, si elles sont bien mises en œuvre, peuvent révolutionner un domaine. 
Par contre, ce qui est peut être plus intéressant est la réponse que ces progrès suscite souvent : « Cela semble tellement évident. 
Pourquoi personne ne l’a fait avant ? » 
Au début de ma carrière, cette réaction me troublait, elle me faisait me demander si je n'avais pas, en effet, négligé quelque chose d'évident. 
Mais, avec l’augmentation de mon expérience de l'innovation entrepreneuriale, je me suis rendu compte que cette réponse était provoquée par le fait que la plupart des gens sont piégés dans une doctrine spécifique, qui obscurcit les solutions innovantes qui se situent au-delà de ses frontières. 
Les entreprises ont un comportement similaire lorsqu’il s'agit d’acquérir des technologies innovantes, en adhérant à des processus inefficaces, restrictifs, malgré une alternative apparemment évidente: les systèmes efficaces que les fabricants utilisent pour obtenir les intrants nécessaires à la production. 
Afin d'établir une voie claire et à faible risque pour produire leurs produits à un coût prévisible (et rentable), les entreprises emploient des équipes dédiées à la sécurisation des chaînes d'approvisionnement concernées, au contrôle des stocks, à la gestion du processus de production, et ainsi de suite – depuis le point d'origine jusqu’au point de consommation. 
Dans de nombreux cas, cela demande d'entretenir des relations avec un réseau de fournisseurs sérieux, avec lesquels les producteurs partagent un cahier des charges détaillé concernant les produits. 
Cela garantit que les producteurs obtiennent exactement ce dont ils ont besoin et que les fournisseurs sont en mesure de livrer les intrants corrects. 
Le résultat est une relation de travail bien définie, hautement productive et mutuellement bénéfique. 
En revanche, la chaîne logistique de l'innovation (le processus par lequel les entreprises obtiennent et / ou développent les futurs produits et améliorent leurs produits existants) tend à être caractérisée par l'inefficacité, l'ambiguïté et la concurrence. 
Et, dans de nombreux cas, aucune chaîne logistique n’est en place. 
La plupart des compagnies pharmaceutiques, par exemple, ne disposent pas de chaîne logistique d'innovation efficace. 
Or, seulement 15% des médicaments approuvés récemment par la Food and Drug Administration américaine ont été développés par la même société qui les commercialise, ce qui signifie que de nombreuses grandes entreprises pharmaceutiques dépendent de l'écosystème de l'innovation pour promouvoir leurs produits. 
Les compagnies pharmaceutiques se lamentent souvent du fait que les entreprises qui réalisent les innovations qu’ils commercialisent n'effectuent pas d'essais cliniques correspondant à leur cahier de charges, ce qui les oblige à répéter le travail. 
Néanmoins, ils sont réticents à fournir ces cahiers de charge à l'avance – même quand les innovateurs les demandent – peut-être pour protéger leur position sur le marché ou des efforts internes. 
Par ailleurs, ces mêmes entreprises sont en concurrence directe dans la fourniture des technologies innovantes. 
Le résultat est une chaîne logistique brisée. 
Tout comme les innovateurs individuels doivent défier la sagesse conventionnelle, les entreprises devraient remplacer l'approche établie de la chaîne logistique de l'innovation par quelque chose qui ressemblerait davantage à la façon dont ils créent et maintiennent une chaîne logistique de fabrication. 
Si les opérateurs historiques du marché étaient prêts à partager leur « cahier de charges des innovations » (qui ne doit pas être confondu avec les méthodes d'innovation), ils pourraient développer un réseau efficace de fournisseurs d'innovation, qui augmenterait la fiabilité de leur moteur de développement de produits. 
Et, comme dans les chaînes logistiques de fabrication efficaces, le fournisseur et l'acheteur devraient construire une relation réciproque, dans laquelle ils ne sont pas en concurrence les uns avec les autres, pratiquement ou économiquement, dans les activités spécifiques qu'ils exécutent. 
Une chaîne logistique efficace peut transformer l'innovation tant au niveau individuel que de l'industrie. 
En effet, une approche commune – définir les besoins fondamentaux du marché, envisager les contraintes à leur satisfaction et repousser les limites de la pensée actuelle – s'applique à tous les types d'innovation. 
Avec un écosystème de l'innovation organisé selon ces principes, les progrès « évidents » pourraient se produire beaucoup plus rapidement. Dans quelle mesure ceci est-il évident ? 

Aider ensemble les réfugiés 
LONDRES – Nous vivons probablement l’année la plus lourde de conséquences pour les migrations et la protection des réfugiés depuis la signature de la Convention de Genève, en 1951. 
Les choix que nous allons faire contribueront à créer ou bien des sociétés plus ouvertes, fondées sur la coopération internationale, ou bien à l’inverse encourageront des États autoritaires et leurs objectifs nationalistes. 
Les crises des réfugiés et des migrations, en Méditerranée, en Asie, en Afrique et en Amérique centrale répandent leurs épouvantables souffrances sur l’humanité. 
On ne saurait surestimer leur portée. Car l’incapacité du monde à aider les populations les plus vulnérables traduit un effroyable effondrement moral dans la communauté internationale. 
Nous courons le risque d’oublier ce que nous comprenons collectivement des raisons du système multilatéral et de la coopération internationale. 
Lorsque nous refusons de protéger ceux qui sont en butte aux persécutions, non seulement nous les mettons en danger, mais nous réduisons à néant nos principes de liberté civile et mettons en péril notre propre liberté. 
L’an dernier, nous avons littéralement un million de fois l’occasion de nous rappeler que le système de protection des réfugiés ne fonctionnait plus. 
Chaque demandeur d’asile traversant courageusement la Méditerranée nous disait que quelque-chose n’allait pas dans les pays de premier asile. 
Comment avons-nous pu permettre que pèse sur la Jordanie, le Liban et la Turquie la charge de recevoir presque cinq millions de réfugiés sans soutien ou presque du reste du monde ? 
Il en coûte au moins 3 000 dollars par an de fournir à un réfugié un niveau décent d’assistance – une somme dont la communauté internationale n’assume qu’une bien petite part. 
Quand les failles du système qui devrait les protéger deviennent des trous béants, les réfugiés votent avec leurs pieds. 
Alors, dans un effort désespéré pour décourager leur venue, l’Union européenne – berceau du système de protection international – jette aux orties sa tradition des droits de l’homme et les normes fondamentales du droit d’asile. 
Le signal envoyé aux pays de première arrivée – en substance qu’ils ne sont pas tenus de respecter complètement les règles de protection – pourrait être dévastateur. 
Imaginant à tort qu’ils sauvegarderaient leur souveraineté en agissant unilatéralement, les États se sont refusés à donner aux migrations une réponse internationale. 
Mais comme l’ont crûment montré les événements en Méditerranée, cette politique est vouée à l’échec. Elle n’affirme qu’une souveraineté de tigres de papier et sape la crédibilité des États démocratiques et du système multilatéral, au bénéfice des passeurs et des populistes autoritaires. 
Nous devons mettre un terme à cette spirale descendante. 
Une crise mondiale systémique exige une réponse mondiale systémique. 
Avant que les dirigeants de la planète ne se retrouvent au sommet des Nations unies sur la gestion des grands mouvements des migrants et des réfugiés, en septembre, la communauté mondiale doit reconnaître ce qui ne va pas – et s’accorder pour y remédier. 
Plutôt que de faire porter sur d’autres le poids du fardeau, nous devons commencer à partager les responsabilités. 
La façon la plus intelligente de sauvegarder la souveraineté nationale, c’est de réduire les risques que courent les migrants lorsqu’ils tentent de se mettre en sûreté, et d’augmenter les moyens mis à leur disposition pour qu’ils puissent faire quelque chose de leurs vies. 
À cela, trois conditions sont nécessaires. 
Tout d’abord, il nous faut tirer parti de la dynamique politique qui s’est construite autour de la question des réfugiés pour que chacun s’engage à améliorer sur des points précis le système international de protection des migrants et, d’une façon générale, pour réduire leur vulnérabilité. 
Il est tout simplement inacceptable que dix pays seulement soient contraints de porter la plus grande part du fardeau, que 86% de réfugiés résident dans des pays en développement et que moins de 100 000 par an soient relogés. Nous devons aider les réfugiés. 
Nous n’avons pas le choix. Et nous ne pouvons tolérer que cette responsabilité ne soit dictée que par la proximité d’une crise. 
Nous ne pouvons plus nous permettre, d’une année sur l’autre, de crise en crise, de mendier des promesses (qui trop souvent demeurent lettre morte). 
Nous devons calculer, comme si nous préparions un budget familial, les coûts de l’aide aux migrants forcés et aux pays qui les hébergent, puis collectivement réunir les fonds nécessaires dans le contexte d’un plan construit sur le long terme. 
Nous devons aussi étendre nos capacités d’accueil des réfugiés par le relogement et par les autres filières légales – études, emploi et visas de regroupement familial. 
En deuxième lieu, le renforcement du système de protection international nous demande de repenser l’idée même de notre responsabilité envers les réfugiés. 
Nous ne pouvons plus nous permettre de les considérer comme un poids mort et de les héberger dans des camps permanents. Au contraire, nous devons les aider à devenir des membres actifs, parmi d’autres, de nos communautés. 
Notre modèle doit se fonder sur l’intégration complète des réfugiés, le plus tôt possible, sur les marchés du travail et dans le système scolaire. 
Et nous devons nous jurer de ne jamais retenir des enfants prisonniers. 
Enfin, le système des Nations unies doit se doter de moyens renforcés de gestion des migrations et permettre aux migrants de parler d’une voix plus forte au niveau mondial. 
Alors seulement nous pourrons nous accorder sur un ensemble de missions dans le but de réduire les risques encourus par tous les migrants, d’assurer leur sauvetage en mer, d’offrir un accès sûr à la réinstallation et de fournir des titres de séjour. 
Réfugiés et migrations attirent cette année l’attention des responsables politiques et des opinions publiques. Ces préoccupations atteignent un degré qui n’aura sans doute pas d’équivalent, à l’avenir, pour les gens de ma génération ou même de la suivante. 
Il dépend de la façon dont nous nous saisirons de la situation que la condition de nombreux humains – sans parler de la condition humaine elle-même – s’améliore ou s’aggrave. 



Une justice internationale déficiente pour le Soudan 
Ceux qui ont suivi de près la tragédie du Darfour savent pertinemment que le président soudanais Omar Hassan el-Béchir est à la tête des politiciens et militaires responsables des crimes odieux commis à grande échelle contre des citoyens soudanais par les forces militaires du pays, avec l'assistance de milices et de groupes paramilitaires. 
Le seul tort de ces citoyens est d'appartenir à trois tribus (Four, Masalit et Zaghawa) ayant frayé avec les rebelles qui ont pris les armes contre le gouvernement il y a quelques années. 
Toute mesure visant à rendre les dirigeants soudanais responsables de leurs crimes est donc plus que souhaitée. 
Pourtant, la décision de Luis Moreno-Ocampo, Procureur de la Cour pénale internationale, de demander un mandat d’arrêt contre Omar Hassan el-Béchir est surprenante pour trois raisons. 
Tout d’abord, si l'objectif de Luis Moreno-Ocampo avait été d'arrêter le président soudanais, il aurait adressé une demande sous pli cacheté et invité les juges de la CPI à délivrer un mandat d’arrêt scellé, rendu public une fois qu’el-Béchir aurait voulu se rendre à l’étranger. 
La compétence de la Cour concernant les crimes commis au Darfour a été établie conformément à une décision du Conseil de sécurité de l’ONU ayant force obligatoire ; c’est-à-dire que même les États qui ne sont pas partis au statut de la Cour sont tenus d’exécuter ses arrêts et ordonnances. 
Le mandat étant public– à supposer que les juges confirment la décision –, el-Béchir n'a plus qu'à rester dans le pays pour éviter l'arrestation. 
Ensuite, Lui Moreno-Ocampo a décidé sans que l’on sache pourquoi de poursuivre uniquement le président soudanais et non les autres dirigeants politiques et militaires qui ont planifié, ordonné et organisé avec lui ces crimes à grande échelle. 
Si Hitler avait été vivant en octobre 1945, les 21 accusés de Nuremberg ne se seraient pas tirés d’affaire. 
Enfin, on se demande pourquoi Luis Moreno-Ocampo a visé si haut et accusé el-Béchir du « crime des crimes », le génocide, au lieu d’engager des poursuites plus simples et appropriées, par exemple pour crimes de guerre (bombardements de civils) et crimes contre l'humanité (extermination, transfert forcé de population, meurtres en masse, viols, etc.). 
Certes, « génocide » est devenu un mot magique : on pense que le simple fait de l'évoquer déclenche l’indignation de la communauté internationale et nécessairement l'intervention de l'ONU. 
En outre, il faut remplir des conditions strictes pour prouver le génocide. 
Les victimes doivent notamment composer un groupe ethnique, religieux, racial ou national, et l’auteur des crimes avoir une « intention de génocide », à savoir la volonté de détruire tout ou partie d’un groupe en tant que tel. 
Par exemple, celui qui tue dix Kurdes non pas parce qu'il les trouve odieux ou qu’il a des idées bien arrêtées sur chacun d'entre eux mais seulement parce qu’ils sont kurdes contribue à la destruction du groupe en tant que tel. 
Dans le cas du Darfour, selon Luis Moreno-Ocampo, chacune des trois tribus constitue un groupe ethnique. Bien qu’elles partagent la même langue (l’arabe), religion (l’Islam) et couleur de peau que la majorité, il s’agit de groupes ethniques distincts ayant chacun un dialecte et vivant dans une zone précise. 
Si l’on s’en tient à ces critères, les habitants de nombreuses régions européennes – comme les Siciliens, qui en plus de la langue officielle parlent un dialecte et vivent dans une zone délimitée – devraient être considérés comme des « groupes ethniques » à part entière. 
De plus, Luis Moreno-Ocampo a déduit l'intention génocidaire d’el-Béchir d'après un ensemble de faits et une conduite qui témoigneraient clairement de ses intentions. 
Or, la jurisprudence internationale prévoit qu'on ne peut prouver par déduction l'état d'esprit d'un défendant que si l’induction est la seule option raisonnable découlant des preuves. 
En l’occurrence, il semblerait plus judicieux pour le Darfour de conclure d'après les preuves l'intention de commettre des crimes contre l'humanité (extermination, etc.), plutôt que l'intention d'annihiler tout ou partie de groupes ethniques. 
Il y a peu de chances pour que le mandat d'arrêt, à supposer que la CPI le délivre, ait les retombées extrajudiciaires – la dé-légitimation politique et morale de l'accusé – qui se produisent parfois. 
A cet égard, citons le cas l’ancien leader serbe bosniaque Radovan Karadzic, qui, bien qu'il n'ait jamais été arrêté, a été écarté à la fois du pouvoir et de l'arène internationale après son inculpation en 1995. 
Au contraire, la requête de Luis Moreno-Ocampo pourrait avoir des conséquences politiques négatives, entraînant une vive confusion dans les relations internationales. 
En effet, elle risque de durcir la position du gouvernement soudanais, de mettre en danger la survie des forces de maintien de la paix au Darfour et même d'inciter el-Béchir à se venger en faisant cesser ou en entravant l’acheminement de l’aide humanitaire internationale vers les deux millions de personnes déplacées au Darfour. 
Qui plus est, la requête du procureur risque d'éloigner encore plus les grandes puissances (Chine et Russie et Etats-Unis), déjà hostiles à la Cour pénale internationale. 

Pour une réforme du budget européen 
BRUXELLES – Mettre un coup d'arrêt au déclin économique de l'Europe et surmonter sa crise de compétitivité suppose des solutions radicales. 
Mais les dirigeants de l'UE restent fixés sur les anciennes priorités - un manque de vision qui est manifeste dans les négociations sur le Cadre financier pluriannuel 2014-2020 (CFP). 
Encore une fois, les intérêts nationaux à court terme l'emportent sur la nécessité d'un budget européen flexible et efficace qui prenne en compte le long terme. 
Le Parlement européen qui doit approuver pour la première fois le CFP devrait utiliser son renouveau d'influence pour attirer l'attention de l'opinion publique européenne sur cette question et s'opposer aux intérêts particuliers des pays membres. 
Dans un climat de resserrement budgétaire, il n'est guère surprenant que le Conseil de l'UE ait accepté de réduire cette année le budget européen à 3,4% du montant initialement prévu. 
Mais l'austérité étant contestée et les pays de l'UE souhaitant augmenter les dépenses, le Conseil devrait aussi considérer les contours du budget et veiller à ce que le CFP ne soit pas un obstacle à la croissance et aux investissements de demain. 
Ainsi, les coupes budgétaires envisagées visent les projets d'infrastructures transfrontalières, dont l'expansion de l'accès à Internet à grande vitesse dans les zones rurales, ainsi que le développement des transports et les infrastructures en matière d'énergie. 
Mais l'UE pourrait améliorer considérablement la rentabilité de ses investissements en coordonnant les projets d'infrastructures transnationales, ce qui permettrait des économies d'échelle et éviterait des redondances budgétaires parmi différents pays membres. 
Les Européens en bénéficieraient directement avec un meilleur accès à Internet, une baisse du coût de l'énergie et des transports plus efficaces. 
De la même manière, pour établir les bases de sa croissance future, l'UE doit encourager les petites et moyennes entreprises innovantes ainsi que les nouveaux secteurs d'activités à caractère durable - et ne pas supprimer le financement de programmes importants de soutien à la recherche tels que Horizon 2020. 
A titre d'exemple, dans le domaine des énergies renouvelables joue un rôle essentiel pour améliorer la sécurité énergétique et préserver la position de l'Europe en tant que leader mondial de la lutte contre le réchauffement climatique. 
Le secteur des énergies renouvelables étant l'un de ceux qui connaissent la croissance la plus rapide, un tel investissement pourrait avoir un impact significatif sur la croissance du PIB et la création d'emplois. 
Parallèlement, les subventions à l'agriculture et les fonds de cohésion qui ont baissé respectivement de 11% et de 8% par rapport au CFP précédent, représentent encore prés du deux tiers du budget total. 
Sans nier l'utilité de ces dépenses, il faudrait encore les diminuer pour accroître les investissements porteurs de croissance. 
Le manque de flexibilité du CFP constitue un autre problème majeur. 
Un réexamen des priorités durant la session budgétaire permettrait à l'UE d'adapter son budget annuel aux changements de situation et d'allouer là il y en a besoin, les sommes qui n'auront pas été dépensées. 
Par ailleurs, la structure du budget annuel de l'UE comporte des risques financiers. 
De nombreux projets ne s'achevant que vers la fin du cycle budgétaire, il en résulte toute une série de factures impayées vers la fin du CFP. 
Il faut donc amender ce dernier pour éviter de creuser l'endettement. 
Le Conseil a finalement accepté de couvrir le manque à verser du budget 2012, une somme qui devrait être à la hausse cette année - mais beaucoup de pays membres sont dans l'incapacité de répondre à la demande de la Commission en faveur d'une rallonge de 11,2 milliards d'euros pour éponger ce passif. 
Le Parlement européen insiste maintenant pour que les factures en suspens soient réglées avant le prochain cycle budgétaire. 
Le budget européen comporte pourtant des instruments flexibles comme le Fonds de solidarité de l'UE qui permet d'apporter une aide d'urgence en cas de catastrophe naturelle. 
Mais l'utilisation de ces instruments n'est pas toujours optimale. 
Ainsi en raison de la politisation au sein du Conseil, après les graves inondations de 2011 il a fallu presque un an pour octroyer à l'Italie des fonds d'aide à la reconstruction. 
Même sans les retards dus à une politisation excessive, ces instruments sont inadaptés. 
Il faut réformer le CFP dans sa globalité, ne serait-ce que pour garantir sa légitimité. 
Cela passe par une clause contraignante qui impose le réexamen à mi-chemin des finances publiques et des investissements collectifs. 
Cela permettrait au prochain Parlement européen (et aux électeurs) de peser sur l'élaboration du budget à long terme de l'UE, indispensable à un système démocratique. 
Le Conseil doit parvenir à un accord sur les priorités budgétaires qui serait voté à la majorité qualifiée, de manière à empêcher un seul pays de détourner le processus. 
Une clause couperet éviterait que le Conseil ne bloque des révisions, par exemple en stipulant qu'en l'absence d'un réexamen à la date spécifiée, dans l'avenir le budget reviendra au niveau de 2013. 
A long terme, la durée du CFP doit être modifiée pour coïncider avec le mandat du Parlement européen et il faudra diminuer la contribution excessive des pays membres au budget de l'UE. 
La libéralisation des échanges ayant diminué les revenus de l'UE (essentiellement liés aux droits de douane), les pays européens cherchent de plus en plus à diminuer leur contribution. 
Le marchandage entre pays européens conduit à un budget qui s'aligne sur le plus petit dénominateur commun, ce qui peut répondre à des intérêts particuliers, mais pas à l'ambition commune des pays européens. 
L'Europe se retrouve perdante et les avantages de l'adhésion à l'UE se font attendre. 
Ajoutons à cela la manière de parvenir à des accords derrière des portes fermées, en l'absence d'un véritable contrôle démocratique. Il n'est pas surprenant que les Européens soient de plus en plus réticents à l'égard de l'UE. 
Un système fondé sur les ressources propres de l'UE réduirait les tensions entre pays donateurs et bénéficiaires, ainsi que la pression sur le budget des pays membres. 
Les propositions existantes comportent le versement au profit du budget européen d'une taxe à la Robin des Bois sur les transactions financières, d'une partie des bénéfices tirés du systéme communautaire d'échange de quotas d'émissions de carbone ou d'une plus grande part des recettes de la TVA. 
Mais lors de ses récentes discussions le Conseil n'a pas abordé ces sujets qui prêtent à controverse. 
C'est précisément le problème. 
Le leadership politique exige vision et courage. 
Remettre à plus tard d'importantes décisions conduit à un budget inefficace, façonné par les différents intérêts nationaux en concurrence. 
Sans une politique budgétaire bien conçue qui considère l'UE dans son ensemble, les négociations sur le CFP seront l'occasion de beaux discours et de moments dramatiques, mais sans grande utilité pour la relance de l'économie européenne. 

Ignorer les multiplicateurs de la croissance 
PRINCETON – En Avril 2010, alors que l’économie globale commençait à se remettre du choc de la crise financière de 2008-2009, le World Economic Outlook(WEO, Rapport sur l’économie mondiale) du Fonds Monétaire International prévoyait une croissance du PIB global supérieur à 4% en 2010, et un taux de croissance annuel constant de 4,5% maintenu jusqu’en 2015. 
Mais cette prévision s’est avérée bien trop optimiste. 
En fait, la croissance globale s’est ralentie. 
Dans son tout dernier rapport WEO, le FMI prévoit une croissance du PIB global de l’ordre de seulement 3,3% en 2012, et de 3,6% en 2013. 
Il prévoit en outre un ralentissement généralisé de la croissance. 
Les sources d’erreurs prévisionnelles potentielles sont de trois ordres : l’incapacité à évaluer le temps nécessaire à la reprise économique à la suite d’une crise financière ; la sous-estimation des « multiplicateurs budgétaires » (l’ampleur de la perte en production étant due à l’austérité budgétaire) ; et la négligence du « multiplicateur de commerce mondial » (la tendance des pays à s’attirer vers le bas au gré de la contraction de leurs économies). 
La sévérité et les implications de la crise financière ont été globalement correctement évaluées. 
Les leçons du Rapport WEO de 2008, qui analysait les reprises à la suite des tensions financières systémiques, ont été incorporées dans les prévisions ultérieures. 
Les prévisions pour les Etats-Unis – où le désendettement des ménages continue de freiner la croissance économique – sont donc plus en phase avec la réalité. 
Le rapport d’avril 2010 prévoyait un taux de croissance annuel aux Etats-Unis d’environ 2,5% pour 2012-2013 ; les prévisions actuelles donnent un taux légèrement supérieur à 2%. 
Par contre, le multiplicateur budgétaire avait sérieusement été sous-estimé – ainsi que l’a désormais admis le WEO. 
Les prévisions pour la Grande-Bretagne – où les tensions dans le secteur financier sont assez comparables à celles endurées par les Etats-Unis – sont en conséquence beaucoup moins justes. 
Le rapport WEO d’avril 2010 prévoit une croissance annuelle en Grande-Bretagne de près de 3% en 2012-2013; mais le PIB devrait plutôt se contracter cette année et n’augmenter que de 1% l’année prochaine. 
Une grande part de cette couteuse divergence avec les projections antérieures peut être attribuée à la vision partagée par les autorités britanniques et le FMI sur la moindre incidence de la consolidation budgétaire. 
De même, les économies lourdement endettées de la zone euro (Grèce, Irlande, Italie, Portugal et Espagne) ont connu des performances considérablement plus mauvaises qu’envisagées, en conséquence des coupes budgétaires drastiques et des hausses d’impôts. 
Le PIB du Portugal, par exemple, était supposé augmenter de 1% cette année ; en fait, il se contractera de 3%. 
La Commission Européenne prétend que ce ralentissement est plus le reflet du risque élevé de la dette souveraine que de la consolidation budgétaire, mais la Grande-Bretagne contredit ce point de vue dans la mesure où elle estime que les marchés considèrent le risque souverain comme virtuellement inexistant. 
Le multiplicateur du commerce international, bien que moins reconnu, permet d’expliquer pourquoi le ralentissement de la croissance a été si généralisé et persistant. 
Lorsque la croissance de l’économie d’un pays ralentit, ce dernier réduit ses importations, ce qui entraine un ralentissement de la croissance des autres pays, les obligeant à leur tour à réduire leurs importations. 
La zone euro a été l’épicentre de ces forces restrictives sur la croissance globale. 
Puisque les pays de la zone euro commercent énormément entre eux et avec le reste du monde, leur ralentissement a grandement contribué à la baisse du commerce international, et donc à la fragilité de la croissance globale. 
Mais surtout, avec la chute des importations européennes depuis l’Asie de l’est, la croissance des économies de l’est asiatique a donc été profondément ralentie depuis l’année dernière et les prévisions de 2010 – et comme prévu, la croissance de leurs importations depuis le reste du monde s’est elle aussi ralentie. 
Le commerce global a chuté de manière régulière avec, pour ainsi dire, aucune augmentation dans les six derniers mois. 
La notion très répandue à une époque, et intégrée dans les prévisions de croissance, selon laquelle les exportations apporteraient une porte de sortie à la crise n’a jamais été crédible. 
Cette notion a maintenant été inversée : au moment où la croissance économique s’est arrêtée, la chute de la demande en importations auprès des partenaires commerciaux a entrainé la généralisation et l’intensification des difficultés économiques. 
C’est en Allemagne que l’impact du ralentissement du commerce global est le plus visible dans la mesure où elle ne souffrait pas d’un endettement excessif des particuliers ou des entreprises et profitait d’une situation budgétaire favorable. 
Pour échapper à la crise, l’Allemagne a eu recours à une croissance rapide de ses exportations – surtout pour répondre à la demande vorace de la Chine. 
Même si l’on s’attendait à ce que la croissance ralentisse en conséquence, elle est estimée à environ 2% en 2012-2013. 
Mais comme la croissance de la Chine ralentit elle aussi – en partie en conséquence de la baisse des exportations vers l’Europe – les prévisions concernant le PIB de l’Allemagne ont été divisées par deux. 
Et, compte tenu du fait que la croissance de cette année est déjà largement installée, l’économie de l’Allemagne s’est désormais stabilisée – et pourrait même se contracter. 
En périodes favorables, le commerce généré par la croissance d’un pays renforce la croissance globale. 
Mais en périodes de crise, les répercussions commerciales ont l’effet inverse. 
Dans la mesure où l’économie globale est devenue de plus en plus interconnectée, ces multiplicateurs commerciaux sont intensifiés. 
En effet, même si elles sont moins terribles et menaçantes que la contagion financière, les répercussions commerciales influencent de manière profonde les prévisions de croissance globale. 
Ne pas admettre leur impact implique que les prévisions d’exportations – et donc de croissance – continueront d’être erronées. 
Il est peu probable que l’on constate la croissance globale projetée pour l’année prochaine. 
Au contraire, les erreurs et les retards politiques dans les pays individuels toucheront profondément les économies partout dans le monde. 

De l’analyse économique à la croissance inclusive 
WASHINGTON, DC – La plupart des économies sont à la recherche d'une recette pour la croissance économique inclusive, permettant d’obtenir des taux élevés d'investissement, une innovation rapide et de forts gains de PIB, tout en poursuivant en parallèle des mesures visant à réduire les inégalités de revenus. 
Les conservateurs insistent sur le fait que la croissance exige des impôts bas et des incitations comme une flexibilité du marché du travail pour encourager l'esprit d'entreprise. 
Or, la réduction des inégalités exige des niveaux de dépenses publiques et de fiscalité plus élevés (sauf si le gouvernement utilise le déficit budgétaire pour stimuler l’économie déprimée). 
Le modèle économique scandinave est souvent invoqué comme une solution à cette contradiction. 
Le système danois de « flexicurité », en particulier, a depuis toujours généré une solide performance économique aux côtés de faibles inégalités. 
D’éminents économistes tels que Philippe Aghion ont publié d’excellentes analyses sur la façon dont ce modèle pourrait équilibrer croissance, égalité et satisfaction globale des citoyens ailleurs dans le monde. 
Ces économistes soutiennent que des marchés du travail qui imposent peu de restrictions à l'embauche et au licenciement, de faibles taxes sur l'entrepreneuriat et de généreuses incitations à l'innovation sont compatibles avec une répartition des revenus relativement uniforme, des dépenses sociales élevées par les gouvernements et des politiques sociales égalitaires telles que l'éducation universelle gratuite. 
Ce modèle a engendré un débat qui continue à avoir cours en Europe, et qui est maintenant pertinent pour les États-Unis également, parce que la nouvelle administration de Donald Trump a promis d'aider les « perdants » de la mondialisation tout en améliorant l'innovation et la croissance. 
Cependant, aux États-Unis, il est beaucoup plus difficile, politiquement, de plaider en faveur de dépenses publiques généreuses en matière d'éducation, de soins de santé et de sécurité financière pour les retraités, car cela ramène toujours au spectre d’impôts élevés. 
Un modèle de croissance inclusif semble être la quadrature du cercle politique. 
Il faudrait augmenter les dépenses publiques sensiblement, en particulier sur l'éducation, les allocations et la formation des chômeurs, ainsi que la santé. 
Il est utile de regarder attentivement les chiffres des exemples danois et suédois souvent cités. 
De manière générale, ces pays présentent d'excellents indicateurs économiques. 
Bien que la croissance du PIB ne dépasse pas celle des États-Unis, la plupart de leurs habitants partagent un niveau de vie élevé, et les enquêtes montrent que les Scandinaves (en particulier les Danois) sont parmi les personnes les plus heureuses au monde. 
Néanmoins, comme le montre le graphique accompagnant cet article, ces pays ont également certains des ratios de dépenses publiques et de taxation par rapport au PIB les plus hauts de l'OCDE. 
Dans l’hypothèse où les États-Unis adopteraient la politique d'éducation gratuite universelle du Danemark, tout en gardant leur ratio taxes sur PIB inchangé, leur déficit budgétaire dépasserait 6% du PIB. 
Les USA n’ont connu un tel niveau de déficit que durant la Seconde Guerre mondiale et la grande récession de 2008-2009, lorsqu’un énorme plan de relance a été mis en œuvre pour stimuler la reprise. 
Donc, le simple fait de proposer une éducation gratuite universelle aux États-Unis ferait augmenter le déficit du pays à un niveau jamais enregistré en temps normal. 
Cet exercice de comparaison laisse entendre que le cercle ne peut pas être rendu carré sans changement macro-économique majeur. 
Les pays scandinaves sont plus petits et plus efficaces pour percevoir les recettes et organiser les services publics. 
Cependant, même si les Etats-Unis s’approchaient de cette efficacité – un exploit difficile dans un pays aussi vaste et diversifié – la solidarité sociale exigerait néanmoins toujours des impôts effectifs élevés, comme c’est le cas au Danemark et en Suède. 
Un autre élément crucial du modèle scandinave est la flexibilité du marché du travail. 
Selon l’index de l'OCDE « Législation relative à la protection de l’emploi », les États - Unis obtiennent un score de 1,2 sur une échelle 0 à 5, où zéro indique une flexibilité totale. 
Pendant ce temps, la France et l'Allemagne se situent à 2,8, l'Italie à 2,9 et le Danemark et la Suède à 2,3 et 2,5 respectivement. 
Cela montre que, bien que les marchés du travail scandinaves soient plus souples qu'ailleurs en Europe continentale, le marché du travail des États-Unis est beaucoup plus souple – et offre moins de sécurité – que tous ses équivalents européens. 
Cet exercice comptable statique suggère qu’il convient d’être prudent avant d'appliquer les leçons du modèle scandinave à de grands pays comme les États-Unis. 
Là encore, pour évaluer l'impact à long terme d'un modèle sur le bien-être des citoyens, nous aurions besoin d'une analyse plus dynamique, courant sur au moins une décennie. 
Seulement dans ce cas pourrions-nous mesurer à quel point l'investissement et l'innovation répondraient aux incitations, combien l'éducation universelle gratuite coûterait à moyen terme, ou comment les structures démographiques affecteraient différentes politiques sociales. 
L'analyse économique seule ne peut pas trancher le débat politique entre droite et gauche. 
Ce qu’elle peut faire est d'aider à réduire et à concentrer ce débat. 
La clé est que les participants des deux côtés soient plus explicites quant aux valeurs et objectifs qu'ils croient que la société devrait poursuivre, et quantifient leurs hypothèses concernant la façon dont la performance dynamique répondra aux incitations particulières. 
Ce n’est qu’à cette condition qu’une démocratie peut choisir efficacement entre les trajectoires potentielles. 
Une bonne analyse économique peut permettre aux « populistes constructifs » d’opposer aux « populistes post-vérité et fantaisistes », qui semblent avoir de plus en plus de succès, un discours alternatif réaliste – qui soit transparent et fondé sur des attentes crédibles en termes de politiques et résultats économiques. 
En d’autres termes, l’analyse économique peut faciliter les bons choix; elle ne peut pas les faire. 

Quand les démocraties faillissent à leurs obligations 
NEW YORK – Selon le prix Nobel d’économie Amartya Sen, les démocraties ne connaissent pas de famines, parce qu’un gouvernement responsable fera tout en son pouvoir pour éviter que la population meure de faim. 
Le même raisonnement devrait s’appliquer à l’eau potable, une ressource tout aussi indispensable à la survie et au bien-être que la nourriture. 
Mais certains événements récents aux États-Unis illustrent de manière déprimante les limites du dicton de Sen, et la façon dont une démocratie peut manquer à ses devoirs envers une population qu’elle est pourtant censée servir. 
En 2014, la ville de Flint, au Michigan, a cessé d’acheter son eau à Detroit pour des raisons d’économie de coûts et a commencé à pomper l’eau de la rivière locale. 
Les inquiétudes concernant la qualité de l’eau furent ignorées. 
Il s’est avéré que l’eau de la rivière corrodait les vieilles conduites de la ville et qu’à la sortie du robinet, elle contenait un taux élevé de plomb. 
Et ce, dans l’indifférence la plus totale des autorités. 
La municipalité et le gouvernement de l’État ont préféré fermer les yeux, même après que des entreprises et les hôpitaux aient déclaré l’eau impropre à la consommation et décidé de s’approvisionner ailleurs. 
Les habitants de Flint se sont plaints de la couleur et du goût de l’eau. Mais aussi vivement qu’ils aient protesté, individuellement ou collectivement, ils ont été jugés ignorants et qualifiés de « gens qui se plaignent de tout ». 
Même après que les médecins aient présenté la preuve que le taux de plomb dans le sang des enfants avait doublé en l’espace d’un an, les protestations de la population de Flint n’ont pas été entendues. 
Alors que les États-Unis pourraient être l’une des démocraties les plus réussies au monde, avec des élections régulières et un gouvernement représentatif qui est censé être, selon la phrase célèbre d’Abraham Lincoln, « du peuple, par le peuple et pour le peuple ». 
Et pourtant, pas un seul niveau de gouvernement n’a pris les mesures nécessaires pour s’assurer que les habitants de Flint aient accès à une eau potable sûre. 
Et le cas de Flint n’est pas unique ; il est au contraire emblématique d’un problème mondial. 
Des millions d’individus n’ont pas accès à l’eau potable. 
Trop souvent, les pauvres sont obligés de boire de l’eau contaminée, de forer des trous dans les conduites d’eau ou d’acheter de l’eau en bouteille, bien plus chère que celle qui coule des robinets des plus riches. 
Et la question devient de plus en plus cruciale à mesure que s’intensifie la concurrence pour l’accès à l’eau. 
Lorsqu’un gouvernement se révèle incompétent ou irresponsable, le remède habituel est de laisser les forces du marché prennent le relais. Mais quand il s’agit de ressources essentielles – comme l’eau – cette approche devient moralement indécente. 
Allouer l’eau potable à ceux qui sont en mesure de la payer le plus cher, par exemple, engendre des situations où son utilisation à des fins industrielles l’emporte sur les besoins individuels, en privant ainsi une proportion importante de la population. 
Le vrai problème n’est pas le manque d’eau. Il tient à une distribution inégale des réserves existantes et donc d’un coût inabordable de l’eau pour les pauvres. 
Cette situation pourrait être tolérable pour les biens de consommation – tout le monde n’a pas les moyens de s’offrir un yacht. Mais dès lors qu’il s’agit d’une ressource essentielle, nous devons garantir qu’elle soit accessible de manière équitable. 
Cela signifie que nous devons trouver une meilleure façon de gérer les ressources en eau. 
Pour qu’un message soit efficace, il doit atteindre et influencer les responsables politiques – qu’ils soient élus, législateurs ou des acteurs du secteur privé. 
Les élections donnent l’occasion aux citoyens de voter, mais cela ne revient pas à leur donner une emprise, et signifie encore moins que les voix qui s’expriment soient entendues. 
Le cas de Flint n’est pas seulement un signal d’alarme pour la démocratie américaine, mais également un rappel brutal de la nécessité d’une meilleure gouvernance dans le monde entier. 
Lorsque les efforts de réduction des coûts débouchent sur une eau courante qui ne répond même pas aux normes sanitaires de base, le « gouvernement pour le peuple » est sérieusement en perte de vitesse. 
Comme l’a démontré le prix Nobel d’économie Elinor Ostrom, les gens ordinaires sont capables de partager les ressources et d’éviter la tragédie des biens communs. 
Mais il revient impérativement à ceux qui contrôlent les ressources essentielles de mener une action, pas à ceux qui en ont besoin. 
Pour que le problème d’une distribution équitable soit résolu, les autorités doivent assumer leurs responsabilités envers les citoyens, ce qui signifie les écouter, en tirer des enseignements et en fin de compte prendre la tête des efforts pour le résoudre. 






Quelques réflexions à propos de la Corée du Nord 
DENVER – N’importe quel Coréen d’un certain âge vous parlera de la saison de l’orge qui débute en février et se prolonge jusqu’aux mois frileux du début du printemps et aux toutes premières récoltes de l’orge d’hiver. 
Peu de Sud-Coréens se souviennent encore de ces mois difficiles, mais pour les Nord-Coréens, la faim dans les campagnes durant cette période de l’année est une réalité. 
Mais cette année, compte tenu du regain d’agacement et de colère des Sud-Coréens vis à vis du régime nordiste, la nourriture et les fertilisants sont incertains. Et certains analystes à Séoul estiment qu’une succession politique risquée à Pyongyang, associée à la pénurie alimentaire dans les campagnes, pourrait s’avérer trop difficile à gérer pour le régime nord-coréen. 
L’année écoulée a été le témoin de la plus scandaleuse attitude nord-coréenne depuis des décennies. 
En mars 2010, un sous-marin nord-coréen torpillait un navire sud-coréen en haute mer, entrainant la mort de 46 marins – et sabordant toute perspective d’une reprise rapide des négociations pour appliquer l’engagement pris par la Corée du Nord en 2005 de mettre un terme à l’ensemble de ses programmes nucléaires. 
Les invectives et les provocations de la Corée du Nord contre le Sud ont continué, et en novembre, son armée bombardait une île sud-coréenne située proche de la frontière entre les deux pays, une frontière établie par l’armistice de 1953. 
Plus récemment, le régime nord-coréen a fièrement dévoilé une usine d’enrichissement d’uranium ultramoderne. 
D’après le scientifique américain invité à la visiter, cette installation, contrastant avec la technologie du plutonium vieillissante du régime, a semblé tout à fait à la pointe de la technologie, laissant peu de doutes quant aux intentions de la Corée du Nord de ne pas honorer ses responsabilités en matière de désarmement nucléaire. 
A la question de savoir pourquoi ils n’avaient pas mentionné cette installation dans leur déclaration sur leurs programmes nucléaires, les responsables Nord-coréens ont répondu avec légèreté – et de manière assez absurde – qu’elle n’était sortie de terre qu’après la rupture des négociations sur le nucléaire en 2008. 
Les Nord-Coréens ont menti par écrit non seulement aux Etats-Unis, ce qui a déjà été le cas en diverses occasions par le passé, mais aussi à la Chine, à la Russie, au Japon et à la Corée du Sud. 
Les Chinois ont exhorté les Etats-Unis et les autres à reprendre les discussions sur le nucléaire, tout en sachant pertinemment que la rupture du processus n’était imputable qu’à la perfidie nord-coréenne. 
Entretemps, dans les campagnes nord-coréennes dénudées, le régime n’a pratiquement fait aucun investissement. 
Le cours des rivières non géré déborde régulièrement, inondant les villages pendant la saison des typhons, tout comme il y mille ans. 
Les systèmes d’irrigation demeurent rudimentaires et inadéquats pour faire face aux vicissitudes des pluies qui s’abattent sur la péninsule nord-coréenne souvent aride et sèche. 
Du fait de cette négligence, les Nord-Coréens sont perpétuellement à la limite de la survie – leurs mains souvent pointées vers la communauté internationale, surtout vers le Sud. 
Décider ou non de prendre soin des Nord-Coréens affamés, avec lesquels ils ont des liens familiaux ou amicaux, sera bien plus difficile pour les Sud-Coréens que pour d’autres qui ne voient là simplement qu’un problème de sécurité. 
De nombreux Nord-Coréens sont déjà mal nourris, leur taille et leur poids sont nettement inférieurs à ceux des Sud-Coréens. 
Selon certains groupes non-gouvernementaux et autres travailleurs humanitaires, de nombreux enfants Nord-Coréens montrent des signes de troubles mentaux, conséquence de carences en vitamines essentielles. 
Les Sud-Coréens en viennent de plus en plus à penser que la Corée du Nord n’appartiendra plus encore longtemps à la famille des nations – que tôt ou tard (peut-être même dans le courant de cette décennie), le Nord s’écroulera et ses mal nourris deviendront les futurs citoyens d’une République de Corée réunifiée. 
Pour cette raison, le débat soulevé dans l’opinion publique sud-coréenne par la décision d’apporter ou non son aide alimentaire pose des questions délicates – des questions qui pourraient même être assez déchirantes. 
La division de la péninsule coréenne il y a 65 ans fut l’une des plus grandes – et maintenant des plus durables – tragédies de la deuxième guerre mondiale. 
Personne n’imaginait qu’une ligne tracée sur le 38ème parallèle dans le seul but tactique d’organiser la reddition des unités japonaises aux forces armées soviétiques et américaines, deviendrait une cicatrice en travers de la péninsule coréenne à l’origine de la création de deux états séparés. Mais ce fut pourtant le cas, et dans le sillage de la guerre de Corée, cette ligne est devenue – et demeure – l’une des frontières les plus lourdement armées du monde. 
Le peuple coréen a un droit historique à décider des dispositions futures de la péninsule, y compris de la réunification, le cas échéant. 
La manière selon laquelle ce processus de plus en plus probable se déroulera aura des conséquences politiques et de sécurité énormes pour la région. 
La Chine acceptera-t-elle une péninsule unifiée sous alliance avec les Etats-Unis ? 
Les Etats-Unis prendront-ils des mesures pour rassurer la Chine ? 
Quelle serait la réaction du Japon face à une Corée réunifiée ? 
Mais les réelles décisions – et leurs implications – incomberont au gouvernement de Séoul. 
L’aide alimentaire permettrait-elle d’assurer la survie d’un état dont le traitement de ses propres citoyens est parmi le plus épouvantable au monde ? 
Si c’est le cas, et si le fait de refuser l’aide alimentaire résulte en une famine à laquelle le régime nord-coréen ne pourrait résister, que signifierait une telle décision dans les relations entre les populations coréennes vivant dans le nord et dans le sud d’un état unifié ? 
Dans les semaines à venir, le gouvernement de la Corée du Sud devra faire face à l’un des choix les plus délicats auquel un gouvernement peut être confronté : déterminer le poids du coût à court terme des vies humaines par rapport aux bénéfices potentiels à long terme (en terme de vies humaines aussi) qu’impliquerait l’effondrement de la Corée du Nord provoqué par une famine. 

Quelques idées de réflexion sur les cultures génétiquement modifiées 
COPENHAGUE – Alors que le monde débat toujours de l’impact du changement climatique tout en tentant de mettre au point un nouveau traité global pour tenter d’y remédier, le Kenya a enduré une sécheresse prolongée avant de connaître de terribles inondations. 
Les plants de maïs flétrissent, frappant plus durement les familles rurales pauvres. 
Les populations meurent de faim et ceux qui survivent souffrent d’extrême malnutrition. 
L’espoir demeure : les autorités kényanes débuteront l’année prochaine l’expérimentation de variétés de maïs qui, l’espèrent-elles, produiront de hauts rendements et s’avèreront plus résistantes à la sécheresse. 
L’une des raisons est que de telles cultures reposent sur des outils de recherches utilisés en biologie moléculaire, dont le génie génétique. 
Les gouvernements africains se sont laissées convaincre que l’ingénierie génétique est dangereuse et beaucoup d’Européens et leurs gouvernements - ainsi que des ONG transnationales comme Greenpeace - sont déterminés à les écarter. 
Le gouvernement kényan a malheureusement suivi cet avis et n’a pas autorisé ses agriculteurs à planter du maïs génétiquement modifié, alors qu’il a été approuvé, semé, récolté et consommé, à la fois par des hommes et des animaux, en Afrique du Sud, en Argentine, au Brésil, aux Etats-Unis et dans d’autres pays depuis déjà de nombreuses années. 
Bien que le Kenya possède un système de recherche en agriculture correctement financé et fonctionnant bien, le gouvernement n’a même pas autorisé l’expérimentation de variétés de cultures génétiquement modifiées. 
La biologie moléculaire a fourni d’excellents outils pour répondre aux problèmes liés à la santé, à l’environnement et à l’alimentation tels que ceux que connaît le Kenya. 
La question est de savoir si les décisionnaires sont prêts à les utiliser. 
A l’évidence, la plupart des gouvernements des pays de l’UE ont répondu par la négative. Mais pourquoi les gouvernements des pays en développement trainent-ils des pieds ? 
Les risques sont-ils si élevés qu’ils justifient une souffrance qui pourrait être évitée ? 
Les aliments génétiquement modifiés sont sur le marché américain depuis plus de douze ans. 
Une grande partie de l’alimentation consommée par les américains est soit génétiquement modifiée, soit exposée à une modification génétique à un moment ou à un autre de la chaine de production. 
Aucun cas de maladie ou de mort résultant de leur consommation que ce soit aux Etats-Unis ou ailleurs ne vient corroborer les risques avancés. 
De même, aucun cas de maladie ou de mort n’a pu être imputé aux aliments génétiquement modifiés chez les animaux. Et aucun dommage environnemental n’a non plus été relevé. 
Il est rare qu’une nouvelle technologie n’ait aucun effet négatif. 
Il suffit de penser à toutes les morts provoquées par la roue, sans parler des effets secondaires associés à la consommation de quantité des médicaments que nous absorbons. 
Quel peut bien être le danger des aliments génétiquement modifiés ? 
Les opposants à l’ingénierie génétique dans l’alimentation et l’agriculture ont plusieurs arguments, dont aucun ne semble valide. 
D’abord, « l’ingénierie génétique ne peut résoudre les problèmes de famine et d’insécurité alimentaire. » 
Correct : l’alimentation génétiquement modifiée ne peut à elle seule résoudre le problème, mais elle peut constituer une grande part de la solution. 
Un second argument est que « nous n’en savons pas suffisamment sur les effets et les effets secondaires. » 
Dans la mesure où certains groupes d’opposants aux OGM détruisent les champs expérimentaux qui pourraient nous en apprendre plus, un argument plus pertinent serait que de nombreux opposants ne veulent pas que nous en sachions plus. 
Troisièmement, « on ne devrait pas se prendre pour Dieu. » Mais si Dieu nous a donné un cerveau, c’était pour que nous l’utilisions afin d’assurer un équilibre entre les êtres humains et la nature pour éliminer la famine et protéger l’environnement. 
Quatrièmement, le pollen des cultures d’OGM pourrait contaminer les cultures biologiques. 
Ce pourrait en effet être le cas mais uniquement en situation de pollinisation ouverte, et uniquement si la définition de ‘production biologique’ exclue les OGM, une chose difficile à justifier puisque les gènes ne se sont rien d’autres que biologiques. 
Enfin, certain prétendent que si les agriculteurs sont autorisés à planter des variétés génétiquement modifiées, ils deviennent dépendants des gros producteurs de semences, comme Monsanto, qui étant protégés par leurs brevets, ont donc un monopole sur les semences. Mais les sociétés privées ne financent que la moitié de la totalité de la recherche en agriculture, qu’elle comporte, ou pas, un volet d’ingénierie génétique. 
L’autre moitié est effectuée par les circuits de la recherche publique, financés par des fonds publics. 
Les résultats de ces recherches ne seraient donc pas soumis à la puissance monopolistique du secteur privé. 
Le fait que pratiquement tous les producteurs américains de maïs et de soja, et tous les producteurs de papaye, utilisent des semences OGM indique que c’est une bonne affaire pour eux. 
De même, une majorité d’agriculteurs – la plupart des petits exploitants – en Argentine, au Brésil, en Afrique du Sud, en Chine, en Inde et dans d’autres pays préfère les semences génétiquement modifiées car les récoltes obtenues leur rapportent plus d’argent. 
Les variétés génétiquement modifiées permettent de réduire les coûts car elles consomment nettement moins d’insecticides, sans parler des bénéfices écologiques et pour la santé. 
Il se pourrait que ceux qui s’opposent aux semenciers privés soient en fait contre le capitalisme et l’économie de marché plutôt que contre les OGM à proprement parler. 
Si c’est le cas, ils devraient se choisir une cause moins préjudiciable aux pauvres et aux affamés des pays en développement. 
La crise alimentaire mondiale de 2007-2008 était un avertissement sur ce que pourrait nous réserver l’avenir si nous persistons dans la même direction, et si nous continuons à écouter les oppositions hors de propos à l’utilisation des sciences modernes dans l’alimentation et l’agriculture. 
Les gouvernements européens et des pays en développement doivent urgemment inverser leurs positions vis-à-vis des organismes génétiquement modifiés afin de garantir une sécurité alimentaire durable pour tous. 
Un tel changement de cap permettrait de réduire la famine, la pauvreté et la malnutrition, contribuerait à protéger les ressources naturelles de notre planète et réduirait les émissions de gaz à effet de serre dans l’agriculture. 
Une seule chose fait défaut : la volonté politique. 


La sécurité alimentaire est liée au commerce international 
PARIS – De la ferme à l’assiette, les défis auxquels la communauté internationale est confrontée dans ses efforts pour éliminer la faim et la malnutrition sont de plus en plus nombreux. 
Pourtant, même si certaines régions du monde sont à l’évidence mieux dotées que d’autres en termes de climat, de sol, d’eau et de situation géographique, la nourriture ne manque pas. 
Pourquoi l’insécurité alimentaire est-elle alors un problème pour tant de personnes dans un si grand nombre de pays ? 
Elle tient au fait que les conditions pour que tous ceux qui en ont besoin puissent avoir accès à des aliments sains et nutritifs ne sont pas remplies. 
Il est indispensable que les pays excédentaires puissent approvisionner les pays déficitaires, et ce d’autant plus que les dérèglements du climat perturbent aujourd’hui la production alimentaire dans de nombreuses régions du monde. 
En d’autres termes, s’assurer que tous les ménages puissent accéder à une alimentation suffisante, nutritive et variée, leur permettant de mener une vie saine et active, nécessite un système commercial ouvert, prévisible, non discriminatoire et juste. 
Condition qui ne peut à son tour être garantie que par l’application des règles internationales convenues dans le cade de l’Organisation mondiale du commerce (OMC) – règles qui ont déjà permis une augmentation de 270 % des échanges mondiaux de produits alimentaires et agricoles depuis 1996. 
Certes, le système commercial actuel n’est pas parfait, et certains pays ne respectent pas toujours les règles du jeu. 
En outre, il y a des lacunes importantes dans l’encadrement des restrictions à l’exportation (dont le but est de réduire l’incertitude pour les pays tributaires des importations) de même que dans l’encadrement des subventions faussant les équilibres de marché et des obstacles au commerce. 
En 2017, ces obstacles ont été chiffrés à 330 milliards de dollars à l’échelle mondiale. 
Les règles commerciales ont besoin d’être revues et adaptées aux évolutions économiques et stratégiques ayant eu lieu – en particulier en conséquence de la montée en puissance des économies émergentes – depuis la création de l’OMC en 1995. 
Le plus important est de faire en sorte que les réformes du commerce agricole soient à l’ordre du jour. 
Ces réformes devraient s’inscrire dans le cadre plus large de stratégies nationales intégrées comprenant un ensemble de politiques domestiques et d’investissements (appuyés au besoin par l’aide internationale). 
L’objectif doit être que l’économie mondiale bénéficie le plus largement possible à la population et que des aides soient disponibles pour ceux qui en ont le plus besoin. 
La communauté internationale doit faire trois choses pour tirer parti des avantages que présentent les échanges de produits alimentaires et agricoles. 
Les gouvernements doivent d’abord aider les agriculteurs (en particulier les exploitations familiales) à devenir plus efficaces. 
Cela implique d’investir dans les infrastructures (y compris numériques) et l’éducation, de tenir des registres fonciers et de faire respecter les droits de propriété. Mais cela implique aussi de soutenir la recherche en vue de préserver les ressources, de lutter contre le changement climatique, d’améliorer la durabilité environnementale et de renforcer la résilience face aux chocs. 
Chacun de ces éléments est indispensable permettant aux agriculteurs d’atteindre un niveau de vie décent. 
Mais ce n’est pas tout. Il faut aussi, dans de nombreux cas, des programmes de sécurité alimentaire, tels que des systèmes d’assurance sociale et des transferts directs, spécialement destinés aux pauvres. 
La deuxième tâche des gouvernements est de renoncer aux interventions qui faussent le marché et qui nuisent à l’environnement dans le secteur agricole. 
Afin d’améliorer le revenu des agriculteurs, beaucoup de pays maintiennent des prix élevés sur leur marché intérieur. et érigent des barrières commerciales pour se protéger des importations. 
Or, à terme, de telles mesures ont pour effet d’augmenter les prix payés par les consommateurs, d’accentuer les pressions sur les ressources, de réduire la biodiversité et d’entraîner une hausse des émissions de gaz à effet de serre. 
Enfin, les pouvoirs publics doivent ancrer ces réformes dans un système de règles établi au niveau mondial apportant de la certitude quant à la solidité des mesures nationales. 
Quelle que soit leur forme, les règles internationales doivent être conçues et formulées de manière à encourager et à récompenser les bonnes politiques et les investissements judicieux dans le secteur de l’agriculture. 
L’incapacité a rapidement réorientées en ce sens les politiques agricoles s’est révélé coûteux pour le secteur mais aussi pour la communauté internationale. 
Cela dit, certains gouvernements ont pris d’importants engagements en vue d’interdire les subventions à l’exportation montrent que des progrès sont encore possibles. 
Désormais, la première des priorités devrait être de régler les questions en suspens en mettant tous les acteurs autour de la table pour une discussion sans tabou. 
Dans les conditions actuelles du marché et compte tenu des politiques en vigueur, les responsables gouvernementaux auraient intérêt à revoir d’un nouvel œil le soutien interne qu’ils accordent au secteur. 
D’autre part, il faut améliorer l’accès au marché et convaincre les pays de défendre l’application de règles plus strictes en matière de concurrence à l’exportation et de restriction des exportations. 
Éliminer la faim et venir à bout de l’insécurité alimentaire tout en garantissant une utilisation durable des ressources naturelles sont des priorités qui appellent une action collective au niveau mondial. 
Il est donc plus que jamais nécessaire de renforcer la coopération internationale. 
L’Organisation des Nations Unies pour l’alimentation et l’agriculture et l’OCDE continueront l’une et l’autre à appuyer les efforts déployés à l’OMC pour faciliter le commerce agro-alimentaire. 
Et elles feront tout leur possible pour aider les pays à mettre en œuvre les politiques dont ils ont besoin afin d’assurer une croissance inclusive de la productivité et de garantir la sécurité alimentaire pour tous. 

Une révolution de l’alimentation est nécessaire 
LONDRES – En 1984, j’ai réuni les plus grandes stars de rock anglaises et irlandaises de l’époque pour former le super-groupe Band Aid en vue de réunir des fonds pour lutter contre la famine en Éthiopie. 
L’année suivante, les concerts Live Aid, une importante initiative caritative de collecte de fonds qui se poursuit à ce jour, ont réuni encore davantage de musiciens. 
Et lors du Forum international sur l’alimentation et la nutrition, organisé le mois dernier à Bruxelles par la Fondation Barilla, le besoin permanent – et de plus en plus urgent – de renforcer la sécurité alimentaire était on ne peut plus évident. 
Le sort des premiers habitants de l’île de Pâques illustre le problème mondial actuel. 
Aux alentours de l’an 1200, un groupe de Polynésiens arriva dans cette île volcanique éloignée où des forêts denses fournissaient des aliments, des animaux et les outils et matériels nécessaires à la fabrication de centaines de mystérieuses et complexes statues en pierre, les moaï. 
Mais ce processus entraîna la disparition progressive des forêts et le suicide social, culturel et physique de la population de l’île. 
Aujourd’hui, en termes relatifs, nous n’avons collectivement plus qu’une petite parcelle de forêt – que nous détruisons rapidement. 
Les terres arables se font rares et les déserts s’étendent. 
La nourriture que nous produisons est souvent gaspillée, alors que près d’un milliard de personnes n’a pas assez à manger – une situation qui ne laisse pas d’autre choix que l’émigration à un grand nombre d’entre elles. 
Les reportages des médias mettent généralement l’accent sur les réfugiés fuyant des conflits armés (comme en Syrie) ou sur les migrants à la recherche de meilleures conditions économiques que dans leur pays d’origine (comme au Nigeria et au Pakistan). 
Le lien entre la pénurie de denrées alimentaires et la migration est toutefois plus tangible que la manière dont le perçoivent ceux qui n’ont pas faim. 
Les soulèvements du Printemps arabe de 2010-2011 par exemple, qui ont provoqué une vague massive de réfugiés, ont été déclenchés par la flambée du prix du blé, qui a à son tour engendré des émeutes du pain qui se sont transformées en des révolutions politiques plus vastes. 
En fait, de nombreux conflits armés, et les importants déplacements de population qu’ils entraînent, peuvent être attribués à l’insécurité alimentaire. 
Tandis que les pays pauvres du Sud souffrent de la faim, les pays riches du Nord s’empiffrent. 
Plus de deux milliards de personnes de cet hémisphère sont obèses, à cause d’une alimentation industrielle riche en sucres et en matières grasses. 
Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), un quart seulement de la nourriture que nous jetons ou gaspillons chaque année suffirait à nourrir 870 millions de personnes souffrant de la faim dans le monde. 
Un tiers des récoltes sont gaspillées, à l’échelle mondiale. 
Comme les habitants de l’île de Pâques, la race humaine s’est engagée sur la voie de l’autodestruction. 
De plus, les changements climatiques liés aux activités anthropiques risquent d’intensifier les pressions sur l’approvisionnement alimentaire et donc de provoquer de nouvelles migrations. 
Dans un rapport sur les dix tendances qui façonnent les migrations, publié en décembre dernier, le Centre européen de stratégie politique (CESP) de la Commission européenne prédit que les sécheresses et inondations toujours plus fréquentes « éclipseront tous les autres facteurs de migration », avec jusqu’à un milliard de personnes déplacées dans le monde d’ici 2050. 
Même l’estimation basse de 25 millions de migrants chaque année en moyenne en raison des changements climatiques, souligne le rapport, « surpassera les niveaux actuels de nouveaux réfugiés et de déplacés dans leur propre pays ». 
Certaines mesures sont bien prises pour remédier au gaspillage et à la pénurie alimentaires. 
La Commission européenne a par exemple proposé de réduire les subventions à l’agriculture, qui contribuent à la surproduction. 
Mais cette approche – formulée en termes « d’évolution » au lieu de la « révolution » nécessaire – n’est pas adéquate, tant s’en faut. 
La politique agricole commune de l’Union européenne pose problème depuis longtemps. 
La PAC prévoit que l’argent des contribuables peut être dépensé pour produire des excédents de denrées alimentaires, qui doivent ensuite être stockées dans des entrepôts (pour un coût additionnel) et en fin de compte, détruites (pour un nouveau coût supplémentaire). 
Le système s’est quelque peu amélioré au fil des ans, mais de loin pas suffisamment. 
Aux États-Unis, le Farm Bill (loi-cadre agricole) – le principal outil politique de réglementation des prix et des subventions agricoles de l’administration américaine – incite tout autant au gaspillage. 
Ce ne sont pas des ajustements politiquement tolérables aux politiques existantes qui sont nécessaires, mais des réformes en profondeur qui mettent l’accent sur des résultats concrets. 
Il n’est malheureusement pas certain qu’il existe des politiciens à la hauteur de la tâche, que ce soit au sein d’une administration américaine polarisée et fantasque ou au sein d’une Commission et d’un Parlement européen inefficaces. 
Le moment d’intensifier les efforts était hier ; le moment d’adopter une nouvelle approche est aujourd’hui. 
Nous pouvons discuter ad nauseam des Objectifs de développement durable des Nations unies – qui comprennent des cibles telles que « d’ici à 2030, réduire de moitié à l’échelle mondiale le volume de déchets alimentaires par habitant au niveau de la distribution comme de la consommation et réduire les pertes de produits alimentaires tout au long des chaînes de production et d’approvisionnement ». 
Ce qu’il faut sont des politiques efficaces, détaillées et bien conçues, mises en œuvre de manière soutenue, hélas inexistantes à l’heure actuelle. 
La Terre est vieille de quelques 45 millions de siècles, mais notre siècle est unique en ce sens qu’il est le premier durant lequel une espèce risque de détruire le fondement même de son existence. 
Et pourtant, tout comme les Pascuans, nous ne semblons pas conscients de cette menace existentielle, préférant ériger des statues que construire des systèmes durables permettant notre survie. 
Ne prendrons-nous acte de notre triste situation que lorsque les terres cultivées seront des déserts, lorsque nos systèmes de santé se seront effondrés sous la pression, lorsque même les riches seront confrontés à des pénuries alimentaires, lorsque l’eau douce sera devenue rare et que nos côtes auront été envahies par la mer ? 
A ce stade, il sera trop tard et notre sort sera scellé. 
La plus grave menace pour notre planète est l’idée que quelqu’un d’autre la sauvera. 
Chacun d’entre nous doit reconnaître la gravité de la situation et demander qu’une véritable mobilisation ait lieu pour la corriger. 

Nourrir une société imparfaite 
STANFORD/BERKELEY – Presque tout le monde dans la communauté scientifique s'accorde à dire qu'il faudra un travail sérieux pour assurer un approvisionnement alimentaire suffisant pour une population humaine en forte hausse, qui est appelée à croître de 2,5 milliards d'individus au milieu du siècle. 
En effet, nous ne parvenons toujours pas encore à fournir suffisamment de nourriture à une population actuelle de 7,3 milliards : près de 800 millions de personnes sont actuellement touchées par la famine ou la faim et quelques milliards ne bénéficient pas de suffisamment de micronutriments. 
Mais il n'y a pas un tel consensus sur la façon de s'attaquer au problème de la sécurité alimentaire. 
La communauté scientifique est partagée entre deux grandes approches : « bricoler sur des détails agricoles » (TAD) et « réparer les fondamentaux de la société » (MSF). 
Alors que la première approche a le soutien d'une forte majorité, la dernière est plus convaincante. 
Le camp TAD a identifié sans conteste plusieurs problèmes importants touchant aux systèmes de production et de distribution de nourriture actuels et y répondre peut en effet améliorer la sécurité alimentaire. 
Les rendements peuvent être augmentés en mettant au point de meilleures variétés. 
L'eau, l'engrais et les pesticides doivent être utilisés plus efficacement. 
Le maintien des forêts tropicales et d'autres écosystèmes relativement naturels doit préserver les services rendus par les écosystèmes, en particulier la fertilité des sols, la pollinisation, la lutte contre les parasites et l'amélioration du climat. 
Il faut inverser la tendance à la hausse de la consommation de viande. 
Une réglementation plus stricte de la pêche et de la pollution de l'océan doit maintenir l'approvisionnement en protéines marines, qui sont essentielles à de nombreuses personnes. 
Il faut réduire le gaspillage dans la production et la distribution de nourriture. 
Et il faut éduquer les populations à choisir des aliments plus nutritifs et plus durables. 
Les partisans de ces mesures TAD reconnaissent que la réalisation de ces objectifs exigerait que les décideurs donnent à la sécurité alimentaire une haute priorité politique et budgétaire, afin de soutenir la recherche et l'action nécessaires. La responsabilité du lancement des programmes visant à répartir plus équitablement les aliments incomberait également aux gouvernements. 
Mais l'approche TAD est incomplète. 
Non seulement ses objectifs à court terme seront extrêmement difficiles à réaliser sans changements sociétaux plus fondamentaux. Mais même s'ils étaient atteints, ils s'avèreraient probablement inadéquats à moyen terme et certainement à long terme. 
Pour comprendre pourquoi, supposons qu'en 2050 les objectifs TAD soient atteints. 
Davantage de nourriture est disponible, grâce à des rendements agricoles plus élevés et à des améliorations de la réduction des déchets dans le stockage et la distribution. 
Des politiques environnementales améliorées signifient que la plupart des forêts d'aujourd'hui sont toujours debout et qu'aucune zone de pêche n'est largement mise en place ni étendue. 
Les écosystèmes deviennent de plus en plus forts, davantage de coraux et de planctons parviennent à évoluer pour survivre dans des eaux plus chaudes et plus acides. 
Ajoutez à cela une légère hausse du végétarisme et il pourrait se faire que la hausse mondiale de température ne dépasse pas les 3 degrés Celsius. 
En conséquence, le monde pourrait éviter les famines d'ici le milieu du siècle. 
Mais avec une population humaine de 9,7 milliards, la faim et la malnutrition seraient proportionnellement les mêmes que pour une population actuelle de 7,3 milliards d'individus. 
En d'autres termes, même avec une extraordinaire et improbable combinaison des succès et de chance de ce type, la précarité de notre sécurité alimentaire serait toujours là. 
La raison en est simple : nos sociétés et nos économies sont fondées sur l'hypothèse erronée que la croissance perpétuelle est possible sur une planète finie. 
Afin d'assurer une sécurité alimentaire mondiale (sans parler des droits fondamentaux), pour tous, nous devons reconnaître nos limites, en termes de facteurs biophysiques et sociaux et faire ce qu'il faut pour s'assurer de ne pas les dépasser. 
Fondée sur cette conviction, l'approche MSF exige que les gouvernements prennent des mesures pour donner le pouvoir aux femmes dans tous les domaines de la société et pour faire en sorte que toutes les personnes sexuellement actives aient accès aux moyens modernes de contraception, avec des femmes libres de se faire avorter si elles le souhaitent. 
Dans le même temps, les gouvernements doivent résoudre le problème des inégalités de richesse et donc de nourriture, notamment en mettant un frein à la domination des entreprises. 
Faute de pouvoir conduire à des niveaux durables de population mondiale, les réformes MSF sont le seul espoir du monde. 
Mais en l'état actuel des choses, leur mise en œuvre semble peu probable. 
Les États-Unis, le pays qui consomme le plus, évoluent dans la direction opposée : les femmes ont du mal à maintenir leurs droits génésiques, la répartition des richesses est de plus en plus biaisée et les entreprises deviennent toujours plus puissantes. 
Si cette tendance se maintient, en 2050 les systèmes de gouvernance seront encore plus mal dotés pour faire face aux problèmes fondamentaux de perpétuelle croissance de la population ou des inégalités de richesses. 
Alors que les environnements de se détériorent à cause du changement climatique, de la pollution toxique et de la perte de la biodiversité et services écosystémiques, les gens auront moins de temps et d'énergie à consacrer à la réforme de la gouvernance pour réduire les inégalités ou pour préserver l'environnement. 
En conséquence, les dirigeants sentiront moins de pression pour prendre des dispositions visant à fournir de la nourriture à ceux qui en ont le plus besoin. 
Le système social-biophysique regorge de sous-systèmes mutuellement imbriquées. Étant donné qu'il n'y a aucun point vulnérable évident dans le système pour amorcer des changements, les gouvernements doivent aborder simultanément un éventail de problèmes. 
Les points de départ principaux impliquent d'évincer de la politique le pouvoir de l'argent, d'introduire une fiscalité plus progressive qui plafonne effectivement les revenus des très riches, de s'assurer que les décideurs ont un niveau basique de connaissances scientifiques et de renforcer les droits des femmes, notamment celui de l'accès libre à la contraception. 
À l'instar des problèmes sociaux et environnementaux qui peuvent se renforcer mutuellement, il en va de même des actions visant à renforcer nos fondements sociaux et environnementaux. 
Ce n'est qu'en mettant l'accent sur ces principes de base, plutôt qu'en bricolant simplement à partir des détails de la production alimentaire, que des liens systémiques intrinsèques pourront fonctionner au profit des générations futures. 

L’illusion nucléaire 
GENÈVE – Pendant que les délégués de 189 pays se réunissent pour préparer la prochaine Conférence d’examen du traité sur la non-prolifération des armes nucléaires (TNP), programmée pour 2015, je me remémore ma première séance d’information officielle à laquelle j’assistais à titre de jeune ministre du gouvernement australien au début des années 1980, portant sur la stratégie nucléaire des États-Unis. 
La leçon m’était donnée, dans les entrailles du Pentagone, par un homme qui ressemblait étrangement à un Woody Allen vêtu d’un sarrau blanc et muni d’un pointeur. 
Il n’avait pas grand-chose à dire sur tous les êtres humains en chair et en os qui seraient morts d’une manière ou d’une autre – évaporés, broyés, brûlés, ébouillantés ou irradiés – par le déclenchement éventuel d’une guerre nucléaire. 
Le discours était abstrait et technique, portant exclusivement sur les concepts de charge utile, de capacité de survie, de frappes « antiforces » et de cibles de représailles. 
L’exposé n’en était pas moins remarquable de clarté pour saisir la logique de la dissuasion nucléaire et les principes de la destruction mutuelle assurée que les États-Unis et l’Union soviétique ont tous deux appliqués pendant la guerre froide. 
Trente ans plus tard, l’époque est révolue (si jamais elle a vraiment existé) où les gouvernements de Moscou ou de Washington risquent de s’envoyer des nuées de missiles nucléaires. 
Ce n’est pas non plus un monde où la Chine ou les États-Unis pourraient éventuellement déclencher intentionnellement une guerre nucléaire l’un contre l’autre. 
Même pour l’Inde et le Pakistan, le risque d’erreur de jugement ou de calcul est plus élevé qu’une politique nucléaire belliciste délibérée. 
Quant au régime de la Corée du Nord (ou pour l’Iran, si jamais elle parvient à construire des armes nucléaires), le risque est faible qu’il lance une attaque nucléaire, car le passage à l’acte conduirait inévitablement à son annihilation (non nucléaire). 
Très peu de délégués ici à Genève, même ceux qui représentent les États détenteurs de l’arme nucléaire, seraient en désaccord avec l’une ou l’autre de ces analyses. 
Il est toutefois remarquable de voir combien le calcul désincarné de mon sosie de Woody Allen domine encore le jeu stratégique nucléaire contemporain. 
La Russie craint que ses missiles à ogive nucléaire, installés surtout dans des silos stationnaires, se fassent détruire au sol par une attaque préventive de missiles à longue portée lancés par les États-Unis, affaiblissant du même coup la force de sa réplique contre le système américain de défense antimissile balistique. 
Malgré la difficulté pour la Russie de dépeindre de manière réaliste un scénario où ceci pourrait se produire, elle ne fait pas que traîner les pieds dans les négociations de réduction des armements, mais insiste sur la nécessité de conserver près d’un millier de missiles dans son arsenal d’armes nucléaires stratégiques prêtes à être lancées à quelques minutes d’avis en état d’alerte. 
Évidemment, les États-Unis refusent de détacher ses propres missiles nucléaires du système d’alerte si la Russie ne le fait pas. 
C’est pourquoi près de 2 000 armes de destruction massives se font face, sur un pied d’alerte, maximisant la probabilité d’une catastrophe provoquée par des erreurs humaines, des failles de systèmes ou des actes de sabotage informatique. 
Qui plus est, la logique de dissuasion a aussi des effets d’entraînement. 
Puisque la Russie et les États-Unis détiennent 18 000 missiles sur l’arsenal mondial actuel de 19 000 engins nucléaires, il est pratiquement impossible de convaincre les autres États nucléaires de réduire leur propre arsenal (beaucoup moins imposant) avant que les deux grandes puissances nucléaires n’en fassent autant. 
La Chine entretient les mêmes craintes que la Russie à l’égard de la supériorité du système conventionnel de défense par missile des États-Unis et est en train d’agrandir et de moderniser son arsenal évalué à 240 engins nucléaires. 
Devant la stratégie de la Chine, l’Inde – qui ne souscrit pas au Traité de non-prolifération, mais qui détient elle-même 100 armes nucléaires – éprouve le besoin d’agrandir son propre arsenal. 
Ce qui rend le Pakistan encore plus déterminé à essayer de devancer l’Inde sur ce plan. 
La vérité est que tous les États dotés de l’arme nucléaire, qu’ils soient membres du TPN ou non, expriment une adhésion de pure forme à l’élimination des armes nucléaires. 
Le pouvoir de séduction persistant de la logique et le langage de la dissuasion nucléaire hérités de la guerre froide sont des causes premières, même il semble évident que des instincts combatifs empreints de testostérone sont aussi en jeu pour certaines nations, à savoir la perception qu’elles entretiennent à l’égard de leur statut et de leur prestige. 
La position prodésarmement encourageante du président américain Barack Obama n’est en fait que de la rhétorique. 
Aucun État nucléaire n’établira un calendrier précis pour une réduction majeure du nombre d’armes nucléaires, encore moins pour leur abolition. 
La taille des arsenaux, les stocks de matières fissiles, les plans de modernisation des forces nucléaires, la doctrine officielle et les pratiques de déploiement connues sont des facteurs qui pointent tous dans la même direction. 
Tous les pays envisagent de conserver indéfiniment leur armement nucléaire ainsi que le rôle que ces armes jouent dans le cadre de leurs politiques de sécurité. 
Les conséquences de cette position sont très troublantes. 
Les inquiétudes quant à l’entrée possible d’États du Moyen-Orient et de l’Asie du Nord-Est dans le club nucléaire n’ont jamais été aussi élevées. 
Mais le peu d’engouement des États nucléaires pour le désarmement rend de plus en plus difficile le renforcement essentiel du régime de non-prolifération. 
C’est-ce que l’on a pu constater lors de la dernière Conférence d’examen du TNP en 2010, car malgré tous les efforts pour prescrire de meilleures mesures de précaution, renforcer les mécanismes d’application et insuffler un nouvel élan au processus de contrôle la production de matières fissiles, aucun progrès n’a été réalisé. 
Et, cette semaine, à Genève, cette impression est encore bien vivante. 
Il va de soi qu’il est irrationnel pour ceux qui ont pour but ultime un monde libre d’armes nucléaires d’appuyer autre chose que les plus strictes des mesures de non-prolifération. 
Par contre, une certaine réaction de cynisme est normale et inévitable lorsque des dirigeants constatent l’ampleur de l’influence des déclarations deux poids deux mesures du type « Les préoccupations de sécurité de mon pays justifient son arsenal nucléaire, mais celles de votre pays n’ont pas droit au chapitre ». 
Les progrès réalisés pour l’atteinte d’un monde plus sûr et plus sensé exigent que tous les États dotés d’armes nucléaires sortent de leur paradigme de guerre froide et qu’ils revoient l’utilité stratégique des armes nucléaires dans le contexte actuel afin de rééquilibrer les risques énormes qu’implique le maintien de leurs arsenaux. 
Il est temps pour eux d’admettre que dans le monde d’aujourd’hui, les armes nucléaires font partie du problème, et non de la solution. 

Football et philosophie 
Gooooal!!! 
Sérénité divine, ou brûlure infernale, selon l'équipe qui marque : la nôtre ou la leur. 
Comment la trajectoire d'une balle peut-elle être responsable de tant de bonheur ou de douleur ? 
J'ai passé des semaines assis devant mon téléviseur à regarder la Coupe du Monde. 
Ma femme menace de divorcer et de prendre d'autres mesures disciplinaires. 
Quelle est la source de cette attraction, de cette magie ? 
Le monde du jeu est notre perpétuel jardin d'Eden. 
On peut à tout moment délaisser notre réalité pour la liberté, l'innocence et le bonheur du jeu. 
Le foot et le jardin d'Eden ? 
Qu'ont-ils en commun ? 
Chacun définit une sphère sacrée de liberté et d'ordre, d'innocence, de spiritualité et de justice par rapport à notre monde quotidien chaotique, esclavagiste, injuste et culpabilisant. 
L'échiquier, le court de tennis, le terrain de foot : dans leur périmètre, nous nous sentons libres, parce qu'en ces lieux, c'est nous qui décidons des règles sans être soumis à la loi de fer du monde extérieur. 
On s'y sent innocent, aussi, parce que le monde du jeu est aussi un monde d'innocence : un jardin d'Eden d'avant la chute. 
Là nous pouvons être puérils et égoïstes, nous pouvons assouvir notre besoin de réussite, de puissance et de domination, et tout cela sans aucune culpabilité. 
Dans le monde du jeu, la liberté est générée, paradoxalement, par les restrictions. 
Au foot, la règle de base est simple : le ballon doit bouger, du point central aux filets d'une des deux cages de but. 
Si le ballon se dirigeait directement du point central à une cage, son chemin serait, ou semblerait être, strictement déterminé et l'ensemble serait assez ennuyeux. 
Pour créer une certaine liberté, le règlement intervient dans la façon dont le ballon est géré pour en compliquer le déplacement. 
D'abord, deux équipes de 11 joueurs sont placées sur le terrain avec pour mission de placer le ballon dans la cage des buts. 
Puis, on leur demande de mettre ce ballon dans la cage des buts de l'autre côté. 
Grâce aux vingt-deux joueurs avec leur compétence et leur volonté propres, grâce à différents mouvements de confrontation et de coopération, le nombre de combinaisons possibles est ainsi élevé à l'infini. 
Suite à cela, il ne manque plus qu'un seul facteur pour créer un vrai monde de joyeuses surprises, de liberté et de bonheur : le ballon. 
Les ballons sont les éléments les plus important dans la "création de liberté" dans notre vie. 
Un ballon, c'est la liberté personnifiée. 
Il peut rebondir dans n'importe quelle direction. 
Il semble être pourvu d'une volonté propre. 
C'est un objet, et pourtant, il semble être libre. 
Avec l'introduction d'un facteur de hasard et d'imprévisibilité dans le jeu, le ballon transforme un combat humain aigri et terre à terre en une épiphanie de spiritualité et de liberté. 
Au gré de ses mouvements vifs, le hasard et les hommes vont interagir, danser, faire des sauts périlleux l'un avec l'autre. 
Le ballon jaillit de ci de là plein d'insouciante irresponsabilité, entre la volonté des hommes et le hasard, la liberté et la limitation, la réussite et l'échec, l'espoir et le désespoir, pour rebondir dans le monde de l'espoir au moment suivant. 
Il possède son univers propre. 
Il se déplace dans la sphère du sacré. 
Mais le sacré n'existe pas sans le profane. 
Le terrain de foot est délimité et opposé au monde environnant. 
L'expérience et la cérémonie sacrée seraient incomplètes si la tension entre le terrain et les tribunes n'existait pas. 
Le terrain d'émeraude claire et la liberté du jeu doivent être en opposition avec la foule hurlante de l'obscurité des tribunes, des torches rouges brûlantes et des allers-retours brusques entre la joyeuse extase et la misère infernale. 
Dans le quotidien de nos vies, la raison et les passions se mélangent. 
Le foot (comme d'autres sports) sépare ces deux domaines et les oppose. 
Toutes les passions, les émotions et les instincts sont repoussés vers les spectateurs. 
Ils enragent et encensent, se pavanent et explosent, pour finalement atteindre la catharsis (si leur équipe gagne) ou les enfers (si leur équipe perd). 
Au même moment, ils regardent, perçoivent et font l'expérience de la liberté platonique ou apollonienne du jeu qui se déroule sur le terrain. 
Oui, les joueurs se déplacent dans un monde de spiritualité. 
Ils agissent selon des règles claires, sacrées. 
Quand ils jouent, ils sont censés agir en êtres rationnels pures, qui laissent derrière eux les passions et les émotions, les peurs et les voeux intimes de leur quotidien. 
Ils se meuvent dans un monde de moralité et de justice pures. 
Le monde du joueur est un monde de justice et d'impartialité totale ; d'égalité des chances parfaite, qu'on n'obtient jamais au quotidien. 
Même l'avantage que procure le sens du vent est maîtrisé. 
Les deux équipes changent de côté à la mi-temps. 
Où et quand voit-on les privilégiés et les démunis changer de côté dans le monde réel ? 
Les joueurs, aussi, ne sont pas censés déroger aux règles. 
S'ils le font, ils sont punis, et s'ils recommencent, ils sont exclus du jeu. 
Ils sont exclus de la sphère de spiritualité et nous les voyons disparaître dans les enfers glacés des vestiaires. 
L'expulsion définitive du Paradis ne se produit que si la sainteté du jeu a été profanée, si le sort est brisé : par les joueurs déchus de leur rôle angélique et se lançant dans une bagarre sur le terrain, par un arbitre tricheur, par le public comprenant qu'un match a été arrangé, par les spectateurs envahissant le terrain. 
De tels événements marquent longtemps le public et la communauté. 
C'est un choc amère de réaliser la fragilité de notre monde de liberté, de spiritualité, de dignité puis de s'éveiller à nouveau (comme nous le ferons quand le vainqueur de la Coupe du monde sera connu) dans notre monde rien moins qu'hostile. 

Le football, c’est la guerre 
NEW YORK – Les drapeaux claquent déjà au vent, des Pays-Bas à l’Argentine, du Cameroun au Japon. 
Bientôt, les tambours rouleront et les trompettes sonneront. 
Les banderoles seront déployées et les cris de bataille résonneront. 
Nous voilà revenus à l’époque de la Coupe du monde de football. 
Feu Rinus Michels, surnommé « le Général », l’entraîneur de l’équipe néerlandaise qui faillit l’emporter face à l’Allemagne lors de la Coupe du monde de 1974, est l’auteur du mot célèbre « Le football, c’est la guerre ». 
Lorsque les Hollandais prirent leur revanche en 1988 en devenant les champions d’Europe, plus de gens dansèrent dans les rues des Pays-Bas que le jour où prit fin la vraie guerre en mai 1945. 
Dans un cas précis, en 1969, un match de football entre le Honduras et le Salvador fut le catalyseur d’un conflit armé, connu sous le nom de la guerre du Football. 
Les tensions étaient déjà vives entre les deux pays, mais les violences à l’endroit des supporters de l’équipe du Honduras et surtout, les insultes à l’encontre de l’hymne national et la profanation du drapeau hondurien mirent le feu aux poudres. 
Les guerres liées au football sont bien sûr rares (en fait, je n’en vois pas d’autre exemple), mais l’idée que les compétitions sportives internationales sont l’occasion de manifester une chaleureuse fraternité – une notion chère au baron de Coubertin, le fondateur des Jeux olympiques modernes – est une fiction romantique. 
La violence des hooligans anglais, par exemple, est le reflet d’une nostalgie guerrière spécifique. 
La vie en temps de paix peut sembler insipide et la gloire britannique d’antan n’est plus qu’un souvenir du passé. 
Les matchs de foot sont l’occasion d’éprouver l’excitation du combat, sans courir de plus grands risques que quelques fractures et hématomes. 
Même lorsque le football ne donne pas lieu à des effusions de sang, il permet de ressentir des émotions fortes – primitives et tribales – qui ne sont pas sans rappeler le temps où les guerriers arboraient des peintures faciales et dansaient en hurlant à tue-tête. 
La nature du jeu, fait de vitesse et d’agression collective, encourage ces comportements. 
Le tennis ne provoque pas la même ferveur au niveau national. 
La boxe non plus, à l’exception notable du match où Joe Louis, le « Bombardier brun » battit l’icône du régime nazi, Max Schmeling, en 1938. 
Ces formes de combat opposent deux individus, pas deux tribus. 
Arthur Koestler avait raison de dire qu’il y avait nationalisme, et nationalisme du football – et que ce dernier est vécu le plus intensément. 
Koestler lui-même, né à Budapest, mais citoyen britannique et fier de l’être, est resté tout au long de sa vie un nationaliste hongrois en matière de foot. 
Avoir des ennemis traditionnels, de vieilles blessures et des humiliations sur lesquelles prendre une revanche, même de manière symbolique, contribuent à la passion manifestée pour le football. 
Il est difficile pour les Américains, qui ne sont ni particulièrement mordus de foot, ni hantés par des haines séculaires, de partager la joie des Hollandais quand les Allemands ont été battus en 1988, ou celle des Sud-Coréens quand ils gagnent face au Japon. 
Le meilleur exemple de ce nationalisme sportif n’est peut-être pas un match de football, mais la finale du championnat du monde de hockey sur glace de 1969, année où la Tchécoslovaquie battit l’Union soviétique un an à peine après l’entrée des chars soviétiques dans Prague. 
Les hockeyeurs tchécoslovaques pointèrent leur crosse de hockey sur les joueurs de l’URSS comme si c’étaient des fusils et leur victoire donna lieu à des émeutes anti-soviétiques dans tout le pays. 
Il est assez clair que le cosmopolitisme et la fraternité transculturelle viennent moins naturellement aux êtres humains que les émotions tribales, malgré le vou pieux de de Coubertin. 
La tribu peut être un club, un clan ou une nation. 
Avant la Seconde guerre mondiale, les clubs de foot avaient souvent une composante ethnique ou religieuse : le Tottenham Hotspur de Londres était « juif », face à l’Arsenal « irlandais ». 
Des vestiges de cette caractérisation persistent aujourd’hui : l’Ajax d’Amsterdam est souvent qualifié de « club juif » par ses adversaires provinciaux. 
Mais une race ou une religion commune n’est pas indispensable. 
L’équipe des Bleus, grands vainqueurs de la Coupe du monde de 1998, était composée de joueurs français d’origine arabe et africaine fiers de leurs racines. 
La plupart des grandes équipes de foot actuelles sont aussi panachées qu’une publicité Benetton, avec des entraîneurs et des joueurs provenant des quatre coins du monde, une situation qui ne semble en rien tempérer l’enthousiasme des supporters locaux. 
Dans certains pays, le football est même la seule chose qui rassemble des communautés que tout sépare, les chiites et les sunnites en Irak, ou les musulmans et les chrétiens au Soudan. 
Bien sûr, la plupart des personnes raisonnables éprouvent les mêmes sentiments que le baron de Coubertin. 
Les émotions tribales sont embarrassantes, voire dangereuses si on leur donne libre cours. 
Après la Seconde guerre mondiale, les manifestations d’émotions nationalistes furent pour ainsi dire taboues (en Allemagne en particulier), pour des raisons évidentes. 
Nous étions tous devenus de bons Européens, et le nationalisme était pour les racistes. 
Et pourtant, Koestler ayant raison, il fallait bien que ces émotions qui ne pouvaient pas simplement être étouffées, trouvent un exutoire – que le football leur procura. 
Les stades de foot sont devenus une sorte de réserve naturelle où peuvent s’exprimer l’exaltation tribale et même les antagonismes raciaux, mais jusqu’à un certain point seulement : quand les supporters de l’Ajax furent la cible d’injures racistes, comme celle de « juifs pourris », parfois accompagnée d’un sifflement collectif imitant le bruit du gaz s’échappant d’un tuyau, les autorités municipales durent intervenir. 
Certains matchs furent disputés sans la présence des supporters rivaux. 
Tous les matchs ne sont pas entachés par la violence et les antagonismes. 
La Coupe du monde de cette année pourrait bien être une grande fête de fraternité et de paix. 
Il ne reste même plus grand monde à s’inquiéter d’une éventuelle victoire de l’Allemagne. 
Le fait qu’un sport déclenche des réactions primitives n’est pas une raison pour le condamner. 
Puisque ces sentiments sont inhérents à la nature humaine, il vaut mieux en permettre une manifestation rituelle, de même que la peur de la mort, de la violence et de l’impermanence trouvent à s’exprimer dans la religion ou les corridas. 
Même si certains matchs ont été l’occasion de manifestations de violences, et même d’une guerre, ils ont sans doute permis que nos pulsions les plus sauvages trouvent un dérivatif dans un simple sport. 
Alors, que les jeux commencent et que la meilleure équipe gagne ! Celle des Pays-Bas bien sûr, mon pays de naissance. 

Football et tribalisme 
AMSTERDAM – Feu Arthur Koestler, cet écrivain né à Budapest qui a écrit dans diverses langues et habité dans de nombreux pays a déclaré un jour qu'il y avait le nationalisme et le nationalisme footballistique. 
C'est ce dernier qui génère manifestement le plus de passion. 
Koestler lui-même, un citoyen britannique loyal et fier de son pays d'adoption, est resté tout au long de sa vie un nationaliste hongrois en matière de foot. 
Les Américains, pour qui les compétitions internationales sont essentiellement une affaire intérieure, ont du mal à comprendre la passion des Européens pour les championnats d'Europe tous les quatre ans. 
Pendant des semaines cet été, dans les stades d'Autriche et de Suisse - pour ne pas mentionner les rues des capitales européennes de Madrid à Moscou - les drapeaux nationaux ont balayé l'air et les hymnes nationaux ont retenti tant et plus dans une flambée de patriotisme. 
La victoire espagnole a été l'une des rares occasions où Catalans, Castillans, Basques et Andalous ont partagé une explosion d'ivresse patriotique. 
Pus que tout autre sport, le football, avec l'effort collectif, les couleurs de l'équipe, la vitesse, et l'agression physique, se prête à la libération des élans tribaux. 
Ainsi que l'a dit très sérieusement un célèbre entraîneur hollandais : "le foot c'est la guerre". 
Cela ne devait pas être ainsi. 
Après deux guerres mondiales, la ferveur nationaliste est devenue plus ou moins tabou en Europe. 
On considérait le nationalisme comme la principale cause des destructions qui ont ravagé par deux fois le continent au 20° siècle. 
L'exaltation nationaliste, notamment quand elle s'allie à une fierté guerrière (parfaitement acceptable aux USA) était depuis longtemps associé à des massacres à grande échelle. 
Les Anglais qui ont échappé à l'occupation et continuent à croire qu'ils ont gagné à eux seuls la Deuxième Guerre mondiale (d'accord, avec une petite aide des Amerloques), ont encore une fibre militariste. 
Ils représentent l'exception qui explique peut-être l'agressivité notoire des supporters anglais. 
Et si dans toute l'Europe la ferveur nationaliste a disparu des milieux policés, les stades de foot sont restés indécrottablement figés dans le monde d'avant-guerre. 
De même que l'on continue à tuer sous forme ritualisée dans les arènes espagnoles, les sentiments tribaux illicites s'expriment sans retenue dans les stades de foot. 
Cette ferveur peut être festive, avoir même une allure de carnaval, comme c'était le cas lors de l'Euro 2008. Mais elle comporte un aspect plus sombre et plus agressif, notamment quand le combat sportif est lourd de la mémoire historique. 
Les matchs Hollande-Allemagne ou Allemagne-Pologne par exemple ressemblaient jusqu'à il y a peu à un simulacre de la guerre ou plus exactement ils ressuscitaient l'abattement de la défaite passée ou réveillaient un doux sentiment de revanche. 
Quand la Hollande a vaincu l'Allemagne en demi-finale lors du championnat d'Europe 1988, c'était comme si justice avait été finalement rendue. 
Les Hollandais se sont retrouvés en plus grand nombre dans la rue pour une nuit et un jour de fête que lors de la libération du pays en mai 1945. 
L'histoire du foot se mélangait avec la "véritable" Histoire : la défaite de l'équipe hollandaise devant l'Allemagne lors de la Coupe du monde 1974 (alors que son équipe était nettement meilleure) était aussi vengée. 
Pour des raisons évidentes, les sentiments tribaux des Allemands étaient considérés comme particulièrement dangereux après le 3° Reich hitlérien. C'est pourquoi jusqu'à il y a seulement quelques années, une certaine honte se lisait sur le visage des supporters allemands qui agitaient leur drapeau, un phénomène absolument inconnu des pays voisins. 
Pourtant, les Allemands eux-mêmes sont incapables de contenir l'exaltation tribale. 
Les Allemands d'un certain âge se souviennent encore de leur fameuse victoire sur une magnifique équipe hongroise en 1954. 
C'était la première fois depuis leur défaite de 1945 qu'ils avaient une raison d'être fiers d'eux-mêmes, c'était une victoire qu'ils pouvaient célébrer. 
Après des années de culpabilité et de privation, l'Allemagne était de retour. 
Comme tout le reste, le patriotisme évolue avec le temps. 
Les motifs de fierté nationale sont variés. 
Quand la France a remporté la Coupe de monde 1998, les Français soulignaient la diversité ethnique de leur équipe. 
Leur star, Zinédine Zidane, était d'origine algérienne. 
Les racines d'autres joueurs se trouvaient dans différentes régions d'Afrique. 
Les Français présentaient le caractère multiethnique de leur champion comme un symbole, non de leur long et souvent sanglant passé colonial, mais d'une supériorité nationale née de la tolérance des Lumières et de la fraternité de la Révolution française. 
Ce qui se passait en France était annonciateur d'une vague de fond. Car l'Europe traverse lentement, douloureusement, mais sûrement une transformation fondamentale. 
La diversité ethnique se rencontre de plus en plus, mais c'est dans les équipes de foot qu'elle est la plus voyante. 
Les équipes de foot appelaient aussi fréquemment à une loyauté tribale de nature ethnique ou religieuse, selon la localisation géographique des grandes villes industrielles : les clubs irlandais contre les clubs juifs à Londres, ou les protestants contre les catholiques à Glasgow. 
Il y a 30 ans, qui aurait prédis que les supporters britanniques applaudiraient une équipe composée pour l'essentiel d'Africains, de Latino-américains et d'Espagnols entraînés par un Français ? 
Ou qu'un Italien allait se retrouver à la tête de l'équipe nationale anglaise ? 
Mais il n'y a pas que la diversité ethnique et culturelle à avoir changé le visage du football européen. 
Je n'ai jamais vu une telle harmonie entre les supporters des différents pays que lors du championnat de cette année. 
C'était peut-être dû à l'absence des Anglais qui comptent parmi eux les dernières bandes de guerriers amateurs. C'est un esprit festif et pacifique qui a dominé, avec les drapeaux allemands et turcs cote à cote dans les rues allemandes lorsque les deux nations se sont rencontrées en demi-finale, la fête qui mêlait Allemands et Espagnols après la finale, tous ces éléments montrent qu'il y a quelque chose de nouveau. 
Cela ne traduit pas la fin du sentiment national, même si un nouvel esprit européen se forge. Mais cela signifie au moins que les identités nationales européennes ne sont plus autant marquées par la mémoire de la guerre. 
Personne ne se soucie vraiment d'une victoire allemande (qui survient souvent), car les Allemands offrent aujourd'hui un visage sympathique. 
Je dois néanmoins avouer que j'ai éprouvé une petite joie lorsque l'Allemagne a perdu devant l'Espagne. 
Peut-être parce que le jeu espagnol était plus beau, ou peut-être cela traduit-il tout simplement mon âge. 

Un Procès international pour Saddam Hussein 
Maintenant que Saddam Hussein a été capturé, le monde a les yeux tournés sur son procès. 
Saddam devrait-il être jugé par les Irakiens en Irak ou bien devrait-il être présenté devant un tribunal international ? 
La future conférence sur la démocratie, les Droits de l'homme et le rôle de la Cour pénale internationale du Yémen les 10, 11 et 12 janvier fournira un forum pour débattre de ces questions. 
Il est bien sûr évident que Saddam Hussein n'échappera pas à un procès pour toutes les exécutions sommaires, les actes de torture, les persécutions systématiques de centaines de milliers d'Irakiens qui ont marqué les décennies de son règne sanglant. 
Cependant, le but de ce procès ne peut pas seulement être de juger le dictateur et ses complices. Il faudra aussi prendre le chemin de la Réconciliation nationale à travers l'affirmation des principes universels tels que la non-discrimination, l'équité et la transparence au sein de la société irakienne. 
Pendant des années, l'Irak n'a connu que la loi brutale de la force et de l'intimidation. 
Si le procès de Saddam Hussein et de son régime doit représenter le fondement d'un Irak libre, démocratique et réconcilié, alors les États-Unis, leader de la coalition à l'origine de sa chute, doivent tout mettre en oeuvre pour saisir cette occasion et proposer une justice avec des standards très élevés. 
Le Président George W. Bush a déclaré qu'il " travaillerait avec les Irakiens pour trouver le moyen de juger [Saddam Hussein] de manière à satisfaire la communauté internationale ". 
Le meilleur moyen de satisfaire aux exigences de la communauté internationale et d'éviter les accusations de " justice du vainqueur " est d'accueillir la participation d'autres acteurs internationaux. 
Pour traiter des violations systématiques de la loi en période de guerre et des crimes contre l'humanité commis en ex-Yougoslavie, dans la région des Grands lacs en Afrique ou encore en Sierra Léone ou au Cambodge, la communauté internationale, avec l'aide des Nations unies, a créé des tribunaux internationaux et internationalisés. 
Ces institutions ont réussi à établir le principe d'universalité des violations des Droits de l'homme et l'idée que la communauté internationale devrait participer de manière active dans la recherche de la justice et de la réparation pour les victimes. 
Bien que personne ne remette en cause la volonté des juges irakiens à juger leur ancien " chef d'État " devant un tribunal national, la nouveauté qu'un tel effort et ses implications politiques suggère une certaine participation internationale au nom de la compétence mais surtout au nom de l'impartialité. 
Ces dix dernières années, la communauté internationale a établi des tribunaux spéciaux à participation internationale pour les cas où les institutions locales ne pouvaient assurer une justice équitable et l'application régulière de la loi. 
L'Irak représente bien une de ces situations. 
Trente années de dictature brutale ont anéanti le concept même de justice en Irak : la justice ne se résume pas à des cris exigeants la " mort de Saddam " qu'on entend partout dans certains endroits du monde. 
Il est important que les États-Unis s'engage dans cet aspect essentiel de la construction d'une nation. 
Ils devraient se tourner vers les Nations unies pour exercer une justice qui, sans recours à la peine capitale, serait similaire à celle qui permit de présenter Slobodan Milosevic et les leaders responsables du génocide du Rwanda, et qui demain pourrait bien permettre de juger l'ancien dirigeant du Liberia, Charles Taylor, et des dizaines de leaders des Khmers Rouges. 
Autre avantage de l'internationalisation d'un tel procès serait de montrer clairement au gouvernement américain actuel que son manque d'engagement au sein d'une Cour pénale internationale va à l'encontre de ses propres intérêts fondamentaux. 
Cela faciliterait aussi le processus d'internationalisation de la charge de la reconstruction irakienne, que les États-Unis et leurs alliés ne peuvent supporter seuls. 
Les conditions préalables à la jouissance de droits civiques et politiques ne se mettent pas en place en un jour. 
Avant de pouvoir organiser des élections libres et démocratiques, de gros efforts doivent être faits pour établir une société réellement ouverte au sein de laquelle tous les individus et les groupes puissent exprimer leurs opinions politiques. 
Établir un système de justice qui protège ces droits est indispensable, sinon, aucune paix durable ne pourra s'installer en Irak. 
Un tribunal international installé en Irak pour poursuivre les criminels accusés de crimes contre l'humanité contribuerait au développement d'un système judiciaire national qui apportera réellement la justice à tous les Irakiens et aiderait ainsi les efforts déjà encourageants du Conseil de gouvernement pour établir une démocratie. 

Mobilisons les réserves au profit de la croissance mondiale et de la stabilité 
Si les guerres, comme l'a si bien dit Clémenceau, sont trop importantes pour être laissées aux généraux, le développement est trop important pour être laissé aux ministres des finances, aux directeurs des banques centrales, au FMI et à la Banque Mondiale. 
Le sommet sur "Le Financement du développement" le mois prochain, à Monterrey, au Mexique, est l'occasion parfaite pour tous les acteurs concernés, jusqu'aux présidents et aux premiers ministres, d'affirmer leurs intérêts. 
La communauté internationale s'est accordée sur un ensemble de mesures élémentaires pour le développement mondial: la réduction de la pauvreté et de l'analphabétisme, et l'amélioration de la santé publique. 
Mais cela nécessite un accroissement considérable de l'aide à un moment où les piètres niveaux de l'aide apportée par les pays riches continuent de baisser. 
Le pays le plus riche au monde, les Etats-Unis, est aussi le plus mesquin. 
Tant que les pays les plus (économiquement) avancés seront figés dans cette attitude, les approches novatrices pour le financement économique du développement, et du bien-être public mondial de façon plus large, resteront à tester. 
L'idée qui est actuellement étudiée est une nouvelle forme de monnaie globale, semblable aux Droits de Tirage Spéciaux (DTS) du FMI. 
Les DTS sont une sorte de monnaie internationale émise par le FMI, que les pays acceptent d'utiliser et d'échanger pour des dollars ou d'autres monnaies fortes. 
Le principe qui sous-tend cela est simple: chaque année, à travers le monde, les pays organisent des réserves pour se prémunir contre les imprévus tels que les baisses brutales des investissements étrangers ou l'effondrement des prix à l'exportation. 
Ainsi, un certain revenu international se retrouve bloqué au lieu d'être utilisé pour le financement d'investissements tant attendus par les pays pauvres. 
Les sommes détenues en réserve sont énormes: aux environs de 1,6 billion globalement. 
Les pays aiment accroître leurs réserves en accord avec la croissance des importations et d'autres passifs étrangers. 
Si ces dettes augmentent de 10% par an, ils doivent mettre en réserve 160 milliards de dollars supplémentaires. 
Les pays détiennent ces réserves sous des formes variées, y compris en or et en bons du Trésor américains. 
Alors que l'Amérique bénéficie de l'augmentation de la demande envers ses bons du Trésor (ce qui réduit les coûts d'emprunt), les pays en développement ne reçoivent qu'un intérêt de 2%, ce qui finalement ne représente rien en termes réels. 
Les investissements domestiques pourraient rapporter bien plus, mais y renoncer représente le prix que les pays en développement doivent payer pour se protéger sûrement des pièges du capitalisme mondial. 
Au lieu de maintenir leur réserve en dollars, une nouvelle forme de monnaie internationale (des "dollars internationaux") pourrait être émise pour servir de réserve à ces pays. 
Cet argent serait confié aux pays en développement pour le financement de leurs programmes de développement ainsi que du bien-être public général à travers des projets liés à l'environnement, aux initiatives de santé publique, à l'aide humanitaire, etc. 
Il existe toute une gamme d'organisations institutionnelles à travers lesquelles ces dollars internationaux pourraient être émis. 
Le FMI (responsable de l'émission des DTS) pourrait les émettre, à moins de créer une nouvelle institution pour prendre les décisions relatives aux quantités et aux allocations. 
Une nouvelle organisation institutionnelle pourrait entraîner la création d'un ensemble de fonds en fidéicommis, pour l'éducation, l'environnement ou la santé, par exemple, pour lesquels les pays entreraient en compétition pour des projets visant à promouvoir ces objectifs. 
Pour les pays recevant moins que nécessaire pour leur réserve, cette nouvelle "monnaie internationale" serait attribuée à leur réserve, libérant les dollars que sinon, ces pays placeraient en réserve. 
Pour les pays recevant plus que les sommes nécessaires à leur réserve, il serait possible d'échanger cette nouvelle monnaie contre des monnaies conventionnelles. 
Finalement, toutes les sommes de cette nouvelle monnaie participeraient des réserves, ce qui permettrait à ces pays de s'engager à s'entre-aider en période difficile. 
Un pays dont la réserve serait faite de cette nouvelle monnaie pourrait l'échanger contre des monnaies fortes pour soutenir les importations de nourriture et d'autres biens nécessaires. 
Autre avantage majeur: l'arithmétique du commerce mondial nécessite que la somme de tous les déficits commerciaux soit égale à la somme de tous les surplus commerciaux. 
Si certains pays, comme la Chine ou le Japon par exemple, insistent sur le maintien de surplus gigantesques année après année, cela implique que d'autres pays continuent à entretenir des déficits. 
La responsabilité de ces déficits repose à part égale chez les pays producteurs de surplus et chez les pays déficitaires. 
Cependant, les déficits commerciaux sont un sujet brûlant. 
Personne n'en veut, donc tout le monde se les repasse. 
Si un pays se débarrasse de son déficit, ce déficit doit réapparaître ailleurs. 
L'incertitude liée au financement de ces déficits est une des raisons pour laquelle l'économie mondiale, sous les dispositions actuelles, a dû faire face à une succession de crises ces dernières années. 
L'émission d'une nouvelle monnaie internationale réduirait cette incertitude. 
Si le déficit commercial d'un pays en développement est compensé par une aide venant d'une subvention accordée dans cette nouvelle monnaie, sa position financière générale sera d'autant plus stable. 
Bien entendu, même avec cette aide, les pays qui gèrent mal leur économie feront toujours face à des problèmes. Cette solution n'est pas la panacée universelle des problèmes mondiaux. 
Pas plus que cela ne mènerait à l'inflation. 
Les dollars internationaux compenseraient le parti pris déflationniste des organisations actuelles qui provient du fait qu'une partie des revenus mis en réserve ne prennent jamais part à l'ensemble de la demande mondiale. 
En comparaison avec le revenu global, quelques 40 billions de dollars, la portée de la croissance monétaire serait négligeable. 
En comparaison avec le niveau des dépenses actuelles pour l'aide au développement et au bien-être public mondial officiels, pourtant, ces sommes sont énormes. 
Ce projet apporte aussi un financement régulier, ce qui n'est pas le cas aujourd'hui, pour financer le bien-être public global. 
L'engagement à participer au programme devrait, sans doute, se faire dans le long terme. 
La mise en place de ce projet ne nécessite pas le soutien de tous les principaux pays développés, ce qui est important, si l'on considère que les Etats-Unis peuvent s'opposer à tout projet risquant d'ébranler la demande en bons du Trésor (et par là même leur accès à un financement à moindre coût). 
Mais si la plupart des pays les plus avancés reconnaissaient cette nouvelle forme de monnaie internationale, ils pourraient faire pression sur les réserves en limitant leurs réserves d'avoirs dans les monnaies et les bons du Trésor qui n'y participeraient pas. 
Il reste de nombreux détails à régler avant que ce projet de monnaie mondiale puisse être mis en oeuvre, et le changement ne se fera pas en un jour. 
Mais la réunion de Monterrey apporte une possibilité de discussion et d'étude pour de telles idées. 
Ce qui est certain, c'est que d'examiner la situation désespérée des pays les plus pauvres au monde et d'apporter le bien-être public général dont ils ont besoin à notre époque mondiale implique que nous explorions des voies novatrices pour trouver les financements nécessaires. 
Ce qui fait du dollar international une proposition attrayante est le fait qu'il apporte les financements nécessaires aux pays pauvres tout en contribuant à la croissance économique mondiale, à la stabilité et à l'égalité. 


Pour qui sonne le glas de l'Amérique 
En ce moment, Ben Bernanke, président du Conseil économique du président Bush, aime à parler d'une “surabondance mondiale de l'épargne” qui aurait produit des taux d'intérêt incroyablement bas dans le monde entier. Ce n'est pas voir les choses sous le bon angle. 
L'Amérique n'a sûrement pas de surabondance d'épargne. 
Son taux d'épargne a été désespérément bas pendant des décennies. 
Ensuite, l'insouciante politique fiscale de l'administration Bush l'a fait diminuer davantage. 
La chute des taux d'intérêt de ces dernières années a provoqué une augmentation des prix de l'immobilier et a permis aux membres de la frange haute de la classe moyenne américaine de traiter leurs maisons comme d'énormes distributeurs de billets, diminuant l'épargne encore davantage. 
L'Amérique possède un déficit d'épargne, pas une surabondance. 
Et le reste du monde ? 
Une surabondance de l'épargne mondiale suggère que pour rééquilibrer l'économie mondiale, il faut des politiques susceptibles de remonter les taux d'intérêt de l'Amérique et d'augmenter la consommation des ménages non-étasuniens. Mais ce que l'économie mondiale est en train d'affronter n'est pas une surabondance de l'épargne, c'est un déficit d'investissement. 
Divisez le monde en trois zones : les États-Unis, la Chine et tout le reste. 
Depuis le milieu des années 1990, le surplus net du compte courant de “tout le reste” a augmenté d'un montant qu'un économiste de la Réserve fédérale américaine a estimé à 450 milliards de dollars par an, non pas parce que les taux d'épargne ont augmenté, mais parce que les taux d'investissement ont chuté. 
Le déclin des taux d'investissement au Japon, dans les économies asiatiques nouvellement industrialisées et en Amérique Latine, dans cet ordre d'importance, a alimenté les flots d'épargne en bons du trésor, les titres hypothécaires américains et les prêts sur actions américains – l'équivalent en compte de capital de l'énorme déficit commercial de l'Amérique. 
Le déficit d'investissement en Asie relatif aux taux d'il y a dix ans se monte à un manque annuel de 400 milliards de dollars par an, et le déclin des investissements au Japon, conséquence de plus de dix ans de stagnation économique, compte pour plus de la moitié du total. 
En outre, les taux d'investissement des économies asiatiques nouvellement industrialisées n'ont jamais retrouvé leurs niveaux d'avant la crise de 1997-1998, et les taux d'investissement dans le reste de l'Asie en dehors de la Chine ont chuté aussi. 
Cela semble appeler à un ensemble de politiques très varié pour rééquilibrer l'économie mondiale. 
Certes, les États-Unis ont besoin d'augmenter des taxes pour faire sortir le budget fédéral du rouge, et de politiques susceptibles d'augmenter l'épargne privée. Mais le monde a aussi besoin de politiques visant à motiver les investissements en Asie, en Amérique latine, au Moyen-orient et en Afrique. 
Nous faisons face ici à une difficulté. 
Les gens comme moi qui ont encouragé l'intégration internationale en termes de commerce et de finance, ainsi que de réduction des tarifs douaniers et autres barrières, évoquent trois avantages : 
· Maximiser les contacts économique, mais aussi sociaux et culturels, entre nations riches et nations pauvres est la meilleure façon de contribuer au flux des connaissances technologiques et logistiques, ce qui est notre dernière chance de connaître un développement mondial rapide. 
· Abaisser les barrières commerciales rendra la localisation de la production dans les parties pauvres du monde où les salaires sont bas irrésistible à ceux qui ont accès aux finances. 
· Des flux de capitaux plus libres donneront aux pays pauvres précisément un tel accès, puisque l'appât du gain des investisseurs des pays riches les pousse à s'aventurer dans des régions pauvres où les capitaux se font rares. 
Le premier point reste vrai. 
Maximiser le contact économique, social et culturel entre riches et pauvres reste la meilleure manière à la fois de contribuer aux flux de connaissances et le dernier espoir d'un développement mondial rapide. 
Mais les deuxième et troisième points sont sérieusement ébranlés. 
Ceux qui ont accès aux finances semblent tout à fait capables de résister à la tentation de délocaliser la production dans des parties pauvres du monde où les salaires sont bas (Chine mise à part). 
Plutôt que de pousser les épargnants des pays riches à investir leur argent dans les pays pauvres par appât du gain, la libéralisation des flux de capitaux a poussé les épargnants des pays pauvres à investir leur argent dans les pays riches par peur : peur de l'instabilité politique, de troubles macroéconomiques, et d'institutions déficientes (surtout celles qui protègent les droits des propriétaires de bons du trésor et les actionnaires minoritaires). 
Il pourrait bien se produire au cours des prochaines années un événement qui fera monter en flèche les taux d'épargne américains en donnant aux ménages étasuniens l'impression soudaine qu'ils sont devenus pauvres : une augmentation des impôts, un crash immobilier, une augmentation rapide des prix des importations, causée par une brusque chute du dollar, une profonde récession, ou plusieurs de ces épisodes à la fois. 
Il est doux de penser que lorsque la marée des titres en dollars descendra, les flux des finances dirigés directement vers l'Amérique changeront doucement de cap et viendront augmenter les investissements en Asie. Il ne faut pas y compter, surtout lorsqu'on voit la part des investissements marginaux en Asie destinée, d'une façon ou d'une autre, à l'export vers le marché américain. 
Hors de l'Amérique, et surtout en Asie, les gens devraient considérer l'instabilité de la situation macroéconomique américaine avec inquiétude. 
Comme le disait le poète du XVIIe siècle John Donne, “Ne demande pas pour qui sonne le glas : il sonne pour toi.” 


Inscrire les IDE à l’agenda du G20 
NEW YORK – Tandis que l’attention du monde s’axe principalement sur les dégâts économiques provoqués par les guerres commerciales du président américain Donald Trump, un élément pourtant indissociable du commerce mondial – les investissements directs étrangers – est largement négligé. 
Or, les flux d’IDE ayant été évalués à 1 430 milliards $ en 2017 – en plus des 28 000 milliards $ déjà investis – la manière dont ces flux sont gérés importe considérablement. 
L’investissement international est devenu une source majeure de finances extérieures pour de nombreux pays ; au sein notamment des économies en voie de développement, les IDE dépassent parfois d’un importante marge l’aide publique au développement. 
Mais pour que les IDE contribuent significativement à la croissance économique et au développement durable, il est nécessaire que les flux existants augmentent encore davantage. 
Pour ce faire, les politiques régissant l’investissement international requièrent une meilleure coordination, un processus qui selon nous doit être facilité par le forum du G20. 
L’actuel cadre des IDE – ensemble confus de plus de 3 000 accords – est insuffisant pour attirer le niveau d’investissement nécessaire à l’accomplissement des Objectifs de développement durable des Nations Unies d’ici 2030. 
Certaines des plus grandes économies de la planète encouragent par exemple les entreprises à rapatrier leurs activités, et à investir davantage au niveau national. 
De nombreux pays resserrent également les contrôles sur les IDE entrants, appliquent des mesures de surveillance plus strictes en matière de fusions et acquisitions, et exigent un accès réciproque au marché en échange des investissements. 
Par ailleurs, l’augmentation du nombre de litiges déposés par les investisseurs étrangers contre les pays d’accueil complique les efforts d’amélioration des mécanismes de résolution des contentieux, certains États se retirant purement et simplement des forums d’arbitrage mondiaux. 
Si ces tendances ne sont pas inversées, elles pourraient aboutir à un déclin des flux d’IDE, voire à l’émergence de « guerres d’investissement » liées à la surpolitisation des approbations régissant les investissements étrangers. 
Or, l’accomplissement des objectifs du développement mondial exige à l’évidence une augmentation des flux d’investissement ; la difficulté consiste à déterminer comment les promouvoir. 
À la différence du système commercial mondial, celui de l’investissement international ne dispose pas à ce jour d’une organisation multilatérale chargée de faciliter l’élaboration des règles, de contrôler l’évolution des politiques, ou de trancher les litiges. 
Il est possible de créer un telle organisation, et le G20 apparaît comme l’institution la plus adaptée pour amorcer la démarche. 
À tout le moins, le G20 peut offrir un niveau approprié d’orientation pour l’avancée des politiques liées aux IDE. 
Les pays membres du G20 représentent d’ores et déjà deux tiers des flux mondiaux d’IDE sortants. 
Ils participent également à la plupart des traités organisant les investissements, et rassemblent à la fois des pays développés et en voie de développement. 
Non seulement le G20 constitue un lieu majeur de coordination et de dialogue autour des politiques, mais il est également le plus à même de mener les efforts de résolution des problématiques essentielles liées à l’investissement international. 
Cette idée n’a rien d’inédit. 
Pendant la présidence chinoise du G20, en 2016, l’institution a par exemple adopté ses « principes directeurs relatifs aux politiques d’investissement mondial ». 
Cet ensemble de neuf concepts a été élaboré pour promouvoir un environnement de politiques ouvertes, transparentes et adaptées à l’investissement, tout en favorisant une cohérence entre les règles nationales et internationales. 
Néanmoins, comme nous l’avons fait valoir dans une récente note politique pour le think tank T20 du G20, le travail sur ce front ne fait que commencer. 
En effet, au moins trois nouvelles étapes supplémentaires doivent être entreprises si les efforts d’amélioration du système de l’investissement mondial entendent aboutir. 
Il est tout d’abord nécessaire que le G20 appelle les autres regroupements internationaux à mener des analyses autour de leurs politiques d’investissement, aux fins d’un alignement avec les neufs principes du bloc. 
Une fois les écarts identifiés, des stratégies d’harmonisation devront être élaborées. 
De même, pour favoriser la conformité, le partage des connaissances, et pour fixer un cap dans la négociation de futurs accords, il incombe au G20 d’établir un réseau d’apprentissage mutuel associant les gouvernements et les régulateurs concernés. 
Deuxièmement, le G20 doit encourager la Commission des Nations Unies pour le droit commercial international (CNUDCI) et le Centre international pour le règlement des différends relatifs aux investissements (CIRDI) à intensifier leurs efforts de réforme de leurs propres mécanismes de résolution des litiges. 
Dans la mesure où la résolution des différends est essentielle à tout système d’investissement efficace, le processus de règlement des désaccords doit s’inscrire au-delà de tout reproche. 
Pour s’en assurer, le G20 pourrait contrôler les avancées en exigeant des informations régulières et actualisées de la part de la CNUDCI et du CIRDI. 
Enfin, le G20 doit soutenir les discussions de l’Organisation mondiale du commerce autour de la promotion des investissements. 
Il incombe plus précisément au G20 d’insister sur la nécessité de futurs accords compatibles avec le principe de la « nation la plus favorisée », tout en établissant une priorité des IDE durables par rapport aux autres formes d’investissement étranger. 
Le G20 peut jouer un rôle de premier plan dans la résolution des insuffisances qui mettent à mal le système de l’investissement international. 
Mais pour y parvenir, les présidences actuelle et futures du G20 devront offrir un lieu de discussion autour de politiques axées sur l’action. 
L’investissement international peut échapper aux formes de tensions qui envahissent actuellement le commerce mondial, mais seulement à condition que les règles du jeu mobilisent toute l’attention nécessaire. 

De quel QE parle-t-on, au fait ? 
CAMBRIDGE – Entre 1913 (lorsque la Réserve fédérale des États-Unis a été fondée) et la dernière partie des années 1980, il serait juste de dire que la Fed était le seul véritable acteur en termes d’achats de titres du Trésor américain par les banques centrales. 
À cette époque, la Fed a possédé entre 12% et jusqu’à 30% des titres du Trésor américain négociables en circulation (voir graphique), le pic après la Deuxième Guerre mondiale étant dû à la tentative de la Fed de soutenir l'économie américaine en difficulté après la première montée en flèche des prix du pétrole en 1973. 
Nous ne vivons plus dans ce monde centré sur les USA, où la Fed était le seul acteur et les changements de sa politique monétaire influençaient fortement les conditions de liquidité dans le pays et dans une large mesure au niveau mondial. 
Plusieurs années avant la crise financière mondiale – et avant que le terme « QE » (assouplissement quantitatif) ne devienne partie intégrante du lexique financier conventionnel, la détention de bons du Trésor américain par des banques centrales étrangères a commencé à rattraper, puis dépasser, la part de la Fed. 
L'achat de bons du Trésor américain par des banques centrales étrangères a pris son véritable envol en 2003, bien avant le premier tour d'assouplissement quantitatif, ou « QE1 », qui a été lancé à la fin 2008. 
L’assaut des banques centrales étrangères – appelons-le « QE0 » – a été mené en premier lieu par la Banque populaire de Chine. 
En 2006 (le pic de la bulle immobilière américaine), les institutions officielles étrangères détenaient environ un tiers du stock de bons du Trésor américain en circulation, environ deux fois le montant détenu par la Fed. 
A la veille du programme QE1 de la Fed, cette part était d'environ 40%. 
Couvrant une décennie (2003-2013), QE0 a été la hausse la plus soutenue et ininterrompue d’achats de bons du Trésor par des banques centrales jamais enregistrée. 
Il est difficile de déterminer la mesure dans laquelle le succès du QE1 de la Fed durant la crise pour faire baisser les taux d'intérêt s’explique par le fait qu'il ait été renforcé par les actions simultanées des banques centrales étrangères à travers le monde – et notamment en Asie. 
Il est instructif, cependant, de noter que deux tranches suivantes d’assouplissement quantitatif de la Fed, QE2 et QE3, n’ont pas été accompagnées par d’aussi gros achats à l'étranger et semblent n’avoir eu que des effets modestes sur les marchés financiers. 
Une fois la tourmente de la crise de 2008 dépassée, une variété d'indices mesurant les conditions financières indiquent des niveaux de volatilité relativement faibles (par rapport aux normes historiques) jusqu’au printemps de 2013. 
Mais cette floraison de stabilité s’est vite fanée. 
La combinaison de la chute des prix du pétrole et des matières premières, d’un cycle d'affaires trop mûr et de l'annonce de la Fed de son intention de commencer à "diminuer progressivement" ses achats d'actifs a signé la fin du boom qu’avaient connu de nombreux marchés émergents depuis une décennie. 
Depuis lors, la croissance dans ces économies a nettement ralenti, leurs marchés boursiers ont chuté, les sorties de capitaux ont augmenté et beaucoup de leurs monnaies se sont écrasées. 
Parallèlement à ce tour sombre pris par les événements, de nombreuses banques centrales de marchés émergents ont inversé leur politique et commencé à vendre du Trésor américain. 
Cependant, il est impossible de se rendre compte de ces ventes à partir du rapport trimestriel sur les comptes financiers des États-Unis publié par la Fed : au moment où les ventes officielles ont commencé, la Fed a cessé de déclarer les titres du Trésor américain détenus par les institutions officielles étrangères (une série de données qui avaient été disponible depuis 1945). 
Le rapport ne montre maintenant que le chiffre global, qui combine les avoirs des banques centrales avec ceux du secteur privé. 
Heureusement, le Trésor américain publie encore cette information. 
À la fin de 2015, la part des bons du Trésor détenue par les banques centrales étrangères est plus de 1,5 fois ce que la Fed détient. 
Néanmoins, ce chiffre est en forte baisse par rapport au pic précédent et suit à présent une tendance à la baisse, en raison des sorties de capitaux de Chine et d’ailleurs qui ne montrent que peu de signes de ralentissement. 
Selon toute vraisemblance, l’impact de la sortie agitée et désordonnée de QE0 dépassera largement celui que peuvent atteindre les propos rassurants des responsables de la Fed qui cherchent à convaincre qu'ils maintiendront un grand bilan. 
En effet, le resserrement des conditions de liquidité et une volatilité accrue sur les marchés financiers sont les conséquences de l'inversion du long cycle des achats étrangers. 
La fin de QE0 ne signifie pas nécessairement une baisse de l'appétit du reste du monde pour les bons du Trésor américain. 
En période de turbulences financières, les bons du Trésor américain ont toujours été un refuge pour les capitaux spéculatifs privés. 
Néanmoins, le changement de propriété actuellement en cours comporte des implications importantes pour la stabilité financière. 
Le passage des achats réguliers (et souvent prévisibles) des banques centrales étrangères de l'époque 2003-2013 aux mains moins prévisibles des investisseurs privés, qui sont plus sensibles aux variations des taux de rendement, est probablement la caractéristique principale de l’étape actuelle du cycle global. 

Oublions l’inflation 
MUNICH – Comme le disais Winston Churchill, autant de gouvernements et de banques centrales ne devraient jamais débloquer autant de milliards de dollars. 
Le gouvernement américain injecte 789 milliards de dollars dans son économie, l’Europe, 255 et la Chine, 587. 
En 2008, la Réserve fédérale américaine a élargi sa base monétaire de 97�% et la Banque centrale européenne de 37�%. 
Le taux du fonds fédéral américain est presque à zéro, et le principal taux de refinancement de la Banque centrale européenne, déjà au plus bas à 2�%, baissera probablement davantage dans les prochains mois. 
La Fed a donné aux banques ordinaires un accès direct à ses crédits�; de son côté, la BCE ne rationne plus l’offre de la base monétaire, au lieu de fournir autant de liquidité que le demandent les banques. 
Depuis octobre dernier, les plans de sauvetage bancaire des pays occidentaux ont atteint environ 4,3 billions de dollars. 
Nombreux sont ceux qui craignent désormais que ces énormes injections de fonds rendent l’inflation inévitable. 
Touchés par l’hyper-inflation en 1923, les Allemands craignent généralement de perdre à nouveau leur épargne et de devoir repartir de zéro. 
Dans une moindre mesure, d’autres pays partagent cette inquiétude. 
Pourtant, ces craintes ne sont pas fondées. 
La réserve de liquidité augmente certes rapidement, mais parce que le secteur privé amasse l’argent au lieu de le dépenser. 
En apportant des liquidités supplémentaires, les banques centrales ne font que réduire le montant retiré pour les dépenses consacrées aux biens et services – ce qui modère, mais ne renverse pas la brusque demande négative qui ébranle l’économie mondiale. 
Il s’agit d’un point banal néanmoins important de la théorie de l’offre et de la demande. 
Pensez au marché du pétrole, par exemple. 
Il est impossible de déduire uniquement d’après une augmentation du volume des transactions comment évoluera le cours du pétrole. Il baissera si cette augmentation est due à une croissance de l’offre, et augmentera si elle est due à la croissance de la demande. 
Avec l’accroissement du stock total de bases monétaires, les choses sont fondamentalement les mêmes. 
S’il est dû à une augmentation de l’offre, la valeur monétaire diminuera, et conduira donc à l’inflation. Mais s’il provient d’une hausse de la demande, il entraînera la déflation. 
Ce dernier risque est évidemment le plus à propos dans la situation actuelle. 
Ajoutons à cela la tendance sous-jacente des prix et on comprend facilement pourquoi les taux d’inflation connaissent une baisse généralisée. 
Aux Etats-Unis, le taux annuel d’inflation est passé de 5,6�% en juillet 2008 à 0,1�% en décembre 2008 et, en Europe, de 4,4�% en juillet 2008 à 2,2�% en janvier 2009. 
Pour l’heure, aucun pays ne souffre réellement de la déflation, mais cela pourrait bien changer à mesure que s’aggrave la crise. 
L’Allemagne, dont les taux d’inflation sont réputés pour être bas, compte probablement parmi les premiers pays à voir leurs prix baisser. 
Selon les données les plus récentes, l’indice des prix de janvier n’a augmenté que de 0,9�% par rapport à l’année précédente. 
Cette tendance déflationniste créera de graves problèmes économiques, pas nécessairement dus à la déflation en tant que telle mais à une résistance naturelle à la déflation. 
Dans chaque pays, certains prix sont rigides parce que les vendeurs rechignent à vendre moins cher, les faibles accroissements de productivité� et la défense syndicale des salaires ne laissant pas de marge pour réduire des prix. 
Par conséquent, la pression déflationniste entraînera dans une certaine mesure des ajustements à la baisse de la quantité, qui aggraveront la crise réelle. 
Par ailleurs, même si les prix font preuve en moyenne d’une certaine souplesse à la baisse, la déflation accroît nécessairement le taux d’intérêt réel, puisque les taux d’intérêt nominaux ne peuvent descendre sous zéro. 
Résultat�: une hausse du coût du capital pour les sociétés, qui réduit l’investissement et exacerbe la crise. 
Les Etats-Unis seront particulièrement concernés par ce problème, puisque la Fed a permis au fonds fédéral d’approcher zéro en janvier 2009. 
Le seul scénario inflationniste plausible présuppose que lorsque les économies reprennent, les banques centrales n’élèvent pas les taux d’intérêt suffisamment au moment de la période d’expansion qui suit, laissant une partie trop importante de la liquidité actuelle sur le marché. 
Ce scénario n’est pas impossible. 
Les Italiens ont suivi cette politique durant des décennies avant l’euro, et la Fed pourrait un jour ressentir le besoin d’adopter cette position. 
Or, la BCE, dont la seule mission est de maintenir la stabilité des prix, ne peut pratiquer cette politique sans changements législatifs de fond. 
De plus, ce scénario ne peut se produire avant que l’effondrement ne devienne boum. 
Alors, pour l’heure, le risque d’inflation est tout bonnement inexistant. 
Pour savoir où se situent les véritables risques, il y a de bonnes leçons à tirer de l’expérience du Japon puisque ce pays souffre de déflation ou de quasi déflation depuis 14 ans. 
Il est enlisé depuis 1991 dans ce qu’Alvin Hansen, économiste de Harvard contemporain de Keynes, qualifiait de «�stagnation séculaire�». 
Depuis le début de sa crise bancaire en 1990, le Japon est dans une trappe à liquidité, avec des taux de banque centrale qui avoisinent zéro et, de 1998 à 2005, une baisse des prix de plus de 4�%. 
Les gouvernements japonais ont tenté de surmonter la récession grâce aux recettes de Hansen, en présentant des programmes keynésiens de déficit budgétaire les uns après les autres et en poussant le ratio dette/PIB de 64�% en 1991 à 171�% en 2008. 
Mais tout cela n’a que peu aidé. 
L’économie du Japon est toujours en stagnation. 
Le véritable risque que le monde devra affronter ces prochaines années n’est pas l’inflation mais une période de pression déflationniste, à la japonaise, avec une dette publique qui grossit sans cesse. 

Forger une vision européenne du monde 
VARSOVIE – Certains regrettent le manque de ‘vision globale’ de l’Union Européenne. 
Son problème serait plutôt d’en avoir trop. 
Leurs expériences et leurs intérêts communs impliquent que les Européens devraient partager un même avis sur les questions d’ordre international. Mais la triste réalité est que des pressions politiques, sociales et économiques tendent à pousser les membres de l’Union dans des directions opposées. 
Néanmoins, plus les politiques de l’Europe sont pragmatiques, plus les chances de succès sont grandes, surtout sur les sujets d’ordre mondial. 
Les Européens partagent à peu près les mêmes vues sur les problèmes du monde et appliquent souvent des méthodes et des stratégies communes pour tenter de les résoudre. 
Il y a par exemple un consensus croissant sur le changement climatique, l’immigration et l’aide au développement, comme sur la politique énergétique et la poursuite du développement de la Stratégie de sécurité européenne. 
Un accord dans ces domaines n’est pas uniquement le reflet de quelques uns des plus petits dénominateurs communs ; dans chaque domaine, l’Europe a apporté au niveau global une réelle valeur ajoutée. 
L’harmonisation des orientations de l’Europe devient synonyme de solutions pour répondre aux problèmes mondiaux. 
Après tout, le changement climatique, la sécurité énergétique et les défis démographiques sont intégrés au discours européen depuis longtemps ; ce discours finit désormais par être adopté dans d’autres parties du monde. 
La crise financière et économique internationale pourrait être un catalyseur de promotion de la vision européenne d’un nouvel ordre mondial. 
La vision de l’UE d’une économie capitaliste attelée au progrès social et soumise à régulation, plutôt que le laisser-faire , réunit de plus en plus de partisans. 
Les nouvelles puissances économiques que sont la Chine, l’Inde et le Brésil doivent trouver leur propre manière de répondre aux problèmes d’injustice sociale et d’encourager l’égalité des opportunités pour tous ; le modèle européen leur parait de plus en plus attractif. 
Pourtant, les différentes sociétés qui constituent l’Union Européenne comptent encore de nombreuses différences. 
Des divergences demeurent encore sur de nombreux problèmes globaux. Et bien que ces différences soient vouées à s’amenuiser avec le temps, elles peuvent à l’occasion prendre des formes très alarmantes, comme dans le cas de l’invasion de l’Irak menée par les Etats-Unis. 
Il est rassurant cependant de constater que les différences de points de vue européens sur les questions globales n’ont pas eu d’impact immodéré sur les dynamiques internes de l’UE. 
La guerre en Irak n’a pas retardé le « big bang » de l’élargissement de l’Union, et n’est pas à l’origine de l’échec des référendums sur le traité constitutionnel et sur le traité de Lisbonne en France et aux Pays Bas. 
L’Europe a donc besoin de développer des structures et des processus de prise de décisions qui limitent les conflits d’intérêts en proposant des solutions de compromis. 
C’est le point crucial du traité de Lisbonne, conçu pour inaugurer des institutions et des mécanismes destinés à créer des politiques étrangères de l’UE plus homogènes. 
Le transfert d’un nombre plus important de domaines de responsabilités, comme l’aide internationale et les politiques de développement, vers les institutions de l’Union Européenne permet à l’Union de s’adapter à de nouvelles réalités internationales en confirmant progressivement son rôle de centre décisionnel de l’Europe. 
Forger une vision commune du monde devrait commencer avec le voisinage immédiat de l’Europe. 
L’élargissement de l’OTAN et de l’UE a concerné une douzaine de pays d’Europe centrale, de l’est et des Balkans occidentaux. Mais, malgré cela, l’intégration européenne est loin d’être complète et il en sera ainsi jusqu’à ce que la totalité des pays européens puissent poursuivre la même trajectoire de développement. 
Cette défaillance explique essentiellement la tragédie des Balkans dans les années 90. 
Maintenant que les pays balkaniques sont sur la voie de l’OTAN et de l’UE, l’ère des conflits armés dans cette région semble fort heureusement définitivement révolue. Mais l’Europe orientale, surtout l’Ukraine et la Moldavie, doit être considérée avec une attention toute particulière. 
L’Ukraine, et ses 46 millions d’habitants, représente une force bien trop importante pour être exclue de l’avenir de l’Europe, quel qu’il soit. 
Pourtant, la stratégie de l’UE en ce qui concerne l’Ukraine a été à la fois ambiguë et obscure. 
L’élan réformateur de la Révolution Orange a été ralenti ou même interrompu par des crises politiques et économiques internes, mais aussi par la l’indifférence présumée et ressentie de l’Union pour le destin de l’Ukraine. 
Les dirigeants de l’EU regrettent les divisions politiques ukrainiennes et la lenteur des réformes, et les responsables de ce pays se doivent de répondre à ces critiques. Mais le manque de progrès reflète aussi l’échec de l’UE à accueillir l’Ukraine. 
Les réformes des institutions économiques et politiques d’un pays et son accession à l’UE et à l’OTAN se font en général de pair, parce que la perspective de l’adhésion rend électoralement acceptable certaines décisions douloureuses. 
En résumé, il est irréaliste de la part de l’UE d’espérer des résultats européens de la part de pays comme l’Ukraine ou la Moldavie sans un véritable investissement de sa part. 
Par chance, cette approche est en train d’évoluer. 
Le Gas Memorandum signé il y a peu entre l’UE et l’Ukraine sur l’extension et l’exploitation des gazoducs ukrainiens en est un parfait exemple ; en échange du soutien politique et du financement de l’extension de ses gazoducs, l’Ukraine a accepté d’adopter les règles de l’UE sur la gestion et l’accès à la ligne de transmission du gaz. 
L’Ukraine a aussi accepté de mettre en place les directives européennes relatives à l’énergie dans le cadre de son adhésion à la Communauté énergétique européenne. 
C’est un premier pas vers l’intégration complète de l’Ukraine dans le marché unique de l’UE. 
Le manque d’unanimité de l’EU sur de nombreuses questions internationales, ainsi que sur des questions régionales comme l’Ukraine, n’est pas désespérant. 
Il faudrait que l’Union développe des solutions communes et adopte des actions de politiques étrangères conjointes, même lorsque certains membres de l’Union ne voient pas les choses du même œil. 

Les Chaînons Manquants de l’Evolution de l’Asie 
MANILLE – Le gouvernement chinois annonce à l’instant que son premier ministre, Wen Jiabao, prendra part au Forum de Boao pour l'Asie 2009 et qu’il y prononcera un discours important. La liste des personnalités politiques attendues à la conférence est littéralement un Who’s Who du continent: les présidents Asif Ali Zardari du Pakistan, Nursultan Abishevich Nazarbayev du Kazakhstan et Faure Gnassingbé du Togo, les premiers ministres Sanjagiin Bayar de Mongolie, Thein Sein du Myanmar, Nguyen Tan Dung du Vietnam et John Key de Nouvelle Zélande, et le vice-premier ministre thaïlandais Suthep Thaugsuban. 
Ce type de rencontre est vital, car l’Asie est loin d’avoir la densité d’infrastructure institutionnelle à laquelle l’Europe est parvenue, au cours des cinq dernières décennies. 
Et le Forum de Boao de cette année revêt une importance accrue du fait de l’annulation, sous la pression de manifestations violentes, du sommet Asie-Pacifique. 
Les sociétés multinationales considèrent de plus en plus l’Asie comme un espace économique unique – pour ce qui concerne le seul secteur de la prodution – ce qui ne signifie pas, évidemment, qu’elle est un tel espace, ni même qu’elle soit en passe de le devenir, mais plutôt qu’elle s’apparente à un entrelacs logistique transnational. 
Si l’Asie se rapproche de l’Europe en termes d’intégration économique, elle accuse un retard sur les fronts de la politique et de la diplomatie. 
Il est donc crucial, compte tenu de ses carences institutionnelles, qu’elle maintienne le type de diplomatie directe que permet le Forum de Boao, comparable sous cet angle à la rencontre mondiale qui a lieu tous les hivers à Davos. 
Preuve en est que c’est au Forum de Boao que l’an dernier, le président chinois Hu Jintao a révélé publiquement qu’il se réjouissait de la tournure que prenaient les relations entre le continent et Taïwan. 
Le rapprochement a pu se produire, parce que la Chine avait autorisé le vice-président nouvellement élu de Taïwan à particier au forum, où il avait bénéficié d’une rencontre informelle avec le président Hu. 
En février, j’ai eu pour mission de conduire une délégation commerciale de 40 membres à Taïpei. 
La discussion que j’y ai eue avec le président taïwanais Ma Ying-jeou en a été le temps fort. Considérant le réchauffement des relations entre le continent et Taïwan, il a insisté sur la nécessité pour Taïwan d’établir des liens avec la zone de libre-échange Chine-ASEAN (CAFTA). 
Dans le contexte actuel de désarroi économique, un renforcement officiel des liens économiques de Taïwan avec la Chine et avec ses partenaires de la région ne pourrait que profiter à tous ceux que ces liens impliquent, parce qu’infailliblement, les tensions en seront allégées. 
Malheureusement, certains experts pensent qu’un accord de libre-échange Taïwan-ASEAN, du type CAFTA, est prématuré, si bien que dans l’intervalle, l’administration du président Ma travaille de gré à gré avec chacun des différents membres de l’ASEAN à des accords de libre-échange. 
Naturellement, le Parti progressiste démocratique (indépendantiste), soutient que Taïwan a intérêt, plutôt que de dépendre trop de la Chine continentale, à renforcer ses liens avec les pays de l’ASEAN, mais Ma ne voit pas d’incompatibilité entre les deux alternatives. 
Nous avons eu, Ma et moi, un échange de vues qui ouvrait une perspective sur les synergies à l’œuvre dans la création d’un “Polygone de développement de l’Asie centrale et orientale” (CEAGPOL), composé des Philippines, Taïwan, Hong Kong, Macao, et des provinces chinoises du Guangdong et du Fujian – ainsi éventuellement que Hainan, Okinawa, et Guam/Mariannes. 
Si tout le monde y met du sien, la formation de ce groupement informel – véritable accès aux immenses marchés des Sud-Est et Nord-Est asiatiques – pourra voir la concrétisation d’atouts majeurs. 
Grâce à cet effort, l’ouverture du transport aérien et maritime direct à travers le détroit de Taïwan décrocherait un bonus économique pour la région toute entière. 
Le CEAGPOL pourrait même être appelé à devenir la pierre d'assise d’une “Association des Nations de l’Asie du Nord-Est,” une sorte d’ASEAN de l’Asie du Nord-Est. 
A cause du passé lourd de suspicion qu’ont entretenu les Chinois, les Japonais et les Coréens, les poids lourds de l’économie de l’Asie du Nord-Est sont le dernier bloc de la région à ne pas encore avoir d’organisation intergouvernementale comparable à l’ASEAN. 
L’intégration européenne constitue un modèle édifiant, car des siècles de guerres, culminant au vingtième siècle dans deux guerres mondiales, n’ont pas découragé l’Union européenne, mais l’ont plutôt poussée à l’intégration tant économique, que politique et sécuritaire. 
A l’heure où le monde se trouve plongé dans l’incertitude, les leaders de la région Asie-Pacifique ont intérêt, s’ils veulent favoriser la stabilité et la croissance, à redoubler d’efforts pour entretenir leurs partenariats et diversifier leurs stratégies. 
L’apaisement des tensions sino-taïwanaises donnera peut-être la tonalité à toute l’Asie du Nord-Est. 
En janvier, à l’occasion du 30ème anniversaire du “Message aux compatriotes de Taïwan,” le président Hu, pour améliorer les relations, a fait les six propositions suivantes: 
1. 
Renoncer au mouvement pour l’indépendance de Taïwan; 
2. 
Cesser tout affrontement et conclure des accords de paix; 
3. 
Accroître les contacts/échanges militaires; 
4. 
Ouvrir à la discussion l’adhésion de Taïwan à des organisations internationales en respectant le principe “d’une seule Chine;” 
5. 
Etablir un accord de coopération économique global; et 
6. 
Promouvoir la culture traditionnelle chinoise en renforçant les liens spirituels. 
On est maintenant fondé à espérer que ces déclarations seront suivies d’effet. Mais un obstacle majeur s’oppose à l’apaisement des tensions: la proposition faite à Taïwan par les Etats-Unis de lui vendre 30 hélicoptères d’attaque Apache et 330 missiles Patriot, pour 6,5 milliards de dollars. 
C’est ce genre de négociations qui a conduit, il y a peu, à la suspension des échanges sino-américains dans le domaine de la défense. 
Depuis, le gouvernement chinois a envoyé un rameau d’olivier à l’administration Obama et les échanges ont repris. 
Chacune des trois forces en présence devra veiller à avancer prudemment, pour éviter que le dégel que connaissent les relations Chine-Taïwan ne soit freiné par cette affaire de vente d’armes. Car si l’Asie doit se lancer dans la construction d’un réseau d’institutions semblable à celui qui garantit la paix et la prospérité pour l’Europe, il s’agira de transformer la situation explosive entre la Chine et Taïwan en une première pierre à l’édifice de la coopération régionale. 

Construire l’opposition syrienne 
TEL AVIV – La crise syrienne, qui a débuté voilà un an et fait près de 10.000 victimes, principalement civiles, ne semble pas sur le point de se terminer. 
Le pays est dans l’impasseamp#160;: l’opposition ne parvient pas à renverser le régime du président Bachar el-Assad et les forces armées du régime ne parviennent pas à écraser la résistance. 
Chacune des parties campe sur ses positionsamp#160;: l’opposition est déterminée à chasser du pouvoir un régime qu’elle juge corrompu, illégitime, sectaire, tyrannique et sanguinaire, tandis que les faucons du régime pensent qu’en persévérant dans la voie actuelle, ils parviendront à faire taire l’opposition et que toute concession compromettrait leur existence même. 
La chute du régime, pensent-ils, signifierait l’éviction et la mort des dirigeants du régime et d’une grande partie de la minorité alaouite dont ils sont issus. 
Assad et ses affidés, encouragés dans cette voie par l’incapacité de la communauté internationale à réagir efficacement à la répression brutale de la révolte populaire à Homs, ont entrepris de punir brutalement les survivants comme avertissement à l’attention des autres bastions de la contestation. 
Cette stratégie pourrait intimider une partie de la population syrienne à court terme, mais en finale, elle ne fera qu’exacerber la colère populaire et augmenter la probabilité d’un règlement sanglant des comptes avec Assad et ses partisans. 
L’impasse actuelle devrait se maintenir quelques tempsamp#160;encore. 
Les missions diplomatiques et humanitaires entreprises par l’ancien secrétaire général des Nations unies, Kofi Annan, et par la sous-secrétaire générale des Nations unies aux affaires humanitaires, Valerie Amos, semblent aussi inefficaces que les précédentes actions de la communauté internationale et de la Ligue arabe pour résoudre le conflit et faciliter une solution politique. 
Il est vrai que certaines personnalités du camp Assad ont fait défection, la plus marquante étant celle du vice-ministre du pétrole, qui a démissionné et rejoint les rangs de l’opposition peu après que la brutalité de la répression à Homs ait atteint son summum. 
Mais malgré d’autres défections, de gradés de l’armée notamment, le régime conserve sa cohésion générale. 
L’armée, les services de sécurité et la communauté alaouite continuent toujours à soutenir fermement le gouvernement. 
Une grande partie de la population syrienne – la classe moyenne de Damas et d’Alep, les chrétiens et d’autres minorités – est pour l’instant passive, craignant que l’alternative au statu quo soit le chaos, la guerre civile et une éventuelle prise de pouvoir par les islamistes radicaux. 
Et la Russie et la Chine continuent à soutenir le régime au plan diplomatique, tandis que l’Iran fournit une aide matérielle. 
La vie à Damas, malgré des pénuries croissantes, semble presque normale. 
Les opposants au régime semblent de leur côté peu découragés par les massacres et continuent à manifester dans tout le pays. 
L’opposition armée progresse, bien que lentement. 
Les pays occidentaux, la Turquie et la majorité du monde arabe sont révoltés par la brutalité de la répression et exercent des pressions en faveur d’une intervention et d’un durcissement des sanctions internationales. 
Il n’en reste pas moins que les pressions régionales et internationales n’ont eu aucun effet tangible. 
Alors que la Ligue arabe semblait agir de manière décidée en novembre dernier en suspendant l’adhésion de la Syrie, la mission d’observation qu’elle a envoyée en Syrie était une farce. 
Les initiatives de la Turquie en sont au point mort, tandis que les efforts des Etats-Unis et de leurs alliées européens sont essentiellement des gesticulations diplomatiquesamp#160;; dans la pratique, ils n’ont que peu d’effet sur le régime syrien. 
Les Etats-Unis et les pays occidentaux disent qu’ils ne peuvent agir sans un mandat des Nations unies, que la Chine et la Russie s’obstinent à leur nier en opposant leur veto aux projets de résolution du Conseil de sécurité visant la Syrie. 
Mais la vérité est que Washington, Londres, Paris et d’autres pourraient faire bien davantage sans une résolution du Conseil de sécurité. 
Le plus étonnant est peut-être qu’il n’y a eu aucune rupture des relations diplomatiques, même si certains gouvernements ont fermé leur ambassade à Damas (pour des raisons de sécurité). 
En fait, les vols commerciaux ont été maintenus de et vers la Syrie et aucune mesure n’a été prise qui aurait pu faire basculer la population des grandes villes syriennes en faveur de l’opposition et mettre ainsi fin à la crise. 
Cette ambivalence s’explique en grande partie par les préoccupations des pays occidentaux et arabes concernant la faiblesse et l’opacité de la direction politique de l’opposition syrienne. 
Il y a un décalage dramatique entre le courage et la ténacité des manifestants et des combattants de Homs, Idlib et Deraa et le Conseil national syrien (CNS), dont les dirigeants et les factions ont été incapables de formuler un programme politique cohérent, de se construire une identité et de présenter un visage et une personnalité reconnue. 
Les décideurs occidentaux et des pays du Golfe se demandent à quoi ressemblera la Syrie à la chute du régime Assad, une interrogation clairement illustrée par la frustration concernant l’opposition syrienne exprimée par des hauts fonctionnaires du ministère américain de la Défense lors de plusieurs conférences de presse. 
Le régime syrien a su exploiter cette incertitude en évoquant la possibilité d’un scénario égyptien par lequel la faiblesse des militants laïcs se traduit par la prise du pouvoir par les Frères musulmans et les djihadistes. 
Il est en fait difficile de distinguer la cause de l’effet. 
Reconnaître l’opposition comme gouvernement légitime de la Syrie, comme ce fut le cas en Libye, lui donnerait peut-être l’impulsion nécessaire pour l’emporter, mais elle n’a pas, jusqu’à présent, manifesté le sérieux qui pourrait justifier cette reconnaissance. 
L’opposition doit encore se construire comme une alternative crédible et attrayante au régime Assad, et les voix critiques de ce régime aux plans international et régional doivent l’aider dans cette tâche. 
Le régime Assad n’a plus aucun avenir. 
Il a perdu toute légitimité et tombera tôt ou tard. Mais ce sera sans doute plus tard que tôt – et à un coût terrible. 
L’alternative est une opposition efficace qui bénéficie d’un soutien sans faille des acteurs clés régionaux et internationaux. 

En route vers le Poutinisme 
MOSCOU-NIZHNY NOVGOROD-NOVOSIBIRSK: “En route vers le Communisme !” 
Ce slogan a défini, sur un ton de moquerie cynique, l’ère brezhnevienne d’immobilisme et de marasme. 
Aujourd’hui, la Russie souffre d’une impression de déjà-vu. 
Sous Yeltsine, malgré le chaos des marchés corrompus, une démocratie défectueuse, on avait le sentiment d’aller de l’avant. 
Maintenant, beaucoup de Russes ne savent absolument pas s’ils avancent ou reculent, ou d’ailleurs, s’ils sont vraiment en train de bouger. 
La reprise par Poutine de l’ancien hymne national soviétique a été le premier signal récent indiquant que les Russes marchent à reculons vers l’avenir. 
Bien que Poutine ait eu la décence de changer les paroles, il a préservé l’esprit soviétique –“la grande Russie unie pour l’éternité”. 
Puis le Service Fédéral de Sécurité, ex-KGB, a célébré l’anniversaire de la fondation de sa branche de services extérieurs – c’est-à-dire, les espions, auquel a assisté l’un de ses anciens employés, du nom de Poutine. 
La fête a été suivie par une réunion d’actionnaires de la RAO UES (United Energy Systems), le géant russe de l’électricité, dirigé à l’heure actuelle par un réformateur devenu oligarque, Anatoly Chubais. 
Cette réunion se voulait un signe du nouveau climat russe, bienveillant envers la libre entreprise, mais la banderole qui pendait dans le hall - “Vive le 80eme anniversaire du Plan GOELRO de Vladimir Lénine”- ridiculisait cette intention. 
Le slogan du GOELRO (Organisation d’Etat pour la Reconstruction et le Développement de l’Economie du Peuple Soviétique) était “le socialisme signifie gouvernement des Soviets plus électrification du pays”. 
Le projet de Chubai est similaire à celui du premier GOELRO, mais à la place de pousser à un socialisme national, il appelle à une économie de marché nationale pure et dure. 
Si une région ne peut pas payer, on lui coupera l’électricité et on la laissera sans chauffage. 
Dans la plus grande partie de ce gigantesque pays – 135 millions d’habitants et 11 fuseaux horaires, ces signes du passé et ces promesses d’avenir économique florissant sont considérés avec autant de scepticisme que les annonces de moissons record sous Brezhnev – ce sont des jeux du Kremlin, hypothétique et hypocrites, qui ont peu de rapport avec la réalité. 
Tout le monde ressent, dans une certaine mesure, un peu de nostalgie, l’impression vague que le passé pourrait (de préférence à: ne pourrait pas) être la solution de l’avenir. 
Mais les Russes, après dix ans de libertés anarchiques sous Yeltsine, sont trop amers pour prendre quelque slogan que ce soit- qu’il vienne du passé Soviétique ou des bibles des conseillers en gestion- au sérieux. 
Les Russes ne s’intéressent plus aux slogans ni aux symboles parce que payer les factures et nourrir leur famille ne leur laisse pas de temps pour l’endoctrinement et l’idéologie. 
Voilà peut-être une chose dont l’Occident aurait dû se rendre compte depuis le début à propos de l’économie Soviétique. 
La propagande et l’endoctrinement font perdre du temps et ne sont pas efficaces. 
On ne produit pas en scandant des slogans ou en espionnant ses amis. 
A la fin d’une journée passée à extraire du charbon, à enseigner aux enfants ou à servir dans un restaurant, les Russes veulent maintenant bénéficier de services corrects, d’un système fiscal logique, et de salaires réguliers. 
Peu importe l’hymne qui verra l’avènement de cette nouvelle ère, que ce soit le nouveau, l’ancien ou aucun de ceux-là, il sera apprécié et peut-être même chanté. 
Bien sûr, beaucoup espèrent que quelqu’un va expliquer à Chubais que l’économie de marché nationale est plus efficace quand elle est supportée par des institutions sociales et un système de protection sociale fonctionnant correctement. 
Mais peu croient en cet espoir. 
J’ai récemment voyagé dans des provinces reculées de Russie, où j’ai compris la gigantesque absence de connexion entre le centre (Moscou) et la périphérie, entre les gouvernants et les gouvernés. 
Cette situation n’est pas nouvelle; il y a toujours eu les tsars et les serfs, les commissaires du Politburo et le prolétariat. 
Le Boris Yeltsine post-communiste, cependant, bien qu’il ait parfois fait allégeance au vague sentiment collectif de Rossiyane (citoyens de Russie) a privé –ou libéré, selon le point de vue- les Russes de toute vie collective, qu’il s’agisse de la vie réelle de partage des épreuves ou de la demi-vie imaginaire de la solidarité communiste. 
De nos jours, on se débrouille avec la vie et ses épreuves de façon individuelle (un mot nouveau dans notre vocabulaire de base) sans se soucier du désir d’uniformisation d’un quelconque Kremlin. 
En effet, de nos jours, même l’uniformité russe est différente. 
A Novgorod, j’ai vu les stations-service de Lukoil (l’une des grandes compagnies pétrolières privées). 
J’en ai vu aussi à Moscou, puis à Novosibirsk. 
Elles sont toutes identiques: rouges et blanches, bien éclairées, propre et pratiques. 
Ce qui caractérise une économie de marché, ai-je pensé, c’est le fait que vous puissiez toujours trouver une station Texaco, BP, Elf ou Statoil, et un magasin Seven Eleven en Alaska, en Caroline du Sud ou a Tokyo. 
Si les stations Lukoil sont les mêmes au centre de Moscou et au fin fond de la Sibérie, cela veut dire qu’il se passe quelque chose de nouveau et, oui, de révolutionnaire. 
Car grâce à cette uniformité, la Russie espère devenir un pays “normal”, un lieu où l’uniformité des slogans est remplacée par celle des services commerciaux. 
Bien sûr, partout des grincheux protestent contre cette “MacDonaldisation” de la vie, expliquant que la monotonie commerciale est la mort de la culture et de l’individualité. 
En Europe de l’Ouest, au Japon et aux Etats-Unis, des endroits où l’individualité a perdu il y a longtemps de sa nouveauté et où l’esprit commercial et le commerce de masse sont en plein essor, cette monotonie peut faire l’objet d’un débat. 
Mais en Russie, un ou deux milliers de stations Lukoil ne sont pas une menace mais, au contraire, un bon présage. 
Elles témoignent d’une nouvelle sorte d’individualité, celle de l’entrepreneur/ survivant contre la tyrannie de la masse socialiste. 
A ceux qui ne partageraient pas cet avis, j’offre un signe de plus. 
En me rendant à l’aéroport de Novosibirsk à 5 heures du matin, alors que la température était de moins 48 ° Celsius (moins 118 ° Fahrenheit), j’ai aperçu une hutte en bois très éclairée. 
Pizzeria Venezia proclamait un écriteau orné d’une silhouette de gondole. 
La mondialisation et la vague notion –non le rêve- de Dolce Vita avait atteint les profondeurs de la Russie. 
Si c’est là ce que Poutinisme veut dire, alors la Russie est peut-être en train d’avancer, en fin de compte. 

Démasquer les climatosceptiques 
STANFORD – Vingt-cinq ans après l'adoption de la Convention-cadre des Nations Unies sur les changements climatiques le 9 mai 1992, le monde n'a pas encore mis en œuvre un traité qui réponde efficacement au réchauffement climatique. 
À présent, suite au retrait du Président suivant des États-Unis Donald Trump de l'Accord sur le Climat de Paris, il est temps d'étudier de plus près les moteurs de ce retard. 
Tout au long des années 1990, l'American Petroleum Institute (API) - la plus grande association de libre échange de pétrole et de gaz et le plus important groupe de lobbying des États-Unis) - a eu recours à maintes reprises aux modèles économiques créés par les deux économistes Paul Bernstein et W. David Montgomery, pour soutenir la thèse selon laquelle des politiques pro-climatiques auraient un coût exorbitant. 
L'API a plaidé avec succès pour retarder des mesures visant à mettre en œuvre des solutions aux changement climatique, en utilisant les prévisions de Bernstein et Montgomery pour prétendre que les pertes d'emploi et les coûts économiques l'emporteraient sur les avantages environnementaux. 
Ces arguments ont été utilisés en 1991, pour torpiller l'idée de contrôles du dioxyde de carbone ; en 1993, contre l'administration Clinton qui avait proposé un impôt BTU (une surtaxe sur l'énergie qui aurait imposé les sources en fonction de leurs émissions de chaleur et de leur teneur en carbone) ; en 1996, contre les objectifs de la Conférence des Parties de l'ONU à Genève (COP2) ; en 1997, contre les objectifs de la Conférence des Parties de l'ONU à Kyoto (COP3) ; et en 1998, contre la mise en œuvre du Protocole de Kyoto. 
Le plan de lobbying de l'API a été répétitif. Il a également fonctionné. 
Le secteur du pétrole et du gaz a décrit les rapports qu'il a commandé à Bernstein, qui avait travaillé à la Hawaiian Electric Company et à Montgomery, ancien sous-secrétaire adjoint à la politique du Département de l'Énergie, comme étant des données factuelles, indépendantes et les produits d'un authentique débat économique. 
Dans la perspective de la réunion de 1997 à Kyoto au Japon, par exemple, la compagnie pétrolière Mobil a prétendu dans une publicité payée par The Wall Street Journal et The New York Times que « le coût de la limitation des émissions pourrait varier de 200 $ à 580 $ par tonne de carbone », selon « une étude fraîchement publiée par Charles River Associates. » 
Mobil n'a pas nommé les rédacteurs du rapport CRA (Bernstein et Montgomery en ont été les deux premiers auteurs), ni les financiers de cette action (API). 
Le message de Mobil prêtait à confusion, mais l'analyse signée par Bernstein et Montgomery laissait-elle vraiment à désirer ? 
Considérez ce point : ils n'ont pas tenu compte des coûts négatifs du changement climatique et ont suggéré que l'énergie propre ne serait jamais concurrentielle face aux combustibles fossiles, ce qui n'est tout simplement pas vrai. 
Ils ont postulé le résultat qu'ils ont prétendu démontrer. 
Le secteur du pétrole et du gaz a été richement récompensé pour avoir abusé de la confiance du public. 
Les Américains ont finalement élu un président, George W. Bush, qui a cru aux thèses du secteur du pétrole et du gaz et qui a fait sortir les États-Unis du Protocole de Kyoto. 
Seize ans plus tard, Trump depuis la Roseraie de la Maison Blanche a annoncé, par un sophisme du même ordre, que l'Accord de Paris sur le Climat aurait un effet dévastateur sur l'économie américaine et que cela coûterait 2,7 millions d'emplois aux États-Unis, principalement dans le secteur du bâtiment, en 2025. 
Trump a déclaré le mois dernier que ces chiffres étaient « conformes à ceux de National Economic Research Associates. » 
Au cas où vous vous poseriez la question, les deux premiers auteurs du rapport cité par Trump (qui vient de paraître en mars), sont Bernstein et Montgomery. 
Cette fois, ils ont été embauchés par le Conseil américain pour la formation de capital, un think tank et un groupe de pression basé à Washington, DC ayant des antécédents de commandite profondément viciés utilisés pour contester la politique climatique. 
Tout au long des années 1990, le secteur du pétrole et du gaz et ses alliés ont perfectionné l'art de bloquer le soutien de l'Amérique favorable aux principales initiatives mondiales de changement climatique. 
Les maestros sont apparemment de retour et leur répertoire n'a pas changé. 
Cela n'a jamais été nécessaire. 
En plus de commanditer des études qui prétendent que les politiques climatiques risquent de nuire à l'économie des États-Unis, le secteur de l'énergie a constamment fait valoir que les efforts pour contrer le réchauffement climatique seraient particulièrement dommageables pour les États-Unis, qu'ils ne permettraient pas de réduire les risques et qu'ils pourraient empêcher la réduction de la pauvreté. 
Ces trois arguments supplémentaires apparaissent également dans l'annonce de Trump sur l'Accord de Paris. 
Lorsqu'une tortue est assise sur un poteau, on sait bien qu'elle n'y est pas arrivée toute seule. 
La réapparition des quatre mêmes arguments développés il y a un quart de siècle par un secteur qui s'enrichit en retardant les politiques climatiques (des arguments utilisés avec grand succès, précisément parce que leur origine et leur objet véritables ont été cachés à la population), ressemble beaucoup aux battements des quatre pieds de la tortue. 
Si l'histoire se répète, voici à quoi l'on peut s'attendre dans les mois à venir : des « études » économiques sponsorisées par le secteur, du contenu en ligne tape à l'œil, des rapports de think tank et des groupes de façade très soignés présentés comme des organisations locales. 
Ce sont des composantes éprouvées de la stratégie utilisée par le secteur des combustibles fossiles et par d'autres pour bloquer, pour faire obstruction et pour contrôler la politique climatique. 
Nous ne devons pas laisser ce secteur continuer à faire obstacle à la politique climatique. Cela signifie suivre l'argent qui finance la pseudo-science du retard, et exposer les savants cooptés qui abreuvent le débat public de fausses images. 
Les mêmes arguments (et les mêmes individus), sont de retour, utilisés par le secteur des combustibles fossiles pour bloquer les politiques climatiques il y a plusieurs décennies. 

La folie des combustibles fossiles 
BERLIN – Si l’humanité veut éviter une catastrophe climatique, elle doit renoncer à brûler près de 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel. 
Mais au lieu de mettre en œuvre une politique permettant d’atteindre cet objectif, les gouvernements continuent non seulement à subventionner le secteur des combustibles fossiles, mais également à consacrer des ressources publiques limitées pour découvrir de nouvelles réserves. 
Cela doit changer – et rapidement. 
Pour contribuer à ce changement, la fondation Heinrich Böll et les Amis de la Terre International ont compilé des données sur l’industrie du charbon dans l’Atlas du Charbon 2015. 
Les chiffres sont accablants. 
Selon le Fonds monétaire international, les subventions après impôt pour le charbon (y compris les dommages environnementaux) ont atteint 3,9 pour cent du PIB mondial cette année. 
On estime que les gouvernements du G20 dépenseront 88 milliards de dollars par an en subventions pour la découverte de nouveaux gisements de combustibles fossiles. 
Et un récent rapport conjoint du National Resources Defense Council (NRDC), de Oil Change International et du WWF révèle qu’entre 2007 et 2014, les gouvernements ont investi plus de 73 milliards de dollars – ou plus de 9 milliards par an – de fonds publics dans des projets liés au charbon. 
En tête de liste figurent le Japon (20 milliards de dollars), la Chine (environ 15 milliards), la Corée du Sud (7 milliards) et l’Allemagne (6,8 milliards). 
Ces investissements publics s’ajoutent au financement déjà considérable du secteur du charbon par les banques commerciales. 
En 2013, 92 banques internationales ont avancé au moins 66 milliards d’euros (71 milliards de dollars) – soit quatre fois plus qu’en 2005. 
Ces financements soutiennent une industrie qui produit une énorme proportion des émissions mondiales de gaz à effet de serre – et qui semble déterminée à continuer à le faire. 
Depuis 1988, 35 producteurs de charbon seulement, privés et contrôlés par l’��tat, sont responsables d’un tiers des émissions mondiales de CO2. 
Les dégâts causés par l’extraction et la combustion du charbon sont bien connus. Et pourtant les entreprises houillères et pétrolières refusent d’adapter leurs modèles économiques. 
Elles ont au contraire tout mis en œuvre pour bloquer les efforts entrepris en vue d’atténuer le changement climatique aux niveaux national et international, y compris en finançant ceux qui nient le changement climatique et en exerçant des pressions contre les objectifs en matière d’énergies renouvelables et des instruments efficaces comme les tarifs d’achat. 
De son côté, l’industrie du charbon affirme qu’elle joue un rôle essentiel pour combattre la « pauvreté énergétique » - c’est à dire le manque d’accès à des formes modernes et non polluantes d’énergie, principalement l’électricité. 
Il est vrai que la pauvreté énergétique est un énorme problème, qui touche quelques 1,2 milliards de personnes dans le monde. 
Pour les paysans, qui dépendent d’une eau pompée pour irriguer leurs cultures, cela signifie une moindre efficacité et productivité. 
Pour les foyers, qui doivent utiliser du bois, de la bouse de vache ou du kérosène pour cuisiner, cela signifie une pollution de l’air intérieur qui peut être cause de maladies respiratoires. 
Pour les enfants scolarisés, un éclairage insuffisant à la tombée du jour signifie une acquisition moindre de connaissances. 
Le charbon n’est pas pour autant une solution. 
Rien que les conséquences sanitaires de l’extraction et de la combustion du charbon sont effarantes. 
En 2013, la pneumoconiose des travailleurs du charbon a été la cause de 25.000 décès dans le monde. 
Dans l’Union européenne, la combustion du charbon est responsable de 18.200 décès prématurés et de 8500 nouveaux cas de bronchite chronique chaque année. 
En Chine, 250.000 personnes par an décèdent prématurément à cause de la combustion du charbon. 
Le coût humain s’accompagne en plus d’un coût économique élevé, que ce soit en termes de jours de travail perdus ou des pressions sur le financement des systèmes de santé. 
Le changement climatique coûtera lui aussi très cher, même si des mesures sérieuses d’atténuation et d’adaptation sont prises. 
Pour les 48 pays les moins développés, le prix du charbon s’élèvera bientôt à 50 milliards de dollars environ par an. 
Loin de bénéficier de subventions, l’industrie des combustibles fossiles doit payer pour le changement climatique. 
Après tout, rien que l’an dernier, deux des principales compagnies pétrolières mondiales – Chevron et ExxonMobil – ont ensemble engrangé plus de 50 milliards de dollars de bénéfices. 
Si le monde veut avoir une chance de limiter l’augmentation de la température moyenne mondiale à 2° C par rapport aux niveaux de l’époque préindustrielle, sans recourir à des technologies risquées et dangereuses comme le captage et le stockage du dioxyde de carbone ou la géo-ingénierie, son système énergétique doit être modifier en profondeur. 
Premièrement, les dirigeants mondiaux doivent s’engager à supprimer progressivement les combustibles fossiles, en fixant comme objectif explicite de laisser 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel dans le sol. 
Ils doivent également supprimer les subventions publiques du charbon aussi rapidement que possible, au cours des prochaines années, tout en s’assurant que les communautés les plus pauvres et vulnérables ne souffrent pas d’une augmentation du prix de l’énergie. 
Ensuite, tous les gouvernements doivent tenir les producteurs de charbon et d’autres combustibles fossiles responsables des dégâts qu’ils causent, notamment au moyen d’une taxe sur l’extraction des combustibles fossiles pour financer le Mécanisme international de Varsovie sur les pertes et dommages prévu par la Convention-cadre des Nations unies sur les changements climatiques. 
Le droit international en vigueur – en particulier le principe « pollueur payeur », le principe de la Déclaration de Stockholm stipulant que « les activités exercées (…) ne causent pas de dommage à l'environnement », et le droit à une compensation – appuie de telles mesures. 
Enfin, pour résoudre le problème de la pauvreté énergétique, les dirigeants mondiaux doivent augmenter le financement des projets d’énergies renouvelables décentralisés, notamment au moyen d’un programme mondial de tarifs d’achat permettant de financer des mini-réseaux à base d’énergies renouvelables dans les pays en développement. 
La capacité de l’industrie des combustibles fossiles à préserver ses intérêts s’est faite au détriment de la santé de la planète et de ses habitants. 
Il est temps de réformer notre système énergétique mondial pervers – en commençant par décider de laisser le charbon et les autres combustibles fossiles là où ils sont. 

Avis de tempête sur l’industrie des combustibles fossiles 
LONDRES – Cette année a été celle des événements météorologiques extrêmes, depuis la « Bête venue du froid » qui a gelé en mars une bonne part du Royaume-Uni jusqu’à l’ouragan Florence sur la côte Sud-Est des États-Unis et au typhon Mangkhut qui a dévasté les Philippines. 
Les scientifiques hésitent généralement à attribuer une catastrophe naturelle spécifique aux changements climatiques, mais nul doute que l’intensité générale des tempêtes semble liée à l’accumulation dans l’atmosphère des gaz à effet de serre (GES) provenant des activités humaines. 
Dans l’esprit d’un grand nombre de gens, il n’est pas besoin d’attendre une certitude scientifique absolue pour désigner les fautifs. 
Des dizaines de millions de personnes ont vu leur vie gravement perturbée par les catastrophes naturelles et des milliards peut-être ont remarqué le changement des conditions météorologiques au cours des dernières années. 
Comme une part croissante des responsables politiques et la plupart des médias, nombre de ces gens se convainquent que notre dépendance aux combustibles fossiles en est une des causes principales. 
L’industrie des combustibles fossiles est une cible légitime des critiques, étant donné que ses produits sont responsables de la majorité des émissions annuelles de GES. 
Les « grands pétroliers », en particulier, ont été ciblés par une série d’actions liées à leur rôle dans les changements climatiques. 
Outre les manifestations devant leurs sièges ou sur leurs sites d’exploitation au cours des dernières années, elles ont dû faire face aux résolutions d’actionnaires exigeant une évolution vers les sources d’énergie renouvelable, à des campagnes de cessions de titres et à un nombre croissant de procès, qui leur sont intentés, notamment aux États-Unis, au nom de leur responsabilité envers le climat. 
Mais le siège politique de l’industrie des combustibles fossiles ne fait pourtant que commencer. 
Même si les événements météorologiques extrêmes s’avéraient moins effrayants que ne le prévoient les climatologistes, l’opinion publique dirigera probablement plus volontiers sa colère contre ce secteur chaque fois que surviendra une catastrophe, qu’il s’agisse d’un ouragan, d’une inondation, d’un typhon, d’une vague de chaleur ou d’une vague de froid. 
En outre, à mesure que se répand la conscience des changements climatiques, les responsables politiques comme l’opinion publique ont besoin d’une cible aisément identifiable et facile à condamner. 
On peut évidemment montrer du doigt les milliards de consommateurs qui conduisent des voitures fonctionnant à l’essence ou au diesel ou encore se chauffent et s’éclairent grâce à des combustibles fossiles. 
Mais quel candidat à une élection serait assez fou pour rejeter la faute sur les électeurs ? 
En pratique, cela signifie que les compagnies qui exploitent les combustibles fossiles – et notamment celles qui ont leur siège dans les pays de l’OCDE – devront évoluer dans un environnement où leurs exploitations feront l’objet de vives contestations dans les années à venir. 
En termes de valeur actionnariale, les défis sociaux et politiques qui s’annoncent n’auront pas moins d’impact que la production d’hydrocarbures et la découverte de nouveaux gisements. 
Pour le moment, l’essentiel de la grogne des actionnaires contre l’industrie des hydrocarbures se concentre sur la question de savoir dans quelle mesure l’évolution vers un monde moins dépendant des combustibles fossiles affectera la viabilité commerciale des réserves existantes. 
Mais à court terme, l’hostilité politique envers le secteur posera un problème plus grave à sa valorisation que ne le feront les « actifs irrécupérables ». 
Cette hostilité pourrait se manifester sous les formes les plus diverses. 
Les campagnes de cessions de titres gagneront probablement en ampleur et attireront de plus gros actionnaires. 
Les procès liés aux responsabilités du secteur dans les changements climatiques pourraient commencer à s’étendre au-delà des États-Unis, et conduire à des versements d’indemnités de plusieurs milliards de dollars, comme ce fut le cas dans les affaires qui mirent en cause les géants du tabac. 
Les manifestations contre les exploitations au sol pourraient devenir régulières. 
Et les États pourraient décider d’imposer des moratoires sur les nouveaux projets, ou taxer de manière plus dissuasive les compagnies exploitant les combustibles fossiles. 
De fait, le gouvernement néo-zélandais a déjà interdit la poursuite des explorations gazières ou pétrolières en mer – une initiative que pourraient prendre à leur tour d’autres pays. 
Pourquoi pleurer le sort des grands pétroliers et de leurs investisseurs ? 
Après tout, les pressions évoquées ici sont utiles, pour nombre d’entre elles, à la lutte contre les changements climatiques, qui nécessite que nous réduisions notre dépendance aux combustibles fossiles et accélérions le passage aux énergies renouvelables. 
Une hostilité irréfléchie à l’égard des pétroliers et des charbonnages pourrait néanmoins générer des effets pervers. 
Les pouvoirs publics peuvent s’en servir pour détourner l’attention de la lenteur des réformes auxquelles sont soumises les politiques énergétiques nationales. 
Ces réformes sont pourtant urgentes dans la plupart des pays si nous voulons atteindre les objectifs climatiques. 
Et même dans un scénario où l’accroissement de la température mondiale serait maintenu sous la barre des 2° Celsius par rapport aux niveaux préindustriels (limite supérieure fixée par l’accord de Paris sur le climat), il faudra toujours produire des combustibles fossiles. 
Pas plus qu’un supertanker, le système énergétique mondial ne peut faire demi-tour, ni même stopper, instantanément. 
L’abandon des combustibles fossiles prendra de nombreuses années, durant lesquelles une certaine demande de pétrole, de gaz et de charbon subsistera. 
À l’aune de ces réalités, l’hostilité politique croissante envers les compagnies exploitant les combustibles fossiles fait courir le risque de pousser dans l’ombre ce secteur. 
Plutôt que de réduire leur taille ou de concentrer leurs efforts sur la transition vers les énergies renouvelables, ces activités pourraient confier leur production non plus à des entreprises dont les titres s’échangent sur les marchés boursiers, mais à des sociétés non cotées, ou encore moins transparentes, hors des pays de l’OCDE. 
Dans tous les cas, ces entités seraient bien moins sensibles aux pressions des militants progressistes ou des investisseurs socialement responsables. 
Des producteurs moins scrupuleux ne seraient que trop heureux de continuer explorations et extraction à l’abri des regards, car ils se sentiraient moins contraints que les patrons des compagnies pétrolières ou des charbonnages de prouver, pour regagner la confiance publique, qu’ils contribuent à réduire les émissions de GES. 
Alors que le mouvement de lutte contre les changements climatiques n’a pas fini de définir sa stratégie pour les années à venir, c’est un risque qui doit être pris en compte. 

Comment financer la sécurité climatique 
NEW YORK – Le but du système financier mondial consiste à affecter l'épargne du monde à ses usages les plus productifs. 
Lorsque le système fonctionne correctement, cette épargne est affectée à des investissements qui augmentent le niveau de vie. En cas de dysfonctionnement, comme ces dernières années, l'épargne est canalisée vers des bulles immobilières et des projets nuisibles à l'environnement, y compris ceux qui exacerbent le réchauffement climatique anthropique. 
L'année 2015 sera un tournant dans les efforts visant à créer un système financier mondial qui contribue à la sécurité climatique plutôt qu'au désastre climatique. 
En juillet, les gouvernements du monde vont se réunir à Addis Abeba pour forger un nouveau cadre de la finance mondiale. 
L'objectif de la réunion va consister à faciliter un système financier qui soutienne le développement durable, ce qui signifie une croissance économique qui soit socialement inclusive et respectueuse de l'environnement. 
Cinq mois plus tard à Paris, les gouvernements du monde signeront un nouvel accord mondial visant à contrôler le réchauffement climatique anthropique et à canaliser les fonds vers une énergie respectueuse du climat, en s'appuyant sur les progrès réalisés au début du mois dans les négociations de Lima au Pérou. 
Là aussi, les finances vont jouer un rôle important. 
Les principes sont clairs. 
La sécurité climatique exige que tous les pays modifient leurs systèmes d'énergie en abandonnant le charbon, le pétrole et le gaz, au profit de l'éolien, du solaire, de la géothermie et d'autres ressources à faible taux de carbone. 
Nous devons également tester à grande échelle la faisabilité de la capture et du stockage de carbone (CSC), ce qui pourrait permettre à long terme une utilisation sûre d'au moins certains combustibles fossiles. 
Au lieu de cela, le système financier mondial a continué à injecter des centaines de milliards de dollars par an dans l'exploration et le développement de nouvelles réserves de combustibles fossiles, tout en se dirigeant très peu vers les techniques de CSC. 
De nombreux investissements dans de nouvelles réserves de combustibles fossiles vont perdre de l'argent (beaucoup d'argent) en raison de la récente chute mondiale des prix du pétrole. Et la plupart des réserves de combustibles fossiles que les entreprises développent actuellement finiront par être « abandonnées » (laissées sur le sol) dans le cadre des nouvelles mesures climatiques mondiales. 
Le fait est que le monde dispose de beaucoup plus de ressources fossiles que de combustibles pouvant être brûlés en toute sécurité, compte tenu des réalités du réchauffement climatique anthropique. 
Bien que les signaux du marché ne soient pas encore très clairs, les investisseurs qui ont le mieux réussi cette année ont été ceux qui ont vendu leurs avoirs en combustibles fossiles, évitant ainsi un krach des prix du pétrole. 
Peut-être qu'ils ont tout simplement eu de la chance cette année, mais leur décision de vendre est logique à long terme, car elle anticipe correctement sur l'avenir du changement de politique des combustibles fossiles et vers une énergie faible en carbone. 
Plusieurs importants fonds de pensions et organismes de prévoyance aux États-Unis et en Europe ont récemment fait cette démarche. 
Ils ont sagement écouté les paroles de Lord Browne, l'ancien PDG du géant pétrolier BP, qui a récemment fait remarquer que le changement climatique constitue une « menace existentielle » pour l'industrie pétrolière. 
Davantage de gouvernements à travers le monde mettent actuellement en place la tarification du carbone afin de refléter les coûts sociaux élevés inhérents à l'utilisation continue de combustibles fossiles. 
Chaque tonne de dioxyde de carbone émise dans l'atmosphère par combustion de charbon, de pétrole ou de gaz augmente à long terme le réchauffement climatique et donc les coûts à long terme que la société engage par des sécheresses, des inondations, des vagues de chaleur, des tempêtes énormes et l'élévation du niveau de la mer. 
Bien que l'on ne puisse pas prédire avec précision ces coûts futurs, des études récentes estiment le coût social actuel de chaque tonne atmosphérique de CO2 supplémentaire entre 10 et100 dollars, d'après le calcul du gouvernement américain qui utilise une estimation moyenne d'environ 40 dollars par tonne pour guider sa réglementation de l'énergie. 
Certains pays comme la Norvège et la Suède ont introduit depuis longtemps une taxe sur les émissions de CO2 ayant un coût social de 100 $ la tonne, voire davantage. 
De nombreuses entreprises privées, y compris les grandes compagnies pétrolières, ont récemment introduit un coût de comptabilité interne des émissions de carbone pour orienter leurs décisions concernant les investissements en combustibles fossiles. Cela permet aux entreprises d'anticiper les conséquences financières des futures réglementations gouvernementales et de la fiscalité. 
Comme plusieurs pays et entreprises introduisent la tarification du carbone, le coût de la comptabilité interne des émissions de carbone va augmenter, les investissements dans les carburants fossiles seront moins attractifs et les investissements dans les systèmes d'énergie à faibles émissions de carbone le seront davantage. 
Les signaux du marché de la taxation du CO2 (ou les coûts des permis d'émission de CO2) vont aider les investisseurs et les gestionnaires de fonds à éviter de nouveaux investissements dans les combustibles fossiles. 
Les taxes sur le carbone offrent également aux gouvernements une source essentielle de recettes pour de futurs investissements dans les énergies faibles en carbone. 
Avec les prix internationaux du pétrole en forte chute (40 dollars le baril depuis cet été), c'est le moment idéal pour introduire la tarification du carbone par les gouvernements. 
Plutôt que de baisser le prix à la consommation de pétrole en égale proportion, les gouvernements devraient remplacer cela par une taxe carbone. 
Les consommateurs y trouveraient encore leur compte. 
Parce que chaque baril de pétrole émet environ 0,3 tonnes de CO2, une taxe carbone d'environ 40 dollars par tonne de CO2 implique une taxe sur le pétrole de seulement 12 dollars par baril. Et parce que les prix du pétrole ont baissé de plus du triple de la taxe, les consommateurs continueraient à payer beaucoup moins qu'il y a quelques mois. 
En outre, les nouvelles recettes issues des taxes sur le carbone pourraient être une aubaine pour les gouvernements. 
Les pays à revenus élevés ont promis d'aider les pays à faibles revenus à investir dans la sécurité climatique, à la fois en termes d'énergie à faible émission de carbone et de résilience contre les chocs climatiques. 
Plus précisément, ils ont promis 100 milliards de dollars de financement liées au climat par an à partir de 2020, soit une augmentation de 25 à 30 milliards de dollars cette année. 
Les nouvelles recettes d'une taxe sur le CO2 fourniraient un moyen idéal pour honorer cet engagement. 
Le calcul est simple : les pays à revenus élevés ont généré environ 18 milliards de tonnes de CO2 cette année, soit environ la moitié des émissions mondiales. 
Si ces pays allouaient seulement 2 dollars par tonne de CO2 à des organismes de financement mondiaux comme le nouveau Fonds vert pour le climat et aux banques régionales de développement, ils pourraient transférer près de 36 milliards de dollars par an. 
En utilisant une partie de cet argent pour mobiliser des financements du secteur privé, la somme totale de 100 milliards de dollars pour le financement du climat pourrait être réunie. 
Les grandes sociétés pétrolières et financières ont fait des erreurs ces dernières années, en acheminant des fonds vers des investissements socialement destructeurs. 
En 2015, ces deux secteurs économiques puissants et le monde dans son ensemble peuvent commencer à y remédier. 
Nous avons à notre portée les caractéristiques d'un nouveau système financier mondial qui dirige l'épargne vers des entreprises nécessaires de toute urgence : le développement durable et la sécurité du climat, pour nous et pour les générations futures. 

La responsabilité des investisseurs face au changement climatique 
NEW YORK – Partout dans le monde, les investisseurs institutionnels – fonds de pension, compagnies d’assurance, organismes philanthropiques, ou encore universités – s’interrogent de plus en plus sur la question d’un désinvestissement hors des entreprises opérant dans les domaines du pétrole, du gaz et du charbon. 
Un questionnement bien entendu suscité par le changement climatique : à moins que la consommation des combustibles fossiles ne soit considérablement réduite – et cesse intégralement d’ici l’horizon 2070 pour laisser la place aux énergies non émettrices de CO2 telles que le solaire – notre monde est voué à subir les conséquences inacceptables d’un réchauffement climatique provoqué par l’homme. 
Ainsi, quel doit-être le comportement des investisseurs face à ces risques sans précédent ? 
Le désinvestissement constitue effectivement une réponse possible, et cela pour différentes raisons. 
La première de ces raisons réside dans un intérêt purement personnel : l’industrie des combustibles fossiles est vouée à devenir un mauvais investissement, dans un monde qui s’oriente inéluctablement vers les énergies renouvelables (avec toutefois quelques exceptions, sachant notamment que le développement des combustibles fossiles se poursuivra dans les pays les plus pauvres, aux fins d’une réduction de cette pauvreté, après même que des efforts de désinvestissement aient été exigés des États les plus riches). 
Le désinvestissement pourrait en outre contribuer à accélérer la transition, en privant l’industrie de capitaux d’investissement – ou du moins en élevant le coût du capital pour les entreprises procédant à une exploration et à un développement irresponsable du pétrole, du gaz et du charbon, malgré la nécessité urgente de lever le pied. 
Bien que les investisseurs institutionnels ne puissent dans leur individualité révolutionner les choses, plusieurs centaines d’investisseurs majeurs, détenteurs de milliers de milliards de dollars d’actifs, pourraient ensemble faire la différence. 
En effet, un désinvestissement de la part des principaux investisseurs permettrait d’envoyer au monde un message fort selon lequel le changement climatique génère des risques bien trop importants pour que nous nous permettions de reporter encore davantage la transition vers un avenir à faibles émissions de CO2. 
Bien que le désinvestissement ne soit pas le seul moyen de projeter un tel message, il s’agit d’une démarche potentiellement très puissante. 
Enfin, les acteurs concernés pourraient se résoudre à désinvestir pour des raisons tout simplement morales. 
Nombre d’investisseurs ne souhaitent pas être associés à une industrie responsable d’un désastre mondial potentiel, et notamment à un certain nombre de sociétés qui usent de leur argent et de leur influence pour contrer d’importantes démarches de lutte contre le changement climatique. 
C’est dans ce même esprit que beaucoup d’investisseurs ne souhaitent pas intégrer de fabricants d’armes ou de producteurs de cigarettes dans leur portefeuille. 
Il existe toutefois une alternative pratique et éthiquement responsable au désinvestissement, susceptible de favoriser la réorientation des entreprises de combustibles fossiles vers un avenir à faible carbone. 
En tant qu’actionnaires actifs et engagés, les investisseurs institutionnels peuvent en effet user de leurs atouts (et, dans le cas des plus grands investisseurs, faire résonner leur voix dans la sphère publique) pour inciter les entreprises à adopter des politiques soucieuses du réchauffement climatique. 
Les universités américaines œuvrent à l’avant-garde de ce débat, poussées par des étudiants suffisamment jeunes pour avoir à souffrir de l’impact du changement climatique au cours des prochaines décennies. 
Ces étudiants ont raison d’être frustrés par la passivité de la plupart des universités dans l’octroi de dotations à cet égard, et de déplorer le manque de désinvestissement ou d’engagement dont elles devraient faire preuve en tant qu’investisseurs actifs. 
La présidente de l’université d’Harvard, Drew Gilpin Faust, a notamment fermement rejeté le désinvestissement en 2013 ; l’objet des dotations octroyées par Harvard, a-t-elle fait valoir, réside dans le financement des activités académiques de l’université. 
Bien qu’elle ait affirmé qu’Harvard serait un actionnaire actif et responsable, elle n’a fourni aucun détail quant à la forme que revêtirait cet engagement. 
Harvard et de nombreuses autres universités (dont notre établissement, la Columbia University) se sont depuis longtemps engagées à agir en tant qu’investisseurs responsables. 
Plusieurs d’entre elles intègrent des comités qui conseillent les administrateurs universitaires autour des questions environnementales, sociales et de gouvernance (ESG) caractérisant leur portefeuille, la plupart du temps lorsque doivent se tenir des votes par procuration en soutien de propositions ESG. 
Rares sont pourtant les universités à appliquer les principes ESG dans le cadre des participations de combustibles fossiles composant leurs dotations. 
Bien que Faust se soit refusée à désinvestir, Harvard et d’autres universités ont depuis longtemps admis le principe selon lequel le désinvestissement constitue la bonne décision dans certaines circonstances. 
En 1990, Harvard a intégralement désinvesti hors des entreprises du tabac. 
Derek Bok, à l’époque président d’Harvard, avait déclaré que la décision de l’université « motivée par le souhait de ne pas être associée, en tant qu’actionnaire, à des entreprises opérant dans la vente à grande échelle de produits présentant un risque substantiel et injustifié pour l’être humain. » 
Nombre d’autres universités, parmi lesquelles Columbia, en ont fait de même. 
Aujourd’hui, nos étudiants expriment des arguments pertinents à l’appui de l’idée selon laquelle le désinvestissement à l’écart des combustibles fossiles s’apparenterait à la question du désinvestissement relatif au tabac. 
Ces deux domaines présentent en effet des risques considérables pour le bien-être humain. 
Avant de désinvestir hors des sociétés du tabac, Harvard leur avait écrit, en les invitant à aborder les problématiques éthiques suscitées par la vente de tabac, ainsi que leur adhésion aux directives de l’Organisation mondiale de la santé. 
Ces sociétés ont pour certaines gardé le silence, et pour d’autres remis en question les preuves d’un lien entre le tabac et la maladie. 
De la même manière, dans le cadre de leur réflexion autour du désinvestissement, les universités et autres investisseurs responsables pourraient interroger les entreprises du pétrole, du gaz et du charbon figurant dans leur portefeuille, autour de quatre questions clés : 
• L’entreprise s’est-elle engagée clairement et publiquement dans le cadre de l’objectif international consistant à limiter le réchauffement climatique à 2º Celsius au-dessus des niveaux préindustriels, ainsi qu’à réduire les émissions globales de dioxyde de carbone afin de répondre à cet objectif ? 
• L’entreprise s’engagera-t-elle à quitter des groupes commerciaux procédant à un lobbying contre les politiques climatiques efficaces destinées à honorer la limite des 2º ? 
• L’entreprise consentira-t-elle à cesser l’exploration et le développement de réserves non conventionnelles (par exemple en Arctique, ou dans la région canadienne des sables pétrolifères) dont les études scientifiques ont démontré qu’elles étaient incompatibles avec la limite des 2° ? 
• L’entreprise est-elle en mesure de démontrer qu’elle demeure un investissement judicieux, malgré la transition vers des technologies et sources d’énergie à faible empreinte carbone (par exemple en présentant ses propres projets d’accomplissement d’une telle transition, ou en soulignant ses contributions en faveur de la réduction de la pauvreté ?) 
Si les entreprises peuvent fournir des réponses convaincantes à ces quatre questions, elles pourraient alors demeurer au portefeuille, et travailler aux côtés d’investisseurs responsables en direction d’une solution au changement climatique, plutôt que d’être considérées comme une partie du problème et se retrouver exclues. 
Quant aux sociétés qui éluderaient ces questions, y compris en faisant valoir l’impossibilité pratique de limiter à 2° le réchauffement de notre planète, le désinvestissement pourrait constituer une réponse judicieuse, en termes financiers comme sur le plan de l’éthique, dans la mesure où ces entreprises ne sont clairement pas prêtes à contribuer à la naissance d’une économie faiblement émettrice de CO2. 
Bien entendu, l’impératif de telles démarches climatiques s’étend au-delà des investisseurs ; la consommation durable et les pratiques de production viables de la part des entreprises et des particuliers doivent également faire partie de la solution. 
La transition vers un avenir sûr et faiblement émetteur de carbone exige que tous les pans de la société agissent de manière responsable et avisée. 
En tant qu’acteurs majeurs de l’éducation, de la recherche et de la résolution des problèmes, les universités sont confrontées à une responsabilité ainsi qu’à une opportunité unique d’agir en première ligne, y compris en se comportant en investisseurs responsables et éthiques. 

Le leadership climatique implique la fin de la production fossile 
VANCOUVER/BERLIN – Un monde sans combustibles fossiles pointe à l’horizon. 
À l’heure où les énergies renouvelables de type éolien et solaire surpassent toutes les attentes, où la croissance des véhicules électriques s’élève bien au-dessus des prévisions, et où les gouvernements du monde entier comprennent l’urgence de la lutte contre le changement climatique, cet horizon sera nécessairement atteint. 
Une question centrale demeure malgré tout, sur laquelle il va falloir se pencher plus sérieusement : comment allons-nous concrètement nous sevrer du pétrole, du charbon et du gaz ? 
Il est de plus en plus urgent de répondre à cette question, à l’heure où plusieurs pays de la planète, de l’Argentine à l’Inde en passant par la Norvège, soutiennent des programmes de poursuite d’une production aux combustibles fossiles, et des explorations s’y rattachant. 
Ces gouvernements affirment que leurs nouveaux projets de combustibles fossiles s’inscrivent en conformité avec leurs engagements en vertu de l’accord climatique de Paris, alors même que la seule combustion de réserves déjà existantes de combustibles fossiles ferait augmenter les températures mondiales de plus de 2°C par rapport aux niveaux préindustriels – bien au-delà du seuil convenu dans cet accord. 
Il y a là une contradiction stupéfiante. 
De fait, limiter la production fossile est aujourd’hui essentiel pour éviter l’enracinement dans une infrastructure énergétique et une dynamique politique qui rendront à l’avenir le sevrage fossile encore plus difficile et coûteux. 
Des questions importantes se poseront sur le plan de l’équité : Qui vendra le dernier baril de pétrole ? 
Qui financera la transition vers les énergies renouvelables ? 
Qui dédommagera les communautés et travailleurs lésés ? 
Mais au bout du compte, ces questions devront être appréhendées dans un plus large contexte de justice climatique. 
Le changement climatique est décrit comme le défi moral de notre époque. 
Rien que cette année, le monde a subi des épisodes sans précédent de montées des eaux, cyclones, feux de forêt et sécheresses sur presque tous les continents. 
La vraie tempête est cependant à venir. 
Si nous entendons éviter ses impacts les plus dévastateurs, la sortie progressive du charbon – premier perturbateur du climat – ne sera pas suffisante. 
Un climat sûr exige de mettre un terme à l’ère des géants pétroliers. 
La bonne nouvelle, c’est que le changement social n’est pas un processus progressif linéaire. Il s’opère davantage par vagues, avec des moments charnières engendrés par la confluence du progrès technologique, d’incitations financières, d’un leadership politique, d’un changement d’approche et, plus important encore, d’une mobilisation sociale. 
Nous semblons approcher d’un tel moment. 
Pour commencer, la technologie progresse aujourd’hui plus rapidement que ce que nous estimions possible. 
Il y a 20 ans, quand nous avons commencé à travailler sur les problématiques climatiques, nous envoyions encore des fax, téléphonions sur des lignes fixes, et développions sous lumière rouge des clichés pris sur pellicules de 35mm. Dans 20 ans encore, nous vivrons dans un monde alimenté en énergie par le soleil, les vagues et le vent. 
Par ailleurs, l’opinion publique rejette de plus en plus le développement fossile, engendrant une pression politique ainsi que des risques financiers et juridiques. 
Partout dans le monde, au quotidien, les gens œuvrent activement pour faire cesser des projets incompatibles avec un avenir respectueux du climat, que ce soit en manifestant contre le Dakota Access Pipeline aux États-Unis, contre le réseau d'oléoducs Trans Mountain de l'entreprise Kinder Morgan au Canada, en se joignant aux « kayaktivistes » qui bloquent les forages en Arctique, ou en organisant un référendum local pour stopper des projets pétroliers et miniers en Colombie. 
Plus de 450 organisations issues de plus de 70 pays ont récemment signé la Déclaration Lofoten, qui appelle ouvertement à un déclin progressif du secteur des combustibles fossiles. Cette déclaration exige un leadership de la part des entités qui peuvent se le permettre, une transition juste pour les parties prenantes affectées, et un soutien pour les pays confrontés aux défis les plus conséquents. 
Les pays riches doivent ouvrir la marche. 
La Norvège, par exemple, l’un des pays les plus riches de la planète, est également le septième exportateur mondial d’émissions de dioxyde carbone, et continue d’autoriser l’exploration et le développement de nouveaux champs pétroliers et gaziers. 
Les nouveaux projets prévus et proposés pourraient faire augmenter de 150 % le volume d’émissions de la Norvège. 
Si le pays entend honorer son rôle proclamé de leader dans les discussions internationales sur le climat, le gouvernement norvégien va devoir œuvrer activement pour réduire sa production, tout en venant en aide aux communautés et travailleurs affectés par cette transition. 
Le Canada, autre pays riche qui se considère comme un leader climatique et qui pourtant continue d’entreprendre de nouveaux projets pétroliers et gaziers, devrait en faire de même. 
Certains États s’orientent d’ores et déjà dans la bonne direction. 
Le président français Emmanuel Macron a proposé une loi de sortie progressive de toute exploration et production pétrolière et gazière en France métropolitaine et outre-mer d’ici 2040 ; le gouvernement écossais a purement et simplement interdit la fracturation hydraulique ; le Costa Rica produit désormais la majeure partie de son électricité sans recourir au charbon. 
Mais l’essentiel du travail reste à accomplir : les États doivent non seulement annuler leurs projets de nouvelles infrastructures à combustibles fossiles, mais également démanteler progressivement leurs systèmes existants. 
Une économie sans combustibles fossiles peut naître soit à dessein, soit par défaut. 
Si nous agissons pour la concevoir, nous pourrons gérer les problématiques d’équité et de droits de l’Homme, en veillant à ce que cette transition soit juste, fluide, et à ce que les nouvelles infrastructures énergétiques soient écologiquement saines et démocratiquement contrôlées. 
En revanche, si nous laissons les choses se faire d’elles-mêmes, de nombreuses régions se retrouveront coincées avec des pipelines qui ne mènent nulle part, des mines géantes à demie construites, ainsi que des actifs bloqués qui fragiliseront l’économie tout en suscitant polarisation politique et agitation sociale. 
Un seul de ces choix est raisonnable. 
Les citoyens du monde entier défendent aujourd’hui la vision d’un avenir meilleur – dans lequel les communautés, plutôt que les grandes entreprises, géreraient leurs ressources et écosystèmes naturels comme des biens communs, et dans lequel les individus consommeraient moins, produiraient moins de déchets plastiques toxiques, et jouiraient de manière générale d’un environnement plus sain. 
Il incombe à nos dirigeants politiques d’honorer cette vision, en œuvrant activement pour une transition vers un avenir sans combustibles fossiles, plutôt qu’en rendant cet objectif encore plus coûteux et difficile à atteindre. 
(Les auteurs souhaitent remercier Hannah McKinnon, de chez Oil Change International, pour sa contribution à cet article.) 

Les fondements de l'économie grecque en déroute 
NEW YORK – De trop nombreux politiciens et économistes rejettent la faute sur l'austérité (sous la pression des créanciers de la Grèce), au sujet de l'effondrement de l'économie grecque. 
Mais les chiffres ne montrent ni une austérité nette selon les normes historiques, ni des réductions des dépense publiques assez lourdes pour expliquer les énormes pertes d'emplois. 
Ce que les chiffres montrent effectivement, sont des malaises économiques enracinés dans les valeurs et dans les croyances de la société grecque. 
Le clientélisme est monnaie courante dans le secteur public grec (pour obtenir des votes) ainsi que le népotisme (pour obtenir des faveurs), beaucoup plus encore que dans d'autres régions de l'Europe. Les pensions maximales des employés du secteur public indexées sur les salaires sont presque deux fois plus élevées qu'en Espagne. 
Le gouvernement favorise les élites des entreprises en les faisant bénéficier d'un statut non imposable. Et certains employés du secteur public touchent leurs salaires sans même faire acte de présence sur le lieu de travail. 
Il y a également de graves troubles dans le secteur privé : notamment l'influence omniprésente de groupes d'intérêts, d'entreprises et d'élites politiques du pays. 
Les bénéfices en proportion du revenu d'entreprise en Grèce ont fait un bond de 46% selon les dernières données disponibles. L'Italie s'est classée deuxième avec 42%, la France troisième avec 41%. 
(L'Allemagne est à 39%, les États-Unis à 35% et le Royaume-Uni à 32%.) Les initiés reçoivent des subventions et des contrats, les nouveaux venus ont du mal à se faire accepter. 
Et quelle surprise d'apprendre que de jeunes entrepreneurs grecs craignent de se constituer en société en Grèce, de peur que d'autres n'utilisent de faux documents afin de leur dérober leur entreprise. 
Selon la Banque mondiale, la Grèce est l'un des pays les plus difficiles où monter une affaire en Europe. 
Le résultat est que la concurrence pour les parts de marché est faible et qu'il y a peu de sociétés avec de nouvelles idées. 
Ce système rachitique provient des valeurs corporatistes de la Grèce, qui mettent l'accent sur la protection sociale et sur la solidarité, plutôt que sur la concurrence. Il provient également de l'inconfort face aux changements incontrôlés. 
Ces valeurs peuvent bien s'avérer bénéfiques pour la vie de famille. Mais même avec les meilleures intentions du monde, cette recette n'aboutit qu'à une économie statique et à des carrières lénifiantes. 
En effet, la productivité du travail de la Grèce (PIB par employé) représente seulement 72% de celle du Royaume-Uni et de l'Italie et seulement 57,7% de celle de l'Allemagne. 
Et les sondages indiquent que la satisfaction de vivre moyenne en Grèce est bien inférieure à celle constatée dans les pays plus riches de l'UE (l'UE-15). 
Contrairement aux affirmations du gouvernement grec, le corporatisme appauvrit les moins favorisés. 
Les chiffres des taux de pauvreté de l'UE en 2010 ont classé la Grèce à 21,4%, soit bien au-dessus du taux moyen de l'UE-15 à 16,7%. 
Certes la Grèce a connu des gains de productivité après la Seconde Guerre mondiale, mais ils étaient la plupart du temps dus à davantage d'éducation et de capital par employé, ce qui ne va jamais bien loin. 
Deux importantes sources de grande prospérité sont bloquées par le système de la Grèce. 
L'une est l'abondance d'entrepreneurs qui consacrent leur temps à rechercher et à exploiter de nouvelles opportunités économiques. 
Sans eux, la Grèce s'est très mal débrouillée pour trouver des réponses à des circonstances changeantes (un impératif sur lequel Friedrich Hayek avait insisté). 
Les armateurs grecs, tenus longtemps en haute estime, ont par exemple été trop lents à s'adapter à la conteneurisation et ont ainsi perdu leurs parts de marché. 
L'autre source de grande prospérité est une abondance de personnels d'affaires attachés à la conception et à la création de produits et de processus : ce que l'on désigne communément par le terme d'innovation indigène. 
Ici, la Grèce n'a pas le dynamisme nécessaire : les flux d'investissements en capital-risque sont plus petits, par rapport au PIB, en Grèce que dans n'importe quel autre pays de l'UE. 
Ainsi l'économie de la Grèce a une capacité limitée de créer une croissance durable de sa productivité et une satisfaction humaine élevée. 
Certains économistes estiment que ces considérations structurelles n'ont rien à voir avec la crise actuelle de la Grèce. 
En fait, une perspective structuraliste nous éclaire sur ce qui a mal tourné, et nous en fournit les raisons. 
Pendant plusieurs années, la Grèce a recouru aux bien nommés « fonds structurels » de l'UE et aux prêts des banques allemandes et françaises pour financer une vaste gamme de projets à forte intensité de main-d'œuvre. 
L'emploi et les revenus ont augmenté et l'épargne s'est accumulée. 
Quand cet apport de capitaux a pris fin, les prix des actifs en Grèce ont chuté, ainsi que la demande de main-d'œuvre dans le secteur des biens d'équipement. 
En outre, avec une richesse des ménages qui a de loin surpassé les salaires, la demande en main-d'œuvre a diminué. 
Ainsi la Grèce est passée du boom à la récession pure et simple. 
La perspective structuraliste explique également pourquoi la reprise est lente. 
Face à une faible concurrence, les chefs d'entreprise ne se sont pas précipités pour embaucher des chômeurs. 
Quand la reprise a commencé, le malaise politique de l'automne dernier a tué la confiance dans l'œuf. 
La vérité est que la Grèce a besoin de bien plus que d'une simple restructuration de la dette, voire même d'un allégement de la dette. 
Si les jeunes Grecs doivent avoir un futur dans leur propre pays, eux et leurs aînés doivent développer des attitudes et des institutions en vue de constituer une économie moderne globale, ce qui revient à se défaire de leurs valeurs corporatistes. 
L'Europe pour sa part, doit penser au-delà des réformes nécessaires du système des retraites de la Grèce, du régime fiscal et du régime de négociation collective. 
Alors que la Grèce a atteint les sommets du corporatisme, l'Italie et la France ne sont pas loin derrière : et elles sont elles-mêmes suivies de près par l'Allemagne. 
L'Europe entière, pas seulement la Grèce, doit repenser sa philosophie économique. 


Quatre Etapes Essentielles pour Réussir Copenhague 
NEW YORK – La conférence des Nations Unies sur le climat qui doit se tenir à Copenhague cette année, représente pour l’humanité une occasion historique de se mesurer à ce défi et de le résoudre de manière décisive. 
La nécessité de réduire foncièrement les émissions de gaz à effet de serre est irréfutable, si l’on veut éviter que le changement climatique ne tourne au chaos climatique. 
En 2007, à Bali, les 192 Etats membres de la Convention-cadre des Nations Unies sur le climat ont engagé des négociations sur une action renforcée contre le réchauffement. 
Ce processus doit culminer fin 2009 dans un accord ambitieux, qui doit entrer en action avant janvier 2013. 
Il reste tout juste neuf mois, avant de toucher au terme de ce qui est l’un des processus de négociations les plus compliqués du monde aujourd’hui. 
L’an dernier, les négociateurs sont parvenus à une meilleure compréhension de ce qu’ils attendent des divers aspects du plan d’action qu’ils ont adopté à Bali, et ont recueilli idées et propositions. 
Le processus politique est maintenant entré dans une phase où se profilent des zones de convergence. 
Ces zones fournissent les bases d’une esquisse initiale d’accord, qui sera présentée à Bonn en juin. 
Afin d’entrer en application mondiale avant 2013, l’accord de Copenhague doit répondre aux exigences politiques de tous les pays membres. 
Pour ce faire, il faut, dès cette année, obtenir toute la clarté sur quatre points-clé politiques. 
Clarté, en premier lieu, sur des objectifs de réduction des émissions ambitieux et juridiquement contraignants pour les pays industrialisés. 
Sans de tels objectifs, la communauté internationale ne prendra pas les mesures qui s’imposent pour s’occuper du réchauffement, et les pays en développement auront du mal à croire à la bonne foi des pays industrialisés pour remédier à un problème dont ils sont les premiers responsables. 
Il y a des signes positifs dans ce sens. 
Par exemple, l’Union européenne a donné son accord à un paquet énergie-climat, grâce auquel elle pourrait atteindre d’ici 2020, son objectif de 20% de réduction de ses émissions par rapport aux niveaux de 1990 (30%, si d’autres pays industrialisés s’y conforment). 
Aux Etats-Unis, le président Barack Obama a exprimé sa volonté de parvenir à 80% de réduction des émissions de gaz à effet de serre d’ici 2050, et de revenir aux taux de 1990 d’ici 2020. 
D’autres pays, comme la Russie et le Japon, annonceront leurs objectifs à mi-parcours, dans le courant de l’année. 
Clarté, en deuxième lieu, sur l’ampleur que les principaux pays en développement peuvent se permettre de donner à leurs actions nationales de mitigation, pour aller au-delà des actions en cours. 
Pour beaucoup de pays industrialisés, en particulier les Etats-Unis, il sera très difficile de parvenir à un accord, si leurs citoyens ne voient pas que les principaux pays en développement sont aussi prêts à aller plus loin. 
Un certain nombre de pays en développement, comme la Chine, l’Inde, le Brésil, et l’Afrique du Sud, ont déjà mis en œuvre, vis-à-vis du réchauffement ou de l’énergie, des stratégies nationales qui donnent une idée de l’intensification qu’ils pensent pouvoir apporter dans leur réponse au problème, en dépit des contraintes économiques. 
Beaucoup d’entre eux proposent des idées qui amplifieraient leurs mesures nationales de mitigation. 
Clarté, en troisième lieu, sur les financements. 
L’amplitude de l’action des pays en développement dépendra en grande partie des contributions effectives de la coopération internationale sur le plan financier et sur le plan des technologies propres. 
Il nous faut savoir à quelle hauteur se situera l’aide financière aux pays en développement, qui leur permettra de limiter leurs émissions et de s’adapter aux effets du changement climatique. 
Quelques idées intéressantes circulent. 
Les pays industrialisés suggèrent par exemple de mettre les droits d’émission aux enchères et de reverser une partie des recettes à l’aide internationale – ce que l’Allemagne a déjà mis en pratique. 
C’est une idée que contient aussi la loi Liebermann-Warner, exemple de proposition de loi sur le changement climatique aux Etats-Unis. 
La Norvège propose de monétiser une partie des budgets que les pays industrialisés consacrent aux émissions, et de permettre à l’aide internationale de bénéficier des profits. 
Le marché des émissions et les mécanismes de marché continueront à jouer un rôle. 
Ceci dit, la feuille de route de Bali s’attache à la nécessité pour les pays en développement de mettre en œuvre des actions nationales de mitigation. 
Le marché du carbone ne peut être le seul instrument, et il faudra compter sur la coopération entre gouvernements. 
Clarté, en dernier lieu, sur le type de gouvernance que choisira la Convention. 
Si d’importantes ressources financières sont dégagées pour la mitigation et l’adaptation, les pays en développement auront besoin d’une instance qui prescrive comment cet argent doit être alloué et dépensé. 
Les structures de cette gouvernance devront fonctionner dans le respect de principes démocratiques et équitables. 
Cette année d’intenses négociations connaîtra de nombreux défis. 
Mais l’établissement de la clarté dans ces quatre domaines sera essentiel au succès de Copenhague. 




Quatre mesures pour la santé budgétaire américaine 
WASHINGTON – Les Etats-Unis souffrent d’un grave problème de déficit budgétaire, probablement de l’ordre de 1,3 trillions de dollars cette année (10% du PIB), et les prévisions à long terme sont inquiétantes. 
Selon le Congressional Budget Office (CBO, commission budgétaire parlementaire, constituée des meilleurs experts non partisans), la Sécurité Sociale ainsi que les systèmes Medicare, Medicaid, et d’autres programmes de santé, devraient d’ici à 2035, engloutir la quasi totalité de l’ensemble des revenus fiscaux. 
Les Etats-Unis peuvent financer ces déficits à court terme – les taux d’intérêts sur les bons du Trésor américains ont d’ailleurs récemment chuté à leur plus bas niveau. 
Mais si aucun effort réel n’est fait pour parvenir à une consolidation budgétaire, il faut s’attendre à de réels problèmes aux Etats-Unis comme pour le reste de l’économie mondiale. 
Les Etats-Unis doivent donc urgemment procéder à quatre grandes modifications. 
La première est une profonde réforme fiscale visant à aligner la politique fiscale à des incitations économiques souhaitables. 
Les Etats-Unis devraient en particulier envisager l’introduction d’une taxe sur la valeur ajoutée (TVA), déjà largement appliquée dans d’autres pays industrialisés. 
En appliquant une taxe sur la consommation à chaque étape de la chaine de production, l’Amérique pourrait réduire la surconsommation à l’origine de la récente bulle du crédit, et inciter plutôt à l’épargne et à l’investissement. 
Une simple TVA est bien sur régressive, mais elle peut être rendue progressive en la combinant avec des rabais partiels ou en exemptant les produits de première nécessité. 
De plus, les Etats-Unis devraient sérieusement se pencher sur les abattements fiscaux qui constituent des programmes de dépenses dissimulés. 
Un bon début serait la déduction fiscale appliquée aux intérêts sur les prêts immobiliers des particuliers. 
Cette déduction s’applique actuellement sur les prêts jusqu’à un million de dollars, ce qui constitue une composante clé des incitations excessives américaines à l’achat d’immobilier – une politique à laquelle la plupart des pays industrialisés ont renoncé. 
Le second changement concerne la fixation du prix du carbone, soit par la mise aux enchères des allocations d’émissions, soit par une taxation directe du carbone, à des taux faibles dans un premier temps, qui augmenteraient au cours des décennies à venir. 
Compte tenu de l’important potentiel de revenus – en 2008, le CBO estimait qu’une des propositions rapporterait 145 milliards de dollars en 2012, un montant qui devrait augmenter dans les années suivantes – il serait raisonnable de consacrer une portion de ces revenus pour amortir l’impact du prix de l’énergie, plus lourd sur les plus démunis, tout en appliquant le reste au rééquilibrage du budget. 
Certains prétendent qu’une fixation du prix du carbone pénaliserait la croissance économique. 
Mais une étude récente du journal The Economistrévélait qu’une taxe carbone contribuerait à la fois à accroître les revenus du gouvernement et le rendement économique – principalement par le remplacement de subventions existantes et inefficaces. 
La troisième modification à apporter est un impôt sur le secteur financier, sous la forme d’une taxe sur les activités financières appliquée aux profits et aux rémunérations des grandes banques qui profitent de garanties gouvernementales implicites. 
Le Fonds Monétaire International estime que cette forme de taxation sur la valeur ajoutée pourrait rapporter de 0,5 à 1 point de PIB en revenus supplémentaires. 
Une telle taxe viserait de plus à éliminer l’avantage de financement dont profite les grandes banques par rapport à leurs concurrents plus petits, tout en limitant la tentation des grandes banques à devenir encore plus importantes. 
Ainsi que le formule le FMI, si cette taxe sur les activités financières est appliquée dans tous les pays du G20, elle permettrait de contenir les pires caractéristiques du système financier et réduirait les distorsions concurrentielles crées par les méga-banques. 
Pour finir, reste la question des prestations sociales, qui concerne principalement le coût des soins de santé. 
Selon le scénario budgétaire alternatif de la CBO, l’évolution de la Sécurité Sociale serait comparativement modeste, passant de 4,8% du PIB en 2010 à 6,2% en 2035. 
Une modification relativement minime de ce programme pourrait contribuer à limiter les coûts futurs, comme ce fut le cas dans les années 80. 
Dans le même temps, cependant, le coût relatif de Medicare, Medicaid, et des autres programmes de santé vont plus que doubler, passant de 4,5% à 10,9% du PIB. 
Il y a deux manières de réduire les dépenses de santé publique : réduire la quantité de soins de santé financés le gouvernement, ou réduire leur coût. 
La solution la plus simple est de faire en sorte que le gouvernement finance moins de soins de santé – en relevant par exemple l’âge d’éligibilité à Medicare, en plafonnant les droits pour les bénéficiaires à hauts revenus, etc… 
Le problème de cette approche est que Medicare n’est déjà pas si généreux que cela. 
Si l’âge d’éligibilité devait être relevé, la charge des soins de santé incomberait aux employeurs, et l’augmentation des coûts serait alors répartie sur l’ensemble des personnes ayant un emploi. 
Une meilleure solution consisterait à trouver un moyen de réduire les coûts de la santé. 
La législation de la réforme de santé votée cette année, le Affordable Care Act (ACA, Loi des Soins Abordables, ndt), est un point de départ. 
Selon les données de la CBO (CBO data), le ACA réduirait le déficit budgétaire à long terme de 2% du PIB par an. 
L’une des principales priorités devrait être de préserver et de développer ces provisions de réductions de coûts. 
Une autre mesure évidente à envisager est d’éliminer progressivement l’exemption fiscale appliquée aux plans de santé financés par les employeurs ; cela permettrait non seulement d’augmenter les revenus de l’Etat mais mettrait aussi fin aux effets de distorsion du financement des plans de santé par les employeurs. 
Mais il est toujours très délicat de s’attaquer aux questions sensibles et cette réticence généralisée est un frein au traitement du problème des coûts de la santé, comme l’a démontré le déchainement autour de la « commission de la mort » il y a un an. 
Réformer le système de santé américain pour se concentrer sur des résultats positifs et sur une meilleure qualité de vie, plutôt que sur l’emploi de la technologie la plus coûteuse et la plus innovante, est un défi pour lequel personne n’a encore trouvé de solution avérée. 
C’est pourtant, plus qu’aucun autre facteur individuel, la clé d’une viabilité budgétaire à long terme. 


Façonner la Quatrième Révolution industrielle 
GENÈVE – Parmi les innombrables défis auxquels le monde fit face aujourd'hui, le plus accablant concerne peut-être la manière de façonner la Quatrième Révolution industrielle qui a débuté au tournant du siècle. 
Les nouvelles technologies et les nouvelles approches font fusionner les mondes physiques, numériques et biologiques d'une manière qui va transformer fondamentalement l'humanité. 
L'étendue plus ou moins positive de cette transformation va dépendre de notre manière de naviguer entre les risques et les opportunités qui se présenteront en chemin. 
La Quatrième Révolution industrielle s'appuie sur la Troisième Révolution industrielle, également connue sous le nom de Révolution numérique, celle qui a entraîné la prolifération des ordinateurs et l'automatisation de l'archivage des données. Mais la nouvelle vague de transformation diffère des précédentes par quelques traits caractéristiques. 
Premièrement, les innovations n'ont jamais été mises au point ni diffusées aussi rapidement. 
Deuxièmement, la baisse des coûts marginaux de production et la montée des plates-formes qui agrègent et concentrent l'activité dans plusieurs secteurs augmentent les rendements d'échelle. 
Troisièmement, cette révolution mondiale va affecter (et sera façonnée par) tous les pays et aura un impact systémique dans de nombreux domaines. 
La Quatrième Révolution industrielle a le potentiel d'émanciper les individus et les communautés, car elle crée de nouvelles opportunités pour le développement économique, social et personnel. 
Mais elle peut également conduire à la marginalisation de certains groupes, exacerber les inégalités, créer de nouveaux risques de sécurité et saper les relations humaines. 
Si l'on veut saisir les opportunités et éviter les pièges de la Quatrième Révolution industrielle, nous devons examiner soigneusement les questions qu'elle suscite. Nous devons repenser nos notions de développement économique et social, de création de valeur, de vie privée et de propriété privée, sans oublier celle de notre identité individuelle. 
Nous devons nous poser, individuellement et collectivement, les questions morales et éthiques suscitées par la recherche de pointe en intelligence artificielle et en biotechnologie, ce qui permettra une extension importante de la longévité, les bébés à la carte et l'extraction de mémoire. 
Nous devons en outre nous adapter à de nouvelles approches pour rencontrer des gens et entretenir des relations. 
Il ne faut pas sous-estimer l'ampleur du défi. 
La Quatrième Révolution industrielle pourrait conduire à des formes d'amélioration humaine qui pourraient bien remettre en question la nature même de l'existence humaine, dans un avenir bien plus proche qu'on ne l'imagine. 
Il suffit de penser à l'impact qu'a déjà la technologie mobile sur nos vies et sur nos relations. 
Comme la nouveauté de la technologie portable cède la place à la nécessité (et par la suite, comme la technologie portable va se transformer en technologie embarquée), allons-nous être privés de la possibilité de faire une pause, de réfléchir et de nous livrer à d'authentiques conversations fécondes ? 
Comment nos vies intérieures et nos liens avec ceux qui nous entourent vont-ils changer ? 
Ce sont des questions graves, autour desquelles le débat va sûrement s'intensifier au cours des prochaines années. 
Bien sûr, la technologie n'est pas une force exogène sur laquelle les humains n'ont aucune prise. 
Nous ne sommes pas contraints par un choix binaire entre l'acceptation et le rejet. 
Au contraire, les décisions que nous prenons chaque jour en tant que citoyens, consommateurs et investisseurs guident le progrès technologique. 
Plus nous réfléchissons à ces décisions, plus nous nous examinons nous-mêmes ainsi que les modèles sociaux dont nous dépendons, meilleures sont alors nos chances de façonner la révolution de manière à promouvoir nos objectifs communs et à défendre nos valeurs. 
Dans cet effort, de nouvelles formes de collaboration et de gouvernance, accompagnées d'un récit commun positif, seront indispensables. 
A cet effet, trois étapes principales sont nécessaires. 
Premièrement, nous devons continuer à sensibiliser les usagers et tâcher de comprendre les enjeux. 
La prise de décision ne peut pas se produire dans l'isolement. 
Nous avons besoin d'une approche inclusive qui fédère les meilleurs esprits du monde entier, aussi bien dans les secteurs public que privé. 
Deuxièmement, nous devons développer des récits constructifs complets sur la façon dont la Quatrième Révolution industrielle doit se développer. 
Par exemple, nous devons nous assurer que les valeurs et l'éthique soient au cœur de nos comportements individuels et collectifs, y compris sur les marchés des capitaux et les marchés financiers. 
Nous devons aller au-delà de la tolérance et du respect, vers de véritables services de santé et vers la compassion, afin que l'émancipation et l'inclusion deviennent les principes directeurs de nos actions. 
Troisièmement, nous devons évoluer vers une restructuration de nos systèmes économiques, sociaux et politiques. 
Il est clair que nos structures actuelles de gouvernance et les modèles dominants de la création de richesse ne sont pas dotés de moyens efficaces pour répondre aux besoins actuels, sans parler des besoins futurs. 
Ce qui est nécessaire dès à présent n'a rien à voir avec des ajustements à petite échelle ou des réformes marginales, mais bel et bien avec une transformation systémique complète et innovante. 
Les progrès réalisés par la Quatrième Révolution industrielle auront des effets sur les personnes, sur la culture et sur les valeurs. 
Les nouvelles technologies, aussi remarquables qu'elles puissent paraître, ne sont fondamentalement que des outils faits par des personnes, pour des personnes. 
Nous devons garder cela à l'esprit, tout comme nous devons nous assurer que l'innovation et la technologie continueront à mettre les personnes au premier plan, en nous propulsant vers un développement durable et inclusif. 
Une fois parvenus à ce point, nous pourrons aller encore plus loin. 
Je crois fermement que cette nouvelle ère technologique, si on la façonne de manière sensible et responsable, pourra catalyser une nouvelle renaissance culturelle qui permettra de créer le sentiment que nous faisons partie de quelque chose de beaucoup plus grand que nous-mêmes, d'une véritable civilisation mondiale. 
La Quatrième Révolution industrielle peut compromettre les sources traditionnelles de sens de l'humanité : travail, communauté, famille et identité. 
Le choix nous appartient. 

Maîtriser la Quatrième Révolution industrielle 
LONDRES – L'innovation technologique a longtemps déclenché des réactions diamétralement opposées : la crainte de nouvelles possibilités pour certains, la peur d'un changement perturbateur pour d'autres. 
La plupart des gens considèrent le changement comme allant de soi. 
L'inventivité humaine est bien trop peu reconnue ou bienvenue, en particulier sur les marchés financiers. 
Les investisseurs sont obsédés par des préoccupations plus terre à terre : les craintes d'un atterrissage brutal en Chine, les répercussions de la baisse des prix du pétrole et le risque qu'un choc puisse faire pencher une économie mondiale fragile vers une nouvelle période de récession ou de déflation. 
Évidemment, les inquiétudes au sujet de la situation de la demande mondiale ne sont pas sans fondement : la dernière chose dont l'économie mondiale a besoin actuellement, c'est d'une nouvelle source de stress. 
Pourtant, malgré toutes nos angoisses sur le surendettement et l'insuffisance des mesures politiques, rien n'est aussi important que l'inventivité humaine pour améliorer le niveau de vie et les opportunités d'investissement. 
En effet, l'avènement des nouvelles technologies tient les promesses d'une Quatrième Révolution industrielle, le thème de la réunion du Forum Économique Mondial de cette année à Davos. 
La Première Révolution industrielle était fondée sur la machine à vapeur. 
Cette invention de James Watt, présentée vers 1775, a permis l'expansion de l'industrie au XIXème siècle, depuis ses origines en Angleterre vers l'Europe et les États-Unis. 
La Deuxième Révolution industrielle, depuis le dernier tiers du XIXème siècle jusqu'à la déclaration de la Première Guerre mondiale, a été rendue possible grâce aux développements de l'électricité, des transports, des produits chimiques, de l'acier et (surtout) de la production et de consommation de masse. 
L'industrialisation s'est diffusée encore plus loin, jusqu'au Japon après la Restauration de Meiji et a eu une forte influence sur la Russie, qui était alors en plein essor au début de la Première Guerre mondiale. 
La Troisième Révolution industrielle est arrivée à la fin du siècle dernier avec la mise au point et la diffusion des technologies de l'information. 
Les promesses d'une Quatrième Révolution industrielle consistent dans les progrès de la robotique, de l'Internet des objets, des données massives, de la téléphonie mobile et de l'impression 3D. 
Selon une estimation, l'adoption réussie de ces nouvelles technologies pourrait accroître la productivité mondiale dans les mêmes proportions que le PC et Internet à la fin des années 1990. 
Pour les investisseurs, la Quatrième Révolution promet de vastes profits, comparables à eux générés par ses prédécesseurs. 
Dès à présent, certains précurseurs en technologies de quatrième génération provoquent des valorisations étourdissantes. 
De nouvelles ères de hausse des investissements, de la productivité et des niveaux de vie ne sont pas seulement possibles : elles sont probables et risquent d'être récurrentes à une fréquence croissante. 
Mais les nouvelles ères exigent plus qu'un simple recours à la science ou au génie d'un entrepreneur qui débute dans son garage. 
Pour être transformatrice, la technologie doit être adoptée et diffusée dans la vie quotidienne. 
Voilà qui est plus facile à dire qu'à faire. 
Dès le début de l'industrialisation, Watt s'est battu financièrement et n'a pas réussi à commercialiser sa machine à vapeur, jusqu'à ce qu'il s'associe avec l'industriel anglais Matthew Boulton. 
Plus important encore, l'histoire suggère que l'enthousiasme (en termes macros comme en termes de marché), peut devancer la réalité. 
Il ne faut pas devenir pour autant un « pessimiste de la productivité » (en soutenant par exemple que les toilettes intérieures sont la dernière grande invention de l'humanité) pour reconnaître que de nombreuses nouvelles technologies offrent moins que ce qui étaient promis, ou encore qu'elles ne sont payantes qu'après de longs délais. 
Il faut se rappeler que la première machine à vapeur a précédé Boulton et Watt de près d'un siècle et qu'il a fallu plus d'un demi-siècle pour que leur invention surpasse la puissance des moulins à eau classiques, comme clef de voûte de la production industrielle du XIXème siècle. 
Volta a découvert les cellules électriques en 1800, mais il a fallu encore huit décennies avant d'introduire le courant continu comme moyen de transmission électrique. 
De même ENIAC, le premier ordinateur électronique, a été élaboré en secret durant la Seconde Guerre mondiale. 
La puissance de calcul et l'utilisation des ordinateurs ont augmenté de façon exponentielle au cours des décennies qui ont suivi le XXème siècle. Mais dès les années 1980, le prix Nobel d'économie Robert Solow a eu ce bon mot fameux, selon lequel l'âge de l'ordinateur se retrouvait « partout sauf dans les statistiques de productivité. » 
Pour les investisseurs, cette considération a des implications importantes, notamment la nécessité de faire preuve de patience et de résister à la tentation de trop payer au début. 
Au départ, il est sûrement tout aussi important d'identifier les perdants (qui se souvient de Wang Computers ?) que de choisir les gagnants. 
Il est également important de comprendre comment la technologie peut transformer des secteurs qui n'ont à première vue aucun rapport entre eux. 
L'avènement de la « grande distribution » gérée par ordinateur aux États-Unis (avec Wal-Mart, Staples, Home Depot entre autres), a permis de supplanter les petits commerces et les chaînes de détaillants des années 1950 et 1960. 
La puissance de calcul, ainsi que les progrès dans la logistique des transports, du stockage et de la livraison, ont permis à la vente au détail de réaliser des économies d'échelle jusqu'alors inimaginables. 
Aujourd'hui toutefois, ces mêmes géants de la grande distribution sont mis en état de siège par la vente au détail en ligne, qui promet de surclasser ces économies d'échelle et cette efficacité logistique, en proposant des prix plus bas que les fonds de commerce classiques en dur. 
C'est un nouvel effet de l'ingéniosité. 
Mais pour paraphraser Joseph Schumpeter, cela a également des effets destructeurs. 
Dans le langage d'aujourd'hui, on parle de « technologies perturbatrices. » Mains ne nous laissons pas duper par le jargon : les nouvelles manières de produire des choses tuent souvent d'anciens secteurs d'activité et des emplois, avant que ne soient mis en place tous les avantages du mode de production successeur. 
Un certain degré de violence accompagne inévitablement les progrès de l'humanité. 
C'est pour cette raison que les dirigeants qui se rassemblent à Davos ce mois-ci discutent de la manière de « maîtriser » la Quatrième Révolution industrielle. 
Parmi toutes les promesses grandioses d'avancées technologiques, leur préoccupation paraît tout à fait pertinente. 

Conduire l’avenir 
SAN FRANCISCO – Les nouvelles technologies se répandent si vite que les sociétés ont aujourd’hui des difficultés à absorber leur impact. 
Parce que leurs conséquences touchent à tous les domaines, depuis la nature du travail à jusqu’au sens même de la condition humaine, les changements technologiques pourraient nous submerger si nous ne parvenions pas à collaborer pour les comprendre et les diriger. 
Des pans entiers de l’activité sont redéfinis voire créés ex nihilo, grâce aux prodigieux développements qu’ont connu l’intelligence artificielle, la robotique, l’Internet des objets, les véhicules autonomes, l’impression en 3D, les nano- et les bio-technologies, les sciences de la matière, le stockage de l’énergie et l’informatique quantique. 
Au Forum économique mondial, nous avons donné le nom de « quatrième révolution industrielle » à cette vague d’innovations, car elle changera de fond en comble notre manière de vivre, de travailler et de communiquer avec nos semblables. 
La première révolution industrielle est née des machines qui permettaient de d’utiliser la force motrice de la vapeur et d’égrener le coton. Elle s’accompagna de développements socio-politiques historiques comme l’urbanisation, la massification de l’enseignement et la mécanisation de l’agriculture. 
Avec l’électrification et la production de masse, la deuxième révolution industrielle a engendré des formes de travail et des modèles sociaux entièrement nouveaux. 
Puis avec l’avènement de l’informatique et des télécommunications instantanées, la troisième révolution industrielle, qui s’est produite au cours des cinq dernières décennies, a relié presque tous les points de la planète et rétréci l’espace et le temps. 
Les bouleversements que porte en elle la quatrième révolution industrielle ne sont pas moins importants : chaque technologie nouvelle aura ses effets, mais les changements dans nos systèmes économiques et sociaux contribueront plus encore à orienter le cours de nos vies. 
Pour le moment, des questions aussi fondamentales que la propriété des données personnelles, la sécurité des infrastructures ou les droits et responsabilités des entreprises « disruptrices » ne font pas consensus. 
Nous avons besoin de nous doter d’un cadre conceptuel, pour aider les entreprises, les États et les citoyens à anticiper les conséquences radicales de l’évolution technologique – qui touchent aux modèles économiques comme à l’éthique ou aux questions sociales –, telles qu’elles se profilent déjà à l’horizon. 
Nous n’obtiendrons les clés de notre prospérité future qu’en nous demandant si ces nouvelles technologies sont conçues et mises en œuvre pour répondre à de réels besoins sociaux, ou bien si elles n’ont d’autres fins que le changement par et pour lui-même. 
D’une façon générale, nous ne devons pas seulement nous préoccuper de progrès technologique et de productivité économique, mais aussi du rôle que jouent toutes ces forces sur les personnes, les communautés et l’environnement. 
Dès lors que cette quatrième révolution industrielle est engagée, quatre principes doivent guider nos choix politiques et leur mise en œuvre. 
Tout d’abord, ce sont les systèmes, bien plus que telle ou telle technologie, qui doivent retenir notre attention : ce n’est qu’en observant le jeu des forces technologiques, sociales et économiques que dirigeants et citoyens, dans tous les pays, pourront décider et prédire la nature des changements qui affecteront l’entreprise, la société et l’économie. 
Deuxième principe : il faut repousser l’idée fataliste d’un progrès prédéterminé. 
Les communautés comme les individus doivent être éduqués aux technologies, afin d’être capables de les faire servir à des fins productives et non de les servir eux-mêmes pour le bénéfice d’un tiers. 
Si nous ne parvenons pas à exploiter pour nous-mêmes les nouvelles technologies, nous aurons abdiqué nos propres moyens d’action, ce qui n’incite guère à l’optimisme. 
Troisième principe : ce n’est pas l’acceptation du changement comme il vient mais le souci de l’avenir qui doit guider notre conception des nouvelles technologies et des nouveaux systèmes. 
L’intégration des technologies disruptrices à nos systèmes économiques et sociaux exige l’étroite collaboration de toutes les parties prenantes, dans l’État, dans le secteur privé et dans la société civile. 
Sans quoi notre avenir risque d’être décidé par défaut et d’échapper à notre volonté collective. 
Enfin, les questions sociales et éthiques ne sont pas réductibles à des imperfections du système qu’il faudrait surmonter ou à des aberrations qui ne vaudraient pas d’être prises en compte. Les valeurs que nous partageons doivent être une modalité essentielle pour toutes les nouvelles technologies. 
Si celles-ci sont utilisées de telle façon qu’elles exacerbent la pauvreté, les discriminations et la dégradation de l’environnement, c’est qu’elles n’ont pas été optimisées pour l’avenir que nous voulons construire. 
L’investissement dans les nouvelles technologies ne se justifie que s’il contribue à un monde plus sûr et mieux intégré. 
Les défis économiques et sociaux de la quatrième révolution industrielle ne peuvent être relevés par aucune des parties prenantes prise isolément. 
Les milieux entrepreneuriaux doivent pour leur part créer l’environnement propice à un développement et un déploiement sans danger des technologies, qui prenne en compte les considérations sociales. 
Les États doivent eux aussi s’engager activement dans le processus d’acclimatation des innovations au sein des sociétés. 
Les responsables politiques doivent maintenir des contacts étroits avec les ingénieurs et les entrepreneurs qui mènent la révolution, faute d’être eux-mêmes dépassés. 
Et chacun d’entre nous doit se tenir informé, pour comprendre et résoudre les questions qui surgissent sans cesse des interactions complexes entre technologie et société. 
La quatrième révolution industrielle va provoquer des changements systémiques qui requerront la participation de tous, et nous devrons envisager de nouvelles façons de travailler ensemble, tant dans le secteur public que privé. 
Comme le rythme du changement ne fera qu’accélérer, la transparence deviendra, pour toutes les parties prenante, un enjeu de plus en plus important : elle est indispensable pour que chaque composante de la société puisse peser le pour et le contre des développements à venir. 
Nous vivons le temps de la complexité, et toute direction lucide requiert que nous repensions de fond en comble la collaboration de tous à l’avenir commun. 
Il nous appartient d’éviter les dystopies que la technologie peut facilement engendrer, et c’est ensemble qu’il nous faut concevoir le futur que nous voulons créer. 

Fragile et déséquilibré en 2012 
NEW YORK - Les perspectives pour l'économie globale en 2012 sont claires, mais elles ne sont pas gaies : récession en Europe, croissance anémique au mieux aux États-Unis, un ralentissement ponctuel en Chine et dans la plupart des économies de marché émergentes. 
Des économies asiatiques sont exposées à l'influence de la Chine. 
L'Amérique latine est exposée aux cours plus faibles des matières premières (car la Chine et les économies avancées ralentissent). 
L'Europe centrale et l'Europe de l'Est sont exposées à la zone euro. 
Et l'agitation au Moyen-Orient cause des risques économiques sérieux - là comme ailleurs - car le risque géopolitique demeure fort et les prix du pétrole élevés contraindront ainsi la croissance globale. 
En ce moment, une récession de la zone euro est certaine. 
Tandis que sa profondeur et sa longueur ne peuvent pas être prévues, un resserrement de crédit continu, les problèmes de la dette souveraine, le manque de compétitivité et l'austérité fiscale impliquent une sérieuse diminution. 
Les USA – avec une croissance au pas de tortue depuis 2010 - courent un risque considérable de chute du cours de la monnaie à cause de la crise de la zone euro. 
Ils doivent également faire face à un freinage fiscal significatif, à un désendettement continu des ménages (en particulier à la faible création d'emplois, aux revenus stagnants et à la pression persistante sur la richesse immobilière et financière), aux inégalités croissantes et à l'impasse politique. 
Ailleurs parmi les principales économies avancées, le Royaume-Uni connait une double récession, car la consolidation fiscale et la zone euro minent la croissance. 
Au Japon, le rétablissement après le tremblement de terre risque de tourner court si le gouvernement faible ne met pas en application des réformes structurales. 
En attendant, certains défauts dans le modèle de croissance de la Chine deviennent évidents. 
La chute des prix de propriété déclenchent une réaction en chaîne qui aura un effet négatif sur le développement, les investissements et les recettes du gouvernement. 
La reprise du secteur du bâtiment commence à stagner, juste au moment où les exportations nettes viennent peser sur la croissance, ce qui affaiblit les USA et en particulier la demande de la zone euro. 
Après avoir cherché à calmer le marché de l'immobilier en freinant l'emballement des prix, les dirigeants chinois auront fort à faire pour remettre en marche la croissance. 
Ils ne sont pas les seuls. 
Du côté de politique, les USA, l'Europe et aussi le Japon, avaient retardé les sérieuses réformes économiques, fiscales et financières, nécessaires pour reconstituer une croissance durable et équilibrée. 
Le désendettement des secteurs public et privé dans les économies avancées a à peine commencé, avec des bilans toujours tendus pour les ménages, les banques et les institutions financières, ainsi que pour les gouvernements locaux et centraux. 
Seul le secteur des entreprises de pointe s'est amélioré. 
Mais, avec autant de risques persistants à la traîne et autant d'incertitudes globales en dernier rappel, avec la capacité excédentaire qui reste forte, à cause du surinvestissement dans immobilier dans le passé dans de nombreux pays, et avec une montée subite de la Chine dans les industries de transformation ces dernières années, les dépenses en investissements et en emploi de ces sociétés sont restées très faibles. 
L'augmentation des inégalités - causant une partie de la restructuration des entreprises par réduction de leurs effectifs - réduit encore la demande globale, car les ménages, les personnes les plus pauvres et les personnes dépendant des revenus de leur travail ont une propension marginale plus élevée à dépenser que les sociétés, les ménages plus riches, et que les personnes dépendant des revenus de leur capital. 
D'ailleurs, comme les inégalités alimentent la protestation populaire autour du monde, l'instabilité sociale et politique pourrait faire courir un risque supplémentaire à la performance économique. 
En même temps, les déséquilibres principaux de compte courant restent forts - entre les USA et la Chine (et d'autres économies de marché émergentes) et à l'intérieur de la zone euro entre le noyau et la périphérie. 
L'ajustement ordonné exige une demande nationale inférieure dans les pays qui dépensent trop avec de forts déficits de compte courant, et moins d'excédents du commerce extérieur pour les pays à l'épargne excédentaire, par l'intermédiaire d'une réappréciation des devises nominale et réelle. 
Pour maintenir la croissance, les pays qui dépensent trop doivent procéder à une dépréciation nominale et réelle pour améliorer les balances commerciales, alors que les pays à l'épargne excédentaire doivent amplifier une demande nationale, en particulier celle de la consommation. 
Mais cet ajustement relatif des prix par l'intermédiaire des mouvements de devises a une limite, parce que les pays à l'épargne excédentaire résistent à la dépréciation des taux de change, et préfèrent imposer la déflation de récession aux pays déficitaires. 
Les batailles de devise qui s'ensuivent devront être menées sur plusieurs fronts : intervention sur le marché des devises, soulagement quantitatif et contrôle des affluences de capitaux. 
Et avec la croissance globale qui s'affaiblit encore davantage en 2012, ces batailles pourraient déclencher des guerres commerciales. 
En conclusion, les décisionnaires manquent d'options. 
La dévaluation de la monnaie est un jeu à somme nulle, parce tous les pays ne peuvent pas déprécier leur monnaie et améliorer les exportations nettes en même temps. 
La politique monétaire sera soulagée quand l'inflation deviendra une question sans objet dans les économies avancées (et une petite question pour les marchés émergents). 
Mais la politique monétaire est de plus en plus inefficace dans les économies avancées, où les problèmes proviennent de l'insolvabilité - et donc du degré de solvabilité - plutôt que de la liquidité. 
En attendant, la politique fiscale est contrainte par l'augmentation des déficits et dettes, par les garde-fous des marchés obligataires et par les nouvelles règles fiscales en Europe. 
Faire des crédits de sûreté et des plans de sauvetage pour les institutions financières est politiquement impopulaire, alors que les gouvernements presque insolvables n'ont pas l'argent pour mettre en place ses solutions. 
Et politiquement, la promesse du G-20 a amené à la réalité du G-0 : les gouvernements faibles trouvent de plus en plus difficile de mettre en application la coordination politique internationale, car les perspectives mondiales, les buts et les intérêts des économies avancées et des marchés émergents sont en conflit. 
En conséquence, traiter les déséquilibres courants - les grandes dettes des ménages, des institutions financières et des gouvernements - en empaquetant des problèmes de solvabilité avec le financement et la liquidité, peut par la suite mener aux restructurations douloureuses et probablement désordonnées. 
De même, les déséquilibres de faible compétitivité et de compte courant exigent les ajustements de devise qui peuvent par la suite amener quelques membres à sortir de la zone euro. 
Reconstituer une croissance robuste est déjà assez difficile sans le spectre toujours présent du désendettement et du manque grave de munitions en politique. 
Mais c'est le défi qu'une économie mondiale fragile et déséquilibrée devra relever en 2012. 
Pour paraphraser Bette Davis dans Eve, « Attachez vos ceintures de sécurité, cette année ça va secouer ! » 

La Françafrique a 50 ans 
DAKAR – Ce mois-ci les pays africains francophones vont célébrer le cinquantième anniversaire de leur indépendance et des liens qu’ils entretiennent avec la France. 
Ont-ils seulement de bonnes raisons de le faire ? 
Même avant sa prise de fonction en 1958, le président français Charles de Gaulle avait prévu qu’une vague de nationalisme révolutionnaire déferlerait bientôt en Afrique, en Asie, en Amérique latine et au Moyen-Orient. 
En tant que président, il a cherché à empêcher ce tsunami. Il a proposé aux leaders des colonies africaines françaises de négocier un accord d’indépendance. 
Pour saisir son offre, les dirigeants devaient accepter, entre autres, de permettre le stationnement de troupes françaises sur leur territoire, de fournir à la France un bon stock de matières premières à des prix fixés à l’avance, de rembourser toutes les dettes de la période coloniale à la France, de maintenir le franc C FA Franc comme monnaie d’échange et d’accorder au Trésor français le droit de véto sur leurs banques centrales régionales. 
De Gaulle a obtenu presque tout ce qu’il voulait et leur a accordé l’indépendance. 
Depuis, l’Afrique francophone n’a fait que payer les frais de son indépendance. 
Les troupes françaises n’ont cessé d’intervenir au Tchad, au Gabon, au Zaïre, en République centrafricaine, au Togo et en Côte d’Ivoire pour mettre en place ou protéger des leaders suffisants, corrompus et incompétents, pour démettre les récalcitrants ou calmer l’agitation civile. 
Au Rwanda, la France a cependant dû faire oublier le prétendu rôle qu’elle a tenu dans le génocide de 1994. 
Sur le front monétaire, les pays membres de la zone franc CFA ont démantelé la structure fédérale qui les unissait sous l’occupation française pour ériger des barrières commerciales. 
Les deux francs CFA émis par deux banques centrales régionales (la BCEAO et la BEAC) ne sont pas interchangeables, ce qui a pour effet d’étouffer le commerce régional et l’intégration économique. 
Les difficultés économiques qui ont suivi se sont aggravées sous le mandat de François Mitterrand, dont le Premier ministre Pierre Bérégovoy, cherchait un franc fort. Cette politique a fini par mener à une dévaluation massive du Franc CFA de 100 % en 1994. 
Et l’appréciation de l’euro contre le dollar de 2002 jusqu’à récemment signifie que le changement de parité fixe du franc CFA avec l’euro plutôt que le franc français a provoqué une répétition de ce scénario. 
Comme la plupart de leurs exportations sont chiffrées en dollars américains et la majeure partie de leurs importations en euros, les économies de la zone franc sont sujettes à des déficits structurels chroniques. L’ombre d’une seconde dévaluation pèse chaque jour davantage. 
Plus horrifiant encore, la France s’est à l’origine portée garante de la libre convertibilité du Franc CFA en monnaie forte, à condition que les quinze pays de la zone franc donnent 100 % de leur réserves étrangères au Trésor français. 
Ce montant a par la suite été fixé à 65 %, puis à 50 % en 2005, mais la France continue de déduire sa part directement depuis les gains de ces pays à l’exportation. 
En outre, la marge obligatoire des devises étrangères de 20 % stipulée dans la convention signée avec la France en 1962 se monte aujourd’hui à 110 %. 
Un contrôle des devises étrangères mené en 1993 garantit que seule la France bénéficie de ces capitaux en limitant le libre flux des capitaux à la France uniquement. 
L’envolée massive des capitaux qui a suivi a rendu l’économie de ces régions exsangues et a érodé leur compétitivité. 
C’est bien dommage, car la situation économique dans les autres pays d’Afrique s’est améliorée au cours de ces dernières années – surtout en Afrique orientale et méridionale, où l’intégration économique se fait par le biais du Marché commun de l’Afrique orientale et australe (COMESA) et la Communauté pour le développement de l’Afrique australe (SADC). 
Malheureusement, le regroupement d’Afrique occidentale, la Communauté économique des états d’Afrique de l’Ouest (CEDEAO), n’est pas aussi efficace. 
En la créant, les pays de la zone franc ont établi deux grandes régions pour la zone franc : la UEMOA et la CEMAC, dans l’espoir risqué d’endiguer l’influence britannique, américaine et nigérienne. 
Par conséquent, les pays africains de l’Ouest ne participent pratiquement pas à la renaissance actuelle de l’Afrique – et la perspective d’une période de stagnation prolongée dans la zone euro ne va certainement pas aider. 
La relation déséquilibrée entre la France et ses anciennes colonies africaines doit être mise dans le contexte de la psychologie des « libérateurs » africains d’il y a cinquante ans. 
Léopold Sédar Senghor, le premier président du Sénégal, était par exemple convaincu de la suprématie des Blancs. La phrase « l’émotion est nègre comme la raison est hellène » fait partie de son ouvre. 
Leon Mba, le premier président du Gabon, était un si fervent francophile qu’il a fait don de sa fortune personnelle à la France pour financer la construction d’un hôpital à Paris. 
De même, le fondateur de la Côte d’Ivoire, FélixHouphouët-Boigny, a créé le mot « Françafrique » pour souligner l’osmose totale entre la France et ses anciennes colonies. 
Le soutien d’Houphouët-Boigny envers la politique française en Afrique l’a conduit à établir des liens diplomatiques avec le régime de l’apartheid survenu en Afrique du Sud et à faire de son pays une voie de passage pour les sécessionnistes biafrais. 
Il était peu probable que ces dirigeants remettent un jour en cause le diktat de la France. Il en va de même pour leurs héritiers. 
Au Tchad, les ravisseurs d’enfants français mis en examen ont été libérés sur demande de la France. 
Au Mali, plusieurs terroristes suspects – membres d’une division locale d’Al Qaeda – ont été libérés en échange d’un seul otage français. 
Le président sénégalais Abdoulaye Wade a autrefois qualifié le franc CFA de relique de l’ère coloniale – mais c’était au temps où il était leader d’opposition. 
Il pense désormais que c’est la meilleure devise au monde. 
Ce statu quo économique et psychologique assure que, cinquante ans après l’indépendance, l’émancipation de la Françafrique reste une vague idée. 
S’il y a quelque chose à célébrer, c’est le fait que l’équilibre entre le pouvoir économique se déplace vers les pays émergents, et que des modèles neufs issus d’une génération nouvelle éduquée à l’ère de la mondialisation se préparent à prendre les rênes du pouvoir. 

François Hollande à la rencontre du monde 
PARIS – A un journaliste qui lui demandait quelle langue il comptait employer lorsqu’il rencontrerait le président américain Barack Obama pour la première fois, François Hollande, fraîchement élu à la présidence française, eut une réponse révélatrice. 
« Je parle plus couramment l’anglais que l’ancien président » a précisé le dirigeant socialiste, se référant au président sortant Nicolas Sarkozy. 
« Mais un président français se doit de parler français ! » 
En proclamant sa maîtrise de la lingua franca des affaires mondiales, Hollande s’affirmait comme un chef d’État moderne, tout en suggérant que la France resterait aussi influente que possible sur la scène internationale. 
Il proclamait en fait son engagement en faveur de l’internationalisme et du multilatéralisme. 
Il laissait entendre que pour continuer à jouer dans la cour des grands au plan diplomatique, il était plus dans l’intérêt de la France d’agir par le biais des organisations internationales que de compter sur les relations bilatérales. 
Hollande est aussi conscient du fait que, pour des raisons historiques et culturelles, le rôle international de la France doit être différent de celui d’autres pays. 
Dans son livre Changer de destin, publié en février, il affirme que le message porté par la France continuera à être un message universel – une position qui évoque la naissance de la République française en 1789, et qui comme les Etats-Unis, incarnait à l’origine le triomphe de la liberté et de la démocratie. 
Mais alors qu’il ne l’est pas pour les Français, le mot « socialiste » est péjoratif pour la majorité des Américains. 
Son appartenance politique ne devrait pourtant pas présenter un handicap pour François Hollande, qui, comme en tant que nouveau dirigeant sans expérience de politique étrangère, devra avant tout prouver ses capacités par le biais de ses actions. 
Et à ce sujet, Obama, en particulier, comprendra que Hollande n’a aucune intention d’introduire des changements majeurs. 
Son intention sera au contraire d’apparaître comme un partenaire fiable et prévisible. 
Il est peu probable que Hollande se montre moins amical envers les Etats-Unis que ne l’était Sarkozy, considéré par beaucoup comme le président français le plus proaméricain. 
Hollande a soutenu l’intervention militaire en Libye en 2011, et s’est joint à la condamnation du régime du président syrien Bachar el-Assad. 
L’un de ses proches alliés politiques a récemment déclaré que si le Conseil de sécurité des Nations unies approuvait une intervention militaire en Syrie, la France « pourrait envisager » d’y participer. 
Hollande est également partisan d’une position ferme à l’égard de l’Iran, et concernant le conflit israélo-palestinien, son livre indique qu’il souscrit aux « paramètres Clinton » - la solution de deux États avec des frontières sûres et un statut pour Jérusalem acceptable par les deux parties. 
Pour ce qui est des relations entre la France et le monde arabe, il ne fait aucun doute que Hollande se rallie à la dynamique de réconciliation prônée par Obama lors de son discours au Caire en 2009. 
Dernier point, mais non le moindre, Hollande ne reviendra probablement pas sur le retour de la France dans le commandement milliaire intégré de l’Otan, décidé par Sarkozy en 2009. 
Ce choix reste controversé en France, y compris chez les socialistes, mais Hollande est bien conscient de la faiblesse d’une politique de défense européenne qui ne peut simplement pas concurrencer l’Otan. 
Il n’en reste pas moins que Hollande confirmera, lors du sommet de l’Otan qui se tiendra à Chicago à la fin mai, son engagement en faveur d’un retrait anticipé des troupes combattantes françaises d’Afghanistan à la fin 2012, deux ans avant le calendrier de retrait de l’Otan (bien qu’il reconnaisse la nécessité de négocier les détails pratiques). 
Ce sommet sera un test important de la capacité de Hollande à traiter efficacement avec les alliés. 
Le second test de sa capacité à négocier avec d’autres dirigeants se fera en Europe même. 
L’une des propositions les plus ambitieuses de son programme électoral était sa volonté de renégocier le nouveau « pacte budgétaire » de l’Union européenne, approuvé par tous les États membres, à l’exception du Royaume-Uni et de la République tchèque. 
A l’initiative de la chancelière allemande Angela Merkel, l’approbation du pacte était la condition préalable à la participation de l’Allemagne au plan de sauvetage financier de la Grèce et d’autres pays en difficulté de la zone euro. 
La proposition de Hollande a, dans un premier temps, été perçue comme un délit de lèse-majesté envers l’Allemagne. 
Mais aujourd’hui, tous les dirigeants européens – de Mario Monti en Italie à Mariano Rajoy en Espagne et Elio di Rupo en Belgique – conviennent de la nécessité de relancer l’économie européenne. 
Mario Draghi, le président de la Banque centrale européenne, José Manuel Barroso, le président de la Commission européenne, Herman Van Rompuy, le président du Conseil européen et même Angela Merkel se sont ralliés à ce mouvement. 
Merkel et Hollande débattront de cette question fondamentale – comment stimuler la croissance économique sans encourir plus de dettes publiques – le 15 mai à Berlin. 
Même si la chancelière allemande est opposée à la proposition de Hollande de créer des euro-obligations pour financer de grands projets industriels, ils ne peuvent ni l’un, ni l’autre se permettre de perdre de temps pour rassurer des marchés nerveux en leur envoyant un message de cohésion. 
Merkel a déjà accepté les mesures de croissance pour l’Europe avancées par Hollande. 
Il devra, lui aussi, faire des concessions. 
Pour les Français, comme pour tous les Européens, l’Union européenne n’est pas une entité étrangère et ses décisions sont partie intégrante des politiques intérieures nationales. 
En ce sens, Hollande a toutes les chances de s’imposer sur la scène internationale comme un dirigeant véritablement pro-européen. 
Seule une Europe forte peut garantir des échanges commerciaux équitables avec les pays émergents, et avec la Chine en particulier. 
Seule une Europe forte pourra enfin appliquer le principe de réciprocité de façon à protéger les entreprises européennes et les empêcher de délocaliser, la cause principale du chômage dans l’Union. 
Lors d’une interview récente, Hollande déclarait que « La France n’est pas n’importe quel pays d’Europe et son président n’est pas n’importe quel chef d’État du monde ». 
Les Français sont ravis de l’apprendre. 
Mais cette déclaration représente également le principal défi que devra relever Hollande : s’assurer qu’elle reste vraie dans le contexte de la mondialisation au XXIe siècle. 


Pour une mise en commun des compétences sur le VIH 
GENÈVE – Selon la formule célèbre de Benjamin Franklin, « une once de prévention vaut une livre de guérison ». Mais ce n’est pas toujours le cas dans le domaine de la recherche sur les maladies infectieuses. 
Bien que les scientifiques se soient traditionnellement consacrés soit à la prévention, soit au traitement, il faudra, pour relever le défi que présente le VIH/sida, que les chercheurs – et leurs bailleurs de fonds – fassent converger ces deux approches. 
Les progrès aux plans de la prévention et du traitement ont réduit d’un tiers les infections annuelles au VIH au cours de la dernière décennie et réduit de 30 pour cent les décès liés au sida au cours des cinq dernières années. 
Pourtant, 35 millions de personnes vivent toujours avec le virus. 
L’an dernier, 2,1 millions de personnes ont été nouvellement infectées par le VIH et 1,5 million sont décédées de maladies liées au sida. 
Même dans le meilleur des cas, en optimisant les moyens de prévention et de traitement existants, un demi million, au moins, de nouvelles infections au VIH se produiront dans les pays à faible et moyens revenus d’ici 2050. 
Le monde a besoin d’un vaccin et d’un remède pour faire reculer l’épidémie et des progrès notables ont été accomplis dans les deux domaines. 
Mais si la recherche dans ces spécialités distinctes tend à se recouper, trop de scientifiques se voient encore comme étant strictement d’un côté ou de l’autre. 
Les mécanismes de financement de la recherche sur le VIH/sida renforcent cette séparation parce qu’ils ne permettent pas – et encouragent encore moins – les approches transversales novatrices qui seront nécessaires pour traduire les avancées récentes en produits qui peuvent être testés. 
Il ne faut pas permettre que ce clivage, apparent même parmi les militants et défenseurs de la recherche sur le VIH/sida, empêche de nouveaux progrès. 
Parce que le VIH/sida est déjà la maladie infectieuse la plus étudiée au monde, un diagnostic d’infection par le VIH n’est plus synonyme de sentence de mort. 
Nous avons pourtant du chemin à parcourir avant de mettre le virus en échec. 
Les taux d’infection continuent à croître dans des régions et populations spécifiques et plus de la moitié des personnes séropositives au VIH ne savent même pas qu’elles l’ont contracté. 
Trois personnes sur 5 vivant avec le VIH n’ont toujours pas accès à une thérapie antirétrovirale. 
De plus, un traitement à long terme n’est pas la même chose qu’un remède et aucun outil de santé publique (hormis l’eau potable salubre) n’a jamais eu le pouvoir préventif d’un vaccin. 
Le VIH est un virus extrêmement complexe. 
Il mute rapidement, à la fois dans le corps d’un individu et dans les zones géographiques où il est présent, établissant des réservoirs latents au sein des cellules qui lui permettent de réapparaître et de se répliquer des mois, voire des années plus tard. 
Il échappe au système immunitaire, limitant la capacité naturelle du corps humain à le combattre ou à l’évacuer. 
Bien qu’il n’existe aucun précédent pour nous guider sur la voie d’un remède ou d’un vaccin, nous avons beaucoup appris sur le fonctionnement – et les faiblesses – du VIH ces cinq dernières années. 
En 2009, les chercheurs ont par exemple pu établir la « preuve du concept » lorsqu’un essai clinique a démontré qu’un vaccin pouvait empêcher l’infection par le VIH chez les humains et que Timothy Ray Brown, surnommé le « patient de Berlin », ait guéri du VIH après une transplantation de moelle osseuse. 
Les chercheurs retirent également des enseignements importants des réactions de trois groupes de patients. 
Le premier groupe est celui des « contrôleurs après traitement », pour lesquels un traitement précoce leur a permis de contrôler l’infection même après l’arrêt de la thérapie antirétrovirale. 
Le second groupe est celui des « contrôleurs d’élite », qui peuvent être porteurs du VIH pendant dix ans ou plus sans tomber malades. 
Le troisième groupe, les « neutralisants élites », comprend des patients qui produisent naturellement des anticorps puissants contre un large éventail de variants du VIH. 
Grâce aux connaissances acquises par le suivi de ces patients, les chercheurs réalisent de plus en plus que les mêmes données scientifiques pourraient déboucher sur un vaccin et un remède. 
Les deux voies de recherche, longtemps menées discrètement dans des laboratoires et des projets distincts, convergent aujourd’hui de manière passionnante dans plusieurs domaines. 
Par exemple, les chercheurs cherchant à concevoir un vaccin qui provoque la production d’anticorps neutralisants à large spectre pour protéger de l’infection au VIH ont découvert que ces anticorps contrôlent, et éliminent même, l’infection chez les singes atteints de la version simienne du virus. 
Un résultat similaire, appelé une « guérison fonctionnelle », a été obtenu par un vaccin simien visant à provoquer une réaction des lymphocytes T cytotoxiques des singes, une autre arme de l’arsenal du système immunitaire. 
Par ailleurs, les analyses des contrôleurs d’élite, axées sur l’obtention d’un remède, ont permis de découvrir des régions du virus qui mutent moins, ce qui pourrait s’avérer être une piste intéressante pour les scientifiques qui cherchent à développer un vaccin. 
Maintenant que la science progresse dans l’ensemble des disciplines et des maladies, les murs qui séparent la prévention et la guérison doivent tomber. 
Nous devons cesser de soupeser les onces de prévention contre les livres de guérison et collaborer pour développer les outils qui nous permettrons d’éradiquer une fois pour toutes le fléau du VIH/sida. 

La France à la Sarkozy 
Huit mois après son élection, Nicolas Sarkozy apporte-t-il la “rupture” promise après 30 années d’immobilisme français ? 
Surnommé “l’hyper-président” par des médias perplexes, il a lancé une grande série de réformes, dont beaucoup étaient considérées autrefois comme des suicides politiques. 
Il vise de nombreux domaines – notamment les universités, la justice, la politique étrangère, l’immigration, la fiscalité et l’environnement – mais c’est l’économie qui jouera le rôle décisif. 
Le slogan de Sarkozy, “travailler plus pour gagner plus,” lui a valu un soutien considérable. 
L’épreuve cruciale sera sa capacité à réformer le marché du travail, dont les rigidités sont largement considérées comme la cause principale de la performance économique relativement mauvaise de la France, avec un taux de chômage qui n’a jamais été inférieur à 8% au cours des 25 dernières années. 
Si le gouvernement a déjà lancé de nombreux projets, à peu d’exceptions près, comme les cadeaux fiscaux pour les plus fortunés, la plupart sont encore en cours d’élaboration. 
Les plus importants concernent les fonctionnaires, les retraites, le droit du travail, la durée du temps de travail, qui provoquent tous des résistances féroces. 
La principale raison de cette lenteur – tout en notant en passant que les présidents précédents n’avaient rien fait du tout – est une loi de 2005 qui stipule que toutes les mesures affectant le marché du travail doivent d’abord être négociées de bonne foi avec les syndicats. 
Naturellement, ceux-ci entravent les négociations autant que possible. 
Par conséquent, la France est susceptible de bientôt dépasser la Suède dans la catégorie des plus grands dépensiers des deniers publics du monde. 
Tous les ministres des Finances français se plaignent qu’ils n’ont qu’une marge de manœuvre très étroite pour réduire les dépenses, étant donné l’étendue des droits sociaux, particulièrement en termes de salaires et de retraites des fonctionnaires. 
La moitié des fonctionnaires d’aujourd’hui prendront leur retraite au cours des dix prochaines années, et Sarkozy s’est engagé à n’en remplacer qu’un sur deux. 
En 2007, le taux de non-renouvellement était de un sur trois, ce qui ne correspond pas à son engagement, mais constitue tout de même un renversement brutal par rapport aux décennies précédentes, au cours desquelles le nombre de fonctionnaires a crû bien plus vite que celui des emplois du secteur privé. 
Sarkozy estime qu’il bénéficie d’un mandat populaire pour pousser ses réformes du marché du travail au Parlement, où il contrôle une vaste majorité. 
Les syndicats lui opposent quant à eux qu’ils bénéficient d’une “légitimité sociale”, revendication qui peut en surprendre certains ailleurs qu’en France, mais qui possède une emprise considérable dans un pays où manifestations à grande échelle et grèves prolongées sont interprétées comme une représentation valable de la volonté populaire. 
Dès le début, les deux camps se sont attendus à un combat circonscrit, qui est survenu en novembre dernier quand le gouvernement a décidé d’aligner l’âge de la retraite des fonctionnaires sur celui des travailleurs du secteur privé. 
Quand le premier gouvernement du président Jacques Chirac avait tenté une telle réforme en 1995, les cheminots, qui peuvent partir à la retraite à 50 ans ou 55 ans, avaient mené la résistance. 
Après presque trois semaines d’arrêt total des trains, le gouvernement avait cédé et perdu les élections législatives peu de temps après. 
La grève de 1995 est devenue un symbole de la “légitimité sociale,” la terreur de tous les gouvernements suivants. 
Mais cette fois, les syndicats ont cédé au bout de neuf jours, principalement parce que la réforme avait été expliquée et promise au public pendant la campagne présidentielle. 
La légitimité démocratique a gagné une grande bataille sur la légitimité sociale. 
Voilà qui ouvre la voie à des réformes plus nombreuses et plus profondes. 
Une loi limitant les grèves de transport est entrée en vigueur le 1er janvier, et Sarkozy a l’intention de mettre fin à la semaine des 35 heures, bien qu’indirectement. 
Au lieu d’abroger la loi, il facilite les heures supplémentaires qui deviennent relativement peu chères. 
Il prépare aussi un relèvement de l’âge de la retraite, qui devrait passer de 60 à 61 ans. 
Les prochaines étapes sont encore plus provocantes : il envisage de modifier le contrat de travail standard et de faire voter tous les travailleurs après huit jours de grève. 
La mesure la plus fondamentale est sans doute la transformation radicale du mode de fonctionnement des syndicats. 
Leur rôle est actuellement codifié par une loi d’après 1945 leur accordant énormément d’influence, alors même qu’ils ne concernent plus à l’heure actuelle que 8 % des employés. 
Le projet, qui n’en est qu’au stade d’ébauche, envisage de les rendre responsables devant tous les travailleurs, plus seulement leurs membres, ce qui est une autre façon de promouvoir la légitimité démocratique, mais cette fois au cœur du système social. 
Une des raisons pour lesquelles Sarkozy a pu réussir là où d’autres gouvernements n’avaient jamais osé s’aventurer, outre le mandat populaire dont il bénéficie pour ses réformes, est une stratégie “gagnant-gagnant” par laquelle des réformes réussies impliquent des compensations substantielles. 
Par exemple, Sarkozy a promis que la moitié des économies réalisées grâce aux réductions du nombre des fonctionnaires seraient consacrées à des augmentations de salaire – éventuellement basées sur le mérite, nouvelle horreur pour les syndicats. 
Mais Sarkozy n’en est pas encore à transformer la France, pays hostile depuis longtemps aux réformes vers une économie de l’offre, en ce que beaucoup considèreraient comme une économie normale. 
S’il a de bons instincts en termes de marché du travail, il reste très français sur les autres sujets. 
C’est un fervent avocat des politiques industrielles, ce qui le poussera à de vives confrontations avec la Commission européenne et nombre de ses collègues. 
Il nourrit aussi un profond manque de confiance dans les marchés financiers, prêche souvent pour davantage de régulations, et considère l’euro fort comme une menace pour l’industrie française et une conséquence de la spéculation, ce qui a déjà provoqué de sérieux désaccords avec la Banque centrale européenne. 
Sur tous ces sujets, la plus grande partie du pouvoir décisionnaire a été transférée à l’Union européenne, ce qui réduit considérablement la marge de manœuvre de Sarkozy. 
Mais la France occupera la présidence tournante de l’UE pendant le deuxième semestre de 2008. 
Personne n’est parfait, Sarkozy encore moins que les autres, il faut donc nous attendre à quelques exaspérantes initiatives. 




La France et l'Allemagne doivent agir en Irak 
La semaine prochaine, le Président Bush, le Président Chirac et le chancelier Schröder se retrouveront sur les falaises de Normandie à l'occasion du 60e anniversaire du débarquement qui a permis la libération de l'Europe. 
Pour Pierre Lellouche et Christoph Bertram, ils devraient en profiter pour se libérer de l'amertume qui a divisé l'Alliance atlantique au sujet de la guerre en Irak. 
Lorsque les Etats-Unis sont entrés en guerre contre l'Irak de Saddam Hussein, la France et l'Allemagne ont averti à juste titre que l'invasion risquait d'aggraver l'instabilité du Moyen-Orient et d'augmenter la menace terroriste de l'Islam radical. 
Mais maintenant que les Etats-Unis et leur coalition ont prouvé qu'ils sont incapables de stabiliser seuls l'Irak, les gouvernements français et allemand ne peuvent plus se contenter de prendre un air suffisant - " Je vous l'avais bien dit " - alors que la situation ne cesse d'empirer. 
Ces deux gouvernements doivent maintenant s'engager sérieusement et pleinement dans une initiative occidentale unie. 
Bien entendu, il serait préférable pour tout le monde - y compris la France et l'Allemagne - que la coalition menée par les Etats-Unis réussisse et que l'Irak devienne un modèle de stabilité et de modernité au Moyen-Orient. 
Mais ce résultat, aussi désirable soit-il, n'est plus guère probable (s'il l'a jamais été). 
La stabilité intérieure et la reprise économique semblent toujours hors d'atteinte, et le spectre de la guerre civile est de plus en plus menaçant. 
Un Irak divisé en guerre contre lui-même serait un désastre à la fois pour la région, pour la crédibilité et l'autorité des Etats-Unis sur le plan international et pour les relations transatlantiques. 
Au sein d'une région déjà fragile, l'échec de l'Etat dans un pays arabe majeur comme l'Irak susciterait probablement des interventions de voisins anxieux - et ce n'est pas ce qui manque. 
Au lieu d'un Etat de droit, ce serait le règne de la mafia, des groupes terroristes, et des milices tribales. Beaucoup sont déjà en place. 
Au lieu de suivre la voie de la modernité et du développement, la région confirmerait sa position de foyer de conflits et de menace pour elle-même et pour le monde entier. 
Si les Etats-Unis étaient contraints de partir sur un échec, les groupes terroristes islamistes revendiqueraient une victoire historique, et promettraient de nouveaux carnages aux Occidentaux. 
En outre, les Etats-Unis pourraient une fois de plus se replier avec rancœur dans l'isolationnisme, en rejetant la responsabilité de l'échec sur l'Onu et des alliés européens déloyaux. 
Les enjeux sont donc considérables en Irak, pour les Européens autant que pour les Américains. 
C'est pourquoi il est temps que même ceux qui se sont montrés les plus sceptiques à l'égard de la politique américaine en Irak fassent quelque chose. 
Jacques Chirac et Gerhard Schröder ont déclaré à plusieurs reprises que la situation en Irak est un défi stratégique pour leurs pays. 
Pourtant, cette perspicacité a été peu suivie de faits. 
La crise récente en Irak a au contraire renforcé ceux qui - à Paris et à Berlin - estiment qu'il y a maintenant encore moins de raisons qu'avant de s'engager sur le terrain. 
La France et l'Allemagne demandent au minimum que le gouvernement Bush admette ouvertement son échec et son besoin d'aide. 
Non seulement cette exigence est naïve, alors que l'équipe Bush est en pleine campagne électorale, mais il n'est par ailleurs pas du tout évident que la plupart des alliés européens des Etats-Unis tiendrait compte d'un tel appel à la solidarité. 
Pour faire face à la menace que représente pour l'Europe et pour les relations transatlantiques l'instabilité en Irak, il faut arrêter ces jeux tactiques. 
Le transfert de l'autorité en Irak, de la coalition menée par les Etats-Unis à un gouvernement irakien, ainsi que la nécessité d'un rôle beaucoup plus fort de l'Onu, apportent aujourd'hui une chance et une obligation : celle d'arrêter les gesticulations et de prendre les choses au sérieux. 
De leur côté, les gouvernements de l'UE devraient offrir à l'Onu - après avoir tant insisté sur son engagement en Irak - la force de protection dont elle a besoin pour organiser des élections nationales en Irak cette année, et demander à d'autres gouvernements de se joindre à eux. 
Le personnel de l'Onu sous la protection des marines ne peut tout simplement pas accomplir cette tâche. 
Avec l'accord des Etats-Unis et des nouveaux dirigeants irakiens, les gouvernements de l'UE devraient aussi proposer d'organiser une conférence internationale réunissant tous ceux qui ont un intérêt dans la stabilité irakienne, y compris les pays voisins, afin de mettre au point une stratégie et d'engager des ressources, pour éviter que l'Irak ne sombre dans une crise durable. 
Si l'Europe doit agir, c'est avec à sa tête la France et l'Allemagne. 
Parce qu'ils se sont opposés à la guerre, ce sont maintenant les seuls pays en mesure de restaurer l'unité d'action européenne pour promouvoir la stabilité. 
La France se dit investie d'une responsabilité particulière pour le maintien de l'ordre international, mais l'Allemagne aussi : il y a quelques semaines, le Chancelier Schröder appuyait la prétention de l'Allemagne à un siège permanent au Conseil de sécurité de l'Onu sur sa volonté d'accepter de telles responsabilités. 
De toutes les régions en crise dans le monde aujourd'hui, l'Irak présente le plus grand défi pour l'ordre international. 
La France et l'Allemagne peuvent choisir de s'opposer à toute responsabilité de l'Europe dans l'ordre international et à toute solidarité avec des Etats-Unis menacés de défaite en Irak. 
C'est leur décision. 
Mais il est temps que ces deux pays se rendent compte que les conséquences de leur inaction seront aussi graves pour la région que pour les relations transatlantiques. 

La bataille du burkini 
LONDRES – On a fait grand cas dernièrement d’une poignée de femmes musulmanes qui ont choisi, pour fréquenter les plages françaises, de porter un vêtement particulier qui couvre la tête (mais pas le visage) et une grande partie du corps. 
Ce vêtement – le fameux burkini – a été créé en 2004 par une australienne d’origine libanaise, Aheda Zanetti, dans le but de permettre aux femmes musulmanes d’obédience la plus stricte de se baigner ou d’avoir des activités sportives en public. 
Elle devait être loin de se douter que sa création provoquerait une polémique nationale. 
La controverse a débuté lorsque les maires de plusieurs villes balnéaires du sud de la France ont interdit le port du burkini sur les plages. 
Une photo grotesque n’a pas tardé à paraître dans les médias du monde entier, montrant quatre policiers armés obligeant une femme à retirer sa tunique sur une plage de Nice. 
Si ces arrêtés anti-burkini ont été invalidés par le Conseil d’État, la plus haute juridiction administrative française, plusieurs villes balnéaires continuent à interdire le burkini. 
En fait, la controverse est loin d’être terminée. 
L’ancien président français Nicolas Sarkozy, qui brigue un deuxième mandat, a récemment qualifié le burkini de « provocation » tandis que Lionnel Luca, le maire de Villeneuve-Louvet a jugé que « l’islamisation progresse dans notre pays ». 
Tout aussi indigné, le Premier ministre Manuel Valls a fait des seins nus un symbole de la liberté républicaine française. Après tout, a-t-il conclu, Marianne, le symbole de la République, n’a-t-elle pas le sein nu ? 
Il ne fait aucun doute que l’opposition de Sarkozy au burkini est entièrement opportuniste. 
La polémique n’offre qu’une énième occasion d’alimenter les préjugés à l’égard d’une minorité impopulaire, dans l’espoir de capturer les votes des électeurs du Front national, le parti d’extrême-droite dirigé par Marine Le Pen, lors de l’élection présidentielle de 2017. 
Mais conformément à une tradition de plusieurs siècles de zèle missionnaire européen, son opportunisme se pare de considérations morales : « On n’enferme pas les femmes derrière des tissus ». 
Sarkozy voudrait nous faire croire que l’interdiction du burkini a en réalité pour objectif de libérer les musulmanes des restrictions imposées par des hommes musulmans autoritaires, à l’instar de l’administration coloniale britannique qui a voulu libérer les veuves hindoues du sacrifice rituel qui les obligeait à périr sur le bûcher pour accompagner leur époux dans l’au-delà. 
Ces propos reflètent une tendance plus générale, qui gagne du terrain depuis la fin du siècle dernier, consistant à tenir des propos islamophobes en se référant aux droits humains, comme si les droits égaux pour les femmes ou les homosexuels étaient une ancienne coutume occidentale qui devait être défendue contre un sectarisme religieux étranger. 
Du point de vue de Valls, la nudité en public est une tradition française chérie et un signe de liberté. 
Pour être totalement françaises, les femmes doivent semble-t-il, comme Marianne, exposer leurs seins. 
Et pourtant, au XIXe siècle, lorsque Marianne est devenue le symbole de la République française, la nudité n’était acceptable que sous une forme idéalisée, sous forme de peintures ou de sculptures de déesses grecques ou d’autres héroïnes mythiques. 
Il était tout à fait convenable d’admirer les seins d’une Marianne ou d’une Vénus peinte, mais pour une femme réelle et vivante de l’époque, exposer ne serait-ce qu’un bout de cheville était parfaitement indécent. 
Ce sens des convenances est bien sûr rare aujourd’hui dans le monde occidental. 
L’on pourrait donc dire, même si la version de Valls de l’histoire de la nudité est biaisée, que les musulmans européens qui obligent les femmes de leur confession à être voilées sont déphasés – surtout qu’elles n’ont pas toujours le choix à ce sujet. 
En fait, dans certaines communautés immigrées, les musulmanes se sentent obligées de porter le foulard de peur d’être considérées comme des prostituées par les hommes et agressées en toute impunité. 
Mais ce n’est pas toujours le cas. 
Il arrive que certaines musulmanes choisissent librement de porter le hijab et dans quelques rares cas, le burkini. 
La vraie question est de savoir si c’est bien l’État qui doit déterminer ce que peuvent ou non porter les citoyens. 
La réponse républicaine française est que chacun peut porter ce qu’il veut en privé, mais doit se conformer aux règles laïques en public. 
Il faut toutefois noter que ces dernières années, ces règles ont été plus strictement appliquées aux musulmans qu’aux fidèles d’une autre confession. 
Je n’ai jamais entendu parler de policiers obligeant une femme juive orthodoxe à exposer son crâne rasé en arrachant sa perruque. 
Certains rétorqueront que les juifs ne sont pas responsables de massacres commis au nom de leur religion, ce qui est vrai. 
Mais l’idée que les femmes portant un burkini soient toutes des terroristes potentielles est plutôt farfelue. 
Une femme couchée sur la plage dans un maillot de bain enveloppant est probablement la dernière personne susceptible de tirer sur la foule ou de faire exploser une bombe. 
Quant à cet argument selon lequel les musulmanes ont besoin de l’État pour les libérer de l’emprise des hommes musulmans qui les obligent à porter le foulard ou à se couvrir le corps, il faut se demander s’il vaut la peine de priver celles qui le veulent d’apparaître ainsi en public. 
J’en doute. 
Le meilleur moyen d’aider les femmes à échapper à la tyrannie domestiques est de les encourager à mener également une vie publique, dans les écoles, les administrations et sur les plages. 
Il est préférable pour une femme d’être éduquée en foulard que de ne pas être éduquée du tout. 
Dans le cas de certaines fonctions publiques, il est tout à fait légitime d’exiger que le visage soit découvert. 
Certains emplois impliquent un certain code vestimentaire. 
Les sociétés privées peuvent définir leurs propres règles ; une législation nationale ne s’impose pas. 
L’imposition excessive de règles de conformité par l’État peut en fait avoir l’effet inverse de celui escompté. 
Obliger les individus à adhérer à une identité commune peut encourager une volonté rebelle à marquer sa différence. 
Il n’est pas très utile de dire à des gens qui s’appellent Fatima ou Mohammed qu’ils sont français et doivent se conformer aux normes édictées par Sarkozy et Valls s’ils ne sont pas traités sur un pied d’égalité par les autres Français prénommés Nicolas ou Marianne. 
Porter le foulard, la barbe ou le burkini peut être une manière inoffensive pour des personnes humiliées de défendre leur fierté. 
Ôter leur cette fierté et cette attitude défensive pourrait rapidement devenir moins inoffensive. 


Préserver le triumvirat de sécurité de l’Europe 
BERLIN – En dépit des tensions liées au Brexit, les chefs d’État et de gouvernement de la France, de l’Allemagne et du Royaume-Uni sont restés soudés lors des conflits opposant l’Union européenne et les États-Unis. 
S’ils parviennent à préserver leur unité, les trois principaux pays de l’Europe (UE-3) joueront un rôle clé pour défendre les intérêts de l’UE dans un avenir qui s’annonce turbulent. 
Le président français Emmanuel Macron, la chancelière allemande Angela Merkel et la Première ministre Theresa May semblent avoir suivi le même scénario par rapport au retrait des États-Unis de l’accord nucléaire avec l’Iran annoncé par le président américain Donald Trump et au rejet de son soutien au communiqué final du sommet du G7 en juin dernier. 
Il et elles désapprouvent la décision de Trump de transférer l’ambassade américaine en Israël à Jérusalem et de retirer les États-Unis du Conseil des droits de l’homme des Nations unies. 
Et il et elles ont critiqué son escalade de la guerre commerciale avec la Chine. 
Cette unité n’est pas purement rhétorique. 
Le Royaume-Uni a récemment soutenu des projets d’intégration de l’UE relevant de la politique étrangère et de sécurité commune – et ce de manière bien plus marquée qu’avant le référendum sur le Brexit. 
Parmi ces projets, on peut citer la décision d’établir une nouvelle base en Afrique pour les missions de formation militaire – perçue par beaucoup comme le prélude à une éventuelle force militaire européenne, une initiative à laquelle le gouvernement britannique était opposé de longue date. 
Il semble bien que Trump soit le catalyseur du changement de cap du Royaume-Uni. 
Plusieurs épisodes tendent à prouver que Trump perçoit plus l’UE et certains de ses États membres comme des adversaires que comme des alliés. 
Si les États-Unis resteront le principal allié de l’UE et des membres européens de l’Organisation du traité de l’Atlantique nord (OTAN), ils ne sont plus l’allié le plus fiable. 
Cette évolution a réduit à néant l’espoir du gouvernement britannique de tirer parti de la « relation spéciale » entre un Royaume-Uni post-Brexit et les États-Unis et souligné pour l’UE l’urgence à améliorer sa propre autonomie stratégique. 
Même si l’OTAN restera cruciale pour la sécurité de l’Europe, l’UE cherche aujourd’hui à renforcer ses capacités à définir ses propres priorités stratégiques et si nécessaire, à agir en conséquence, que ce soit seule ou avec des partenaires. 
Cet objectif, défini par la Stratégie globale de l’UE adoptée en 2016, sera plus facilement réalisable si le Royaume-Uni y participe. 
Le fait est que l’UE et le Royaume-Uni ont plus de poids sur la scène internationale ensemble que séparément. 
Le Royaume-Uni dispose d’une expérience diplomatique, d’une influence internationale et de ressources militaires et économiques substantielles qui peuvent être mises à profit dans des entreprises communes, de même que l’appui de l’UE peut donner une forte impulsion à la politique étrangère britannique, que ce soit concernant les relations avec des acteurs mondiaux de premier plan comme la Russie et la Chine, les sanctions imposées à certains régimes, les accords internationaux ou les programmes stratégiques comme Galileo, le système mondial de positionnement par satellites développé par l’UE. 
La manière dont le Royaume-Uni post-Brexit pourra être associé au plan institutionnel aux décisions de l’UE concernant la politique étrangère, la sécurité et la défense communes devra être déterminée par l’accord sur le Brexit. Il est toutefois possible de créer une structure qui donne une voix au chapitre au Royaume-Uni, plutôt qu’un droit de veto. 
Dans l’intervalle, il est important de ne pas prendre de décisions qui empêcheraient ou saperaient la coordination entre le Royaume-Uni post-Brexit et les positions, actions et instruments de politique étrangère de l’UE. 
De plus, des mesures peuvent et doivent être prises aujourd’hui pour renforcer les liens entre Bruxelles et Londres. 
A cet égard, la collaboration entre les UE-3, qui ont déjà prouvé leur potentiel, est particulièrement cruciale. 
Ils ont initié les négociations avec l’Iran à propos de son programme nucléaire dès 2003 et sont devenus le noyau du UE-3 +3 (la Chine, la Russie et les États-Unis) qui ont conclu le Plan d’action global commun avec l’Iran à Vienne en 2015. 
A la suite de la décision prise par Trump de désengager les États-Unis de l’accord de Vienne, les UE-3 – avec la Haute représentante de l’Union pour les affaires étrangères et la politique de sécurité – devront mener une action décisive pour sauver cet accord et développer des solutions plus globales en ce qui concerne l’Iran. 
Les UE-3 ont de plus un rôle important à jouer dans d’autres domaines, notamment les conflits en Syrie et au Yémen, les hostilités persistantes entre Israël et la Palestine, l’instabilité en Afrique du Nord et la sécurité maritime en Méditerranée, dans l’Océan indien et en Mer de Chine méridionale. 
En fonction de la question en jeu, d’autres États membres pertinents de l’UE – par exemple l’Italie, la Pologne ou l’Espagne – devront se joindre aux UE-3 pour élaborer une politique ou négocier des accords. 
Les initiatives des UE-3 devraient toujours être coordonnées avec la Haute représentante de l’Union de façon à tirer pleinement parti de la légitimité et des ressources de cette entité. 
Une coordination stratégique plus régulière et plus visible entre les UE-3 améliorerait la capacité de l’UE et du Royaume-Uni à optimiser les avantages d’une coopération mutuelle. 
Elle pourrait également servir de fondation à un accord pragmatique sur le Brexit qui comprendrait une étroite coopération entre l’UE et le Royaume-Uni en matière de politique étrangère et de sécurité. 
Qu’elle soit appréciée ou non par Bruxelles, une initiative crédible conjointe portée par l’Allemagne, la France et le Royaume-Uni aurait une plus grande influence auprès de pays comme l’Iran, la Russie, la Chine et même les États-Unis, qu’une position commune de l’UE émanant d’un débat interne du Comité politique et de sécurité de l’UE (COPS). 
Renforcer la collaboration entre les UE-3, sous la forme qu’elle a prise récemment, doit rester une priorité de l’ordre du jour de la politique étrangère de l’UE, avant et après le Brexit. 
Le fait que l’Allemagne, la France et le Royaume-Uni seront tous trois membres du Conseil de sécurité de l’ONU pour la période 2019-2020 – la France et le Royaume-Uni comme membres permanents et l’Allemagne comme membre élu – ajoutera du poids à leur coopération commune. 
De plus, une étroite collaboration au sein du Conseil de sécurité pourrait contribuer à structurer la coordination de la politique étrangère UE-Royaume-Uni dans la période de transition immédiate post-Brexit. 

Une alliance politique progressiste pour l’Europe 
WASHINGTON, DC – Dans moins de trois semaines, nous saurons qui sera le prochain président des États-Unis. 
Quel type de partenaire ce président trouvera-t-il en Europe ? Cela dépendra essentiellement de l'issue de deux élections en 2017: l’élection présidentielle en France au début de mai et les élections fédérales en Allemagne à la fin octobre. 
Bien sûr, la sortie du Royaume-Uni de l'Union européenne aura aussi un impact sur la forme future de l'Europe. 
La possibilité d’un « Brexit dur », qui a reçu beaucoup d'attention ces derniers temps – en particulier depuis que la Première ministre britannique, Theresa May, a annoncé son intention de se concentrer sur la limitation de l'immigration, même si cela implique de perdre l'accès au marché unique, bouleverserait à elle seule la façon dont l'Europe fonctionne. 
Comme le Premier ministre français Manuel Valls l’a récemment écrit, la question fondamentale qui est face aux dirigeants européens est « d’abandonner le projet européen à une mort lente mais certaine » ou « de transformer l'UE ». 
Pareille transformation ne serait pas chose facile. Il faudrait non seulement une nouvelle vision institutionnelle pour l'Europe, mais aussi une restructuration politique majeure, notamment en France et en Allemagne. 
Une vision institutionnelle viable, que j’ai décrite bien avant le vote du Brexit, serait d'établir « deux Europes en une ». Les pays de la zone euro formeraient une « Europe A », plus profondément intégrée, tandis qu'un autre groupe de pays constitueraient une « Europe B », plus diversifiée et moins strictement interconnectée. 
Les deux Europes seraient étroitement liées, avec des arrangements différents entre les différents membres de l’Europe B. Ensemble, les deux Europes feraient partie du « partenariat continental » de l'après-Brexit, qui pourrait même remplacer purement et simplement l’UE à terme. 
Il s’agit d’une vision assez radicale, qui ne pourra être atteinte que si les forces politiques sont prêtes à s’investir, particulièrement en France et en Allemagne. 
Le leadership politique de chaque pays aurait besoin d'être guidé – en fait dynamisé – par l'objectif de sauver « l’Europe ». 
Concrètement, cela signifie de mettre en œuvre une politique économique qui équilibre marchés concurrentiels et solidarité sociale, accordant un espace substantiel à la diversité locale. 
En France comme en Allemagne, une telle dynamique politique nécessiterait une alliance des forces de centre-gauche de centre-droit pro-européennes – qui pourrait surmonter et finir par dissiper les éléments plus extrémistes de chaque camp, évitant ainsi que les tendances politiques anti-européennes ne puissent bloquer les progrès. 
Pour donner un exemple concret – et provocateur – de ce à quoi un tel réalignement pourrait ressembler en France: un Président de centre-droit Alain Juppé qui pourrait coopérer avec un premier ministre Emmanuel Macron essayant de développer un jeune mouvement de centre-gauche « qui dépasse le passé ». 
Quant à l'Allemagne, l'Union chrétienne-démocrate (CDU) de centre-droit est, dans l'ensemble, insuffisamment pro-européenne. 
En interne, elle est limitée par une aile conservatrice définie par des vues qui ne sont pas compatibles avec le progrès à long terme en Europe. 
Extérieurement, elle est limitée par le parti d'extrême-droite Alternative pour l'Allemagne (Afd), qui a récemment gagné en popularité. 
Dans ce contexte, même si la CDU de la chancelière Angela Merkel finit par émerger avec la majorité des votes l'an prochain, elle aura besoin d'aide pour construire une nouvelle Europe, prévoyant davantage de responsabilités partagées pour les pays de l’Europe A et des arrangements souples pour les pays de l’Europe B. Plus précisément, les éléments pro-européens de la CDU devront travailler avec des alliés de gauche – c’est à dire, la plupart des sociaux-démocrates et les Verts. 
Une telle coalition informelle a souvent permis à des projets pro-Merkel d’obtenir le soutien du Parlement, malgré l'opposition des éléments d'extrême-droite de la CDU. Mais, pour sauver l'Europe, elle doit devenir plus profonde et plus fiable, avec des objectifs communs dominant un programme commun. 
La nécessité d'un réalignement des forces politiques n’est pas particulière à la France et à l’Allemagne. 
L’Europe a grandement besoin que réformistes et enthousiastes réalistes de la mondialisation unissent leurs forces, pour prendre le dessus sur les mouvements populistes qui cherchent à transformer la nostalgie en nationalisme extrême et sont construits presque exclusivement sur des politiques identitaires. 
Le monde a considérablement changé au cours des dernières décennies, et l'Europe ne fait pas exception. 
Il n'y a guère de sens à s’attendre que les anciens alignements soient en mesure de répondre adéquatement aux besoins ou à la dynamique politiques d'aujourd'hui. 
Voyez combien il a été difficile pour l'Espagne de trouver une nouvelle majorité – un processus long de deux ans et qui n'est pas encore abouti. 
Dans ce contexte, un remaniement politique est presque inévitable; les changements de parti et les conflits qui ont marqué l'élection présidentielle américaine en cours en sont la preuve. 
Mais ce remaniement pourrait conduire à un certain nombre de résultats. 
Pour assurer un avenir positif, ouvert et prospère pour l'Europe, il est essentiel que les forces qui arrivent en tête soient celles qui reconnaissent les énormes avantages des sociétés ouvertes économiquement et politiquement, ainsi que la nécessité pour les politiques publiques nationales et mondiales de promouvoir une plus grande inclusion. 
Cependant, même si les forces progressistes de centre-gauche et de centre-droit parviennent à surpasser leurs homologues passéistes, ce ne sera pas suffisant. 
La structure politique traditionnelle risque toujours d'être prise en otage ou débordée par les populistes et leurs thèmes identitaires. 
Voilà pourquoi des groupes politiques avant-gardistes doivent surmonter leurs différences d'une manière plus structurelle pour faire avancer une nouvelle vision institutionnelle de l'Europe. 
Une telle restructuration politique profonde visant à construire de nouvelles majorités progressistes sera difficile, et ne se produira pas du jour au lendemain. 
Mais c’est la seule véritable option pour l'Europe. 
Sans quoi, « l'Europe » mourra, et la guerre contre l'ouverture économique et les valeurs démocratiques continuera de gagner du terrain partout dans le monde – avec des conséquences potentiellement dévastatrices. 

Un agenda européen pour la France et l'Allemagne 
PARIS – L'Europe risque de s’enfermer dans le piège de la stagnation. 
La croissance est à peine perceptible ; une inflation dangereusement faible entraîne la hausse des taux d'intérêt réels ; les dettes publiques et privées s'alourdissent, la crainte d’une nouvelle décennie perdue s’installe. 
Et bien que le risque de fragmentation au sein de la zone euro ait reculé, il n'a pas disparu. 
Aussi l'Europe convainc-t-elle de moins en moins, que ce soit à l’intérieur ou à l’extérieur. 
La France et l'Allemagne - les principaux moteurs de l'intégration européenne depuis plus de 60 ans - ne doivent pas se résigner à cette situation. 
Les querelles entre les partisans français de la demande et les partisans allemands de l’offre doivent céder la place à un plan d’action commun. 
Ces controverses n’ont pas de sens à nos yeux. 
La faible croissance de la productivité atteste de la carence de l'offre. 
La combinaison d’un taux de chômage élevé et d’une baisse de l'inflation atteste de l’insuffisance de la demande. 
Les écarts de taux d'intérêt au sein d’une zone monétaire commune attestent de la fragmentation. 
La vérité est que l'Europe souffre de plusieurs maux. 
L’action est donc nécessaire sur ces trois fronts à la fois. 
La question est de savoir comment. 
Si l'Europe était un seul pays avec un seul gouvernement crédible, la réponse serait simple : elle appliquerait duale combinant d’ambitieuses réformes pro-croissance avec un soutien budgétaire. 
La Banque centrale européenne, quant à elle, indiquerait clairement que sous réserve de réformes concrètes, et d’un engagement crédible en termes de consolidation budgétaire future, elle se tiendra prête à servir de « dernière ligne de défense pour le financement du gouvernement » (pour citer le récent discours du président de la BCE, Mario Draghi). 
Mais nous ne sommes pas dans cette situation, et une telle solution n’est pas à notre portée. 
Certains, alors, proposent que l’Allemagne stimule sa demande pendant que d’autres pays, dont la France, se réforment. 
Le problème de cette approche est qu’un endettement supérieur à ce qui est justifié d’un point de vue national ne peut pas être échangé contre des réformes dans d’autres pays. 
Une autre solution serait de mettre en place une capacité budgétaire au niveau de la zone euro, soit en termes simples, un budget, doté d’une capacité d'emprunt. Même si cette solution est probablement la plus simple et la plus souhaitable à long terme, elle n’est pas vraiment une réponse adaptée à la situation actuelle. 
Le principal obstacle est le manque de ressources propres. Un dispositif commun d'emprunt n'a pas de sens sans un mécanisme de financement associé. 
Dans ce contexte, l'investissement s'est imposé comme une réponse consensuelle. 
La Commission européenne a proposé un plan d'investissement doté d’un nouveau système de financement dont on espère qu'il réussira. 
Mais pour résoudre le problème de croissance de l'Europe, il ne faut pas se limiter au volet financier de ce qui doit être un programme de revitalisation économique. 
Dans un récent rapport destiné aux ministres français et allemand de l'économie, nous proposons une façon pragmatique de sortir de cette impasse. Les réformes nécessaires de la France et de l'Allemagne ne sont pas les mêmes car les deux pays ne sont pas confrontés aux mêmes défis. 
En France, les incertitudes à court terme réduisent la confiance, mais les perspectives à plus long terme semblent meilleures. 
En Allemagne, les incertitudes à long terme réduisent la confiance, mais la situation à court terme semble relativement bonne. 
En France, nous craignons un manque d'audace. En Allemagne, nous craignons un excès de contentement. 
La France devrait donner la priorité à un nouveau modèle de croissance basé sur un système combinant plus de flexibilité avec de la sécurité pour les employés, à la construction d’un socle solide pour la compétitivité et à la mise en place d’un État moins lourd et plus efficace. 
De son côté, l’Allemagne doit affronter ses défis démographiques, notamment en préparant la société allemande à une immigration supérieure et promouvoir la transition vers un modèle de croissance plus inclusif, fondé sur l’amélioration de la demande et un meilleur équilibre entre épargne et investissement. 
Nous proposons également un environnement réglementaire clarifié. 
L'investissement privé est un jugement sur l'avenir. 
Dans l'énergie, les transports et le secteur du numérique, pour ne citer qu’eux, les régulateurs doivent bien choisir les règles et en assurer la prévisibilité. 
Les investisseurs ont besoin d’être assurés que l'Europe s’engage à accélérer sa transition vers une économie numérique et peu consommatrice en carbone. Cela suppose de lever les incertitudes concernant le prix futur du carbone et le futur régime de protection des données. 
La France et l'Allemagne devraient promouvoir une intégration plus poussée dans certains secteurs d'importance stratégique impliquant d'aller jusqu’à une législation commune, une réglementation commune et même une autorité de contrôle commune. 
Nous pensons que l'énergie et l'économie numérique font partie de ces secteurs ; nous proposons également une initiative similaire pour assurer la pleine transférabilité des compétences, des droits sociaux et des prestations sociales. 
Par ailleurs, comme la Commission européenne, nous estimons que l'augmentation des investissements constitue une part essentielle de la solution au problème de croissance de l'Europe. 
L'Allemagne s’est dotée d’un cadre budgétaire incomplet qui attribue à juste titre un statut constitutionnel au maintien de l'endettement sous contrôle, mais néglige la promotion des investissements dans l'espace budgétaire existant. 
Léguer une maison usée aux générations futures n’est pas une façon responsable de gérer son patrimoine. Le gouvernement allemand peut et doit augmenter les investissements publics. 
Nous proposons aussi de créer un fonds européen de dons pour soutenir dans la zone euro des investissements publics qui répondraient à des objectifs communs, renforceraient la solidarité et contribueraient à promouvoir l'excellence. 
Alors que les autorités demandent aux banques de prendre moins de risques, il est de leur responsabilité d’éviter une aversion au risque généralisée du secteur financier. 
Nous proposons enfin d'injecter des fonds publics européens dans le développement d’instruments de partage du risque et d’outils de soutien à l'investissement en capital. 
L'Europe est bien plus qu'un marché, une monnaie ou un budget. 
Elle a été construite autour d'un ensemble de valeurs partagées. 
Pour porter ces valeurs, la France et l'Allemagne doivent s’unir pour redécouvrir et réinventer un modèle social européen, en commençant par des initiatives concrètes sur le salaire minimum, les politiques de l’emploi, de retraite et d'éducation. 
Pendant des décennies, l'alliance franco-allemande a assuré la cohésion de l'Europe et l'a faite avancer. 
Aujourd'hui les responsables français et allemands consacrent beaucoup de temps à des déclarations communes et à s'accuser mutuellement. 
Mais le moment n'est plus aux disputes. 
L'Europe a besoin d'actes ! 


La France à la recherche de l’Europe 
Avec ses dix nouveaux membres, l’Union européenne comprend maintenant 25 pays et 453 millions de citoyens. 
A la lumière du fait que durant le millénaire passé, les membres de l’Union européenne ont connu d’innombrables guerres entre eux, et que les quarante-cinq années de la guerre froide ont divisé le continent en deux blocs hostiles, l’Europe d’aujourd’hui est un succès d’importance historique monumentale. 
En effet, l’Union européenne représente plusieurs choses tout à la fois. 
C’est d’abord une garantie de paix : La guerre est aujourd’hui techniquement impossible entre les pays membres de l’Union, tous liés entre eux. 
De plus, l’Union européenne est un majestueux instrument de réconciliation internationale. 
Les Allemands et les Français qui soixante ans plus tôt s’appréciaient au moins autant que les Serbes et les Bosniaques aujourd’hui forment à l’heure actuelle un couple uni. 
Les catholiques et les protestants d’Irlande se sont entretués depuis cent ans et maintenant qu’ils sont membres de l’Union européenne, ils ont reconnu la stupidité de leur conflit et admis leur inévitable réconciliation. 
Les Hongrois et les Roumains, après neuf siècles de haine et de guerre, sont aujourd’hui prêts à prendre le même chemin. 
La Grèce vient récemment de décider de soutenir l’ouverture des négociations avec la Turquie pour son accession à l’Union européenne dans les douze années à venir. 
L’Union a aussi été porteuse de prospérité parce que c’est un mécanisme efficace pour aider les membres à la traîne à surmonter les barrières du développement qui les handicapaient depuis si longtemps. 
L’Irlande et la Grèce, autrefois deux des pays les plus pauvres d’Europe, ont émergé économiquement, la Grèce s’approchant des moyennes européennes et l’Irlande ayant déjà pris sa place parmi les pays les plus riches. 
C’est pour toutes ces raisons que les pays à l’extérieur de l’Union européenne veulent la rejoindre. 
Dans moins de deux ans, cela deviendra une réalité pour la Bulgarie et la Roumanie, tandis que les négociations sont entamées avec la Croatie et la Turquie. 
On envisage également l’entrée de la Serbie et de l’Ukraine. 
Pour chacun de ces pays, l’appartenance à l’Union représente une paix stable avec ses voisins et la réconciliation intérieure, ainsi qu’une croissance économique accélérée. 
Tout cela implique un certain degré d’instabilité, particulièrement si l’expansion est menée par des négociations entre gouvernements plutôt que par choix démocratiques. 
Le projet d’une nouvelle Constitution européenne a été conçu pour remédier à ces problèmes. Et, qui l’eut cru, la France, qui doit ratifier la Constitution par référendum le 29 mai, donne l’impression de vouloir voter contre elle. 
Si c’est le cas, il en résultera un véritable tremblement de terre. 
Bien que tous les États membres ait joué son rôle dans l’intégration de l’Europe, la France est sans aucun doute le pays qui a apporté la plupart des idées et des maîtres d’œuvre. 
Alors que se passe-t-il ? 
En France, et ailleurs en Europe, il y a toujours eu des nationalistes débridés, les « souverainistes » qui refusent l’Europe au nom de la défense de la nation. Qu’ils appartiennent à l’extrême droite ou à la gauche communiste, il ne représente que 20 % de l’électorat. 
Au dela de tout ceci, deux facteurs expliquent ce phénomène bizarre que les sondages d’opinion français décrivent dernièrement. 
Tout d’abord, les Français ont des comptes à régler avec leur président et son gouvernement. 
Jacques Chirac a été réélu président avec 82 % des suffrages du seul fait de la menace de l’extrême droite. 
De toute évidence, la moitié de ces votes venait de la gauche. Mais M. Chirac s’est comporté comme si son mandat était sans équivoque et a mis en place un des gouvernements les plus conservateurs que la France ait connu depuis un demi siècle. 
« Faisons payer les pauvres » semblait être son ordre du jour fiscal. 
Cela sent l’usurpation et incite de nombreux Français à voter avec leur colère. 
Le second facteur tient au fait que la France, comme le reste du monde, souffre d’une forme de mondialisation mal gérée. 
De ce fait, la France souffre de la croissance des inégalités, d’un chômage élevé et toujours à la hausse, de restructurations d’entreprise incessantes qui entraînent des licenciements, des menaces envers son service public et ses programmes de prestations sociales, ainsi que d’un sentiment général d’insécurité. 
Le monde entier a connu une dérégulation massive, prescrite par la doctrine monétariste que soutiennent les conservateurs dominant les pays développés d’Amérique du Nord, d’Europe et d’Extrême-Orient. 
Ce tsunami économique nous vient des États-Unis et n’offre rien de bon à l’Europe, mais les forces de droite de tous nos pays qui se retrouvent dans la majorité qui dirige l’Europe se sont ralliées pour le soutenir. 
C’est le besoin de rejeter cet état de fait qui, par-dessus tout, explique le Non que de nombreux Français veulent crier. Mais ce serait là une grave erreur. 
Seule l’Europe dans son ensemble, concentrée politiquement sur l’idée d’une meilleure régulation, est suffisamment importante pour contrecarrer ce tsunami néolibéral. Mais cela nécessite une grande clarté doctrinaire, une volonté politique ferme et une constitution. 
En effet, le rejet de la constitution de l’Union européenne est un moyen sûr de tuer le dynamisme européen et d’affaiblir la capacité de l’Europe à se défendre. 
Le débat fait encore rage en France mais rien n’est perdu encore. 
Les Français peuvent encore se ressaisir et les sondages d’opinion semblent indiquer qu’ils commencent à le faire. 
L’Europe le mérite. 

Le retour de la France en Europe… à quelles conditions ? 
Aussitôt élu président de la République française, Nicolas Sarkozy a déclaré que son arrivée marquait le retour de son pays en Europe. 
Depuis, il s'est lancé dans la bagarre politique européenne. 
Son énergie, combinée avec les qualités de négociatrice de la chancelière allemande Angela Merkel, a permis de surmonter l'antagonisme à l'égard du nouveau traité pour l'Europe que les dirigeants européns viennent de ratifier à Lisbonne, ce qui a remis l'UE sur les rails après deux ans d'indécision catastrophique. Mais ce succès ne traduit qu'un retour partiel de la France en Europe. 
Les Français doivent encore réexaminer leur attitude ambiguë à l'égard de l'Europe, qui caractérise leur politique depuis des décennies. 
Depuis un demi-siècle, on observe en France deux approches radicalement différentes à l'égard de l'Europe. 
Une partie de l'échiquier politique attache beaucoup d'importance à l'Europe et considère que l'intérêt national converge inexorablement avec celui de l'UE, tandis que pour les gaullistes, l'UE n'est qu'un outil de démultiplication de la puissance au service de l'intérêt national. 
Plutôt que de se servir de l'Europe pour diffuser ses idées à travers le continent, la France doit développer une véritable culture de partage du pouvoir et du compromis. 
Une transformation aussi radicale aura de profondes répercussions dans un grand nombre de domaines, qu'il s'agisse de problèmes intérieurs européens, d'économie, de politique étrangère ou du rôle de l'Europe dans le monde. 
Considérons le pouvoir exécutif français. 
Le président et les ministres traitent l'Europe comme si c'était leur domaine réservé, alors que le Premier ministre n'assiste jamais aux réunions de l'UE et que le ministre des Affaires étrangères délègue les décisions de politique intérieure européenne à un secrétaire d'Etat ou à un diplomate. 
En même temps, d'autres ministres contournent les instructions du gouvernement visant à obtenir de Bruxelles ce qui a été refusé par Paris. 
Il est clair que l'UE a besoin d'une nouvelle procédure de décision. 
Pour y parvenir, à titre de première étape, le Parlement français doit avoir un plus grand rôle et les ministres français doivent renoncer à leur habitude d'attribuer à Bruxelles la responsabilité de toutes les mesures économiques ou sociales impopulaires qu'ils sont amenés à prendre. 
Sarkozy veut faire entendre la voix de la France sur le plan économique. 
Il doit en grande partie sa victoire électorale à son projet de réforme du marché du travail et de soutien au travail et à l'innovation. Mais s'il veut que l'Europe prenne la France au sérieux, il ne peut se contenter de favoriser la croissance et la création d'emplois. 
Il doit montrer que l'Europe ne sert plus de bouc émissaire à la France, lorsqu'elle est confrontée à des difficultés économiques - un stratagème qui ne sert qu'à la marginaliser dans les débats économiques. 
Ainsi, les diatribes contre l'indépendance de la Banque centrale européenne et les effets néfastes de "l'euro cher" doivent cesser. 
Et si les ministres français veulent que l'on prenne davantage en considération leur point de vue sur la politique monétaire européenne, ils doivent changer de politique budgétaire. 
Dans le cadre du Pacte de stabilité et de croissance, la France s'est engagée à équilibrer son budget. Pourtant, depuis des années c'est par un déficit budgétaire qu'elle finance des dépenses publiques parmi les plus élevées de l'UE. 
Beaucoup de membres de l'UE craignent qu'une fois de plus le gouvernement de Sarkozy ne respecte pas ses engagements en matière budgétaire, car sa volonté de favoriser la croissance par une baisse d'impôt suppose de repousser à 2012 le retour à l'équilibre budgétaire français. 
De la même manière, on scrutera l'attitude française lors des discussions sur un nouveau cadre financier européen. Ce sera un test quant à la capacité de la France à voir dans le budget européen autre chose qu'un un outil de redistribution les fonds de l'UE, en particulier aux paysans. 
La Politique agricole commune (PAC) absorbe encore 40% des dépenses de l'Europe, alors que le secteur agricole ne représente que 2% des emplois. 
En ce qui concerne la sécurité globale, il est clair que l'UE ne peut avoir de l'influence sur la scène internationale que si elle parle d'une seule voix. 
La France doit clarifier ses relations avec l'OTAN et le rôle qu'elle entend jouer dans les forums transatlantiques, ce qui passe par l'abandon de la rhétorique anti-américaine et les discours sur la "puissance européenne" qui relèvent de l'absurde pour la majorité des Etats membres de l'UE. 
Le désaccord de la France et de l'Allemagne à l'égard des USA en 2003 a creusé de profondes divisions au sein de l'UE. Mais les récents changements de dirigeants en Grande-Bretagne, en France et en l'Allemagne, ainsi que l'arrivée d'une nouvelle administration américaine au début de 2009, pourraient améliorer les relations transatlantiques. 
La France et l'UE doivent aussi établir un nouveau type de relation avec la Russie. 
Car l'UE est confrontée à un dilemme: considérer la Russie comme un partenaire puissant ou comme un voisin menaçant ? 
Si la France veut jouer un rôle moteur dans ce domaine, elle doit être bien plus réceptive aux craintes des pays d'Europe centrale et d'Europe de l'Est vis à vis de la Russie. 
Les dirigeants français sous-estiment les répercussions négatives dans ces pays de leur mention répétée à un axe Paris-Berlin-Moscou et de leur enthousiasme à une critique "excessive" de l'alliance transatlantique. 
Sarkozy doit prendre tous ces éléments en compte s'il veut que la France tienne pleinement sa place pour dessiner l'avenir de l'UE. 
Les élites françaises doivent reconnaître leurs erreurs passées et trouver d'autres moyens pour répondre aux défis d'aujourd'hui. 
Les Français ont matière à réexamen : leur attitude à l'égard du marché, les relations de la France avec le reste de l'Europe et le point de vue français sur le monde, au-delà des frontières de l'UE. 
Si la France parvient à se confronter aux réalités complexes du monde d'aujourd'hui, elle marquera son retour en Europe. 



La révolution française qui s’annonce 
PARIS – Dans quelques semaines à peine, la France aura élu son prochain président. 
Étant donné les pouvoirs considérables de l’exécutif français, qui vont jusqu’au droit de dissoudre l’Assemblée nationale, l’élection présidentielle, qui se tient tous les cinq ans, est la plus importante des consultations électorales dans le pays. 
Mais les enjeux, cette fois, sont plus élevés que jamais. 
La candidate du parti d’extrême-droite, le Front national, Marine le Pen, et Emmanuel Macron, qui fut le ministre de l’Économie du président socialiste François Hollande mais se présente sous une étiquette indépendante, font la course en tête. 
Si, comme on peut s’y attendre, Le Pen et Macron se retrouvent au second tour de l’élection, le 7 mai, la France sera parvenue à un tournant de son histoire politique : pour la première fois depuis soixante ans, aucun des deux principaux partis de la gauche et de la droite ne se sera qualifié. 
La France n’a pas connu un tel bouleversement politique depuis 1958, lorsqu’en plein guerre d’Algérie le général De Gaulle parvint au pouvoir et imprima sa marque à la Constitution de la Ve République. 
Cette réorientation, comme toute grande rupture politique, fut le fruit d’une combinaison de forces profondes et de circonstances particulières. 
Il en va de même aujourd’hui. 
Tout d’abord, les forces profondes : la montée, dans la plupart des pays développés, d’une défiance populaire à l’égard des élites, d’un sentiment de dépossession, de la peur tant de la mondialisation économique que de l’immigration, de l’angoisse enfin, que génèrent une mobilité sociale en panne et la croissance des inégalités. 
Ces sentiments – auquel s’ajoute le rôle historique de l’État en France dans la consolidation de l’identité nationale et de la croissance économique – ont contribué à renforcer considérablement l’audience du Front national, de son message nationaliste et xénophobe mais aussi de la politique économique populiste que prône sa candidate, qui n’est pas sans évoquer celle du candidat d’extrême-gauche Jean-Luc Mélenchon. 
Si le Front national, depuis plus de dix ans, gagne en popularité, le parti a jusqu’ici été maintenu en dehors du pouvoir grâce au scrutin à deux tours qui permet aux électeurs de s’unir au second tour contre lui. 
Étant donné l’incapacité du Front national à nouer des alliances, le pouvoir est resté entre les mains des principaux partis de gauche et de droite, alors même que la France glissait vers un système politique tripartite. 
Aujourd’hui, Macron met à profit les circonstances pour faire voler en éclat le système tripartite. 
Il a fait preuve d’une grande perspicacité, que peu ont sur le moment reconnue, en comprenant que le clivage gauche-droite était un frein au progrès, et que l’élection présidentielle était l’occasion rêvée de le surmonter, sans l’aide d’un mouvement politique organisé. 
Dans une période qui voit le peuple français rejeter de plus en plus ostensiblement le système traditionnel des partis, la faiblesse initiale de Macron est rapidement devenue sa force. 
La fragmentation, ces dernières années, de la gauche, comme de la droite, y a contribué, Macron le reconnaît lui-même. La chose est particulièrement vraie à gauche, où s’est installée une division très nette entre le courant réformiste, conduit par l’ancien Premier ministre Manuel Valls, et les traditionalistes, représentés par le candidat du Parti socialiste, Benoît Hamon. 
Les problèmes des socialistes sont encore renforcés par l’existence d’une gauche radicale, qui travaille activement à leur élimination, comme en Espagne le parti de gauche Podemos a cherché à remplacer le Parti socialiste ouvrier espagnol (PSOE). 
La source des difficultés de la droite traditionnelle est moins évidente. 
Ses forces demeurent généralement unies sur les questions économiques et sociales. 
Et voici seulement quelques mois, le candidat du parti Les Républicains, François Fillon, semblait promis à devancer largement ses adversaires au premier tour. 
Mais un scandale portant sur sa conduite personnelle (il aurait rémunéré sa femme et ses enfants pour des emplois fictifs alors qu’il était membre du Parlement) a fait grand tort à sa candidature – et lui aura probablement été fatal. 
Quelle que soit la raison du déclin de la droite, Macron en profite substantiellement, tout autant que des fractures qui affligent la gauche. 
Il existe désormais une vraie chance que le jeune indépendant soit élu président le 7 mai, mettant sens dessus dessous le système politique de la Ve République. 
Mais cette victoire électorale ne serait qu’un premier pas. 
Pour gouverner dans le régime hybride français, mi-présidentiel, mi-parlementaire, Macron aura besoin d’une majorité à l’Assemblée nationale. 
Deux scénarios sont alors possibles. 
Dans le premier, Macron obtient vite la majorité parlementaire, les électeurs français cherchant à renforcer son mandat lors des élections de juin à l’Assemblée nationale. C’est concevable. 
Ce n’est pas certain. Car c’est là que l’absence sur le terrain d’un mouvement politique organisé devient une faiblesse. 
C’est pourquoi l’élection de juin pourrait voir se dérouler un second scénario : une cohabitation avec une coalition parlementaire comprenant un petit groupe de droite, un grand groupe centriste et un groupe de gauche complètement divisé. 
Une telle évolution serait chose normale dans de nombreux pays européens. 
Mais en France, où le régime républicain fut le berceau de ce spectre idéologique gauche-droite qui structure aujourd’hui la vie politique dans tout l’Occident, ce serait une véritable révolution – qui pourrait signifier la fin du Parti socialiste. 
Étant donné la force symbolique du clivage gauche-droite, les électeurs français, à l’instar des responsables politiques, ont longtemps pensé en termes idéologiques tous les problèmes, ou presque, du pays. 
Ni l’opinion ni le personnel politique n’ont l’expérience d’un gouvernement fondé sur les accords d’une grande coalition. 
Cela explique en partie pourquoi le système politique est paralysé, rendant parfois difficile la mise en œuvre des réformes, et pourquoi le message de Macron, où les projets de réformes sont sans ambiguïté, est tellement nouveau en France. 
Si le Pen parvient tant bien que mal au sommet, la vie politique française – sans parler de l’Union européenne – sera bouleversée de fond en comble. 
Mais Macron lui-même, si ostensiblement modéré, représente, à sa façon, une orientation véritablement radicale. 
Avec la présence probable de ces deux candidats au second tour, la France est à la veille d’une révolution politique, quel que soit le gagnant. 


La France retrouve son dynamisme 
Nicolas Sarkozy a remporté l'élection présidentielle française de mai, notamment parce qu'il a réussi à attirer sous sa bannière conservatrice une bonne part de l’électorat d’extrême-droite. 
Le Front National est ramené de 15 à 10 % des voix environ, un énorme recul qui se traduit par un renforcement de la droite traditionnelle française. 
Sarkozy a réussi en jouant sur les thèmes de l’identité nationale et de l’immigration. 
Il en a résulté une campagne considérée comme très à droite et l'on s'attendait en France comme en Europe à un gouvernement farouchement conservateur, en communauté de convictions avec le gouvernement du président George W. Bush. 
C’était une erreur. La thèse de Sarkozy selon laquelle l’identité nationale est menacée et le lien qu’il en fait entre identité nationale et immigration ne suffisent pas à faire de lui un néo-conservateur. 
C’est en politique étrangère qu’il a choisi de le montrer le plus nettement. 
Prenant acte de ce que les grandes orientations de la politique étrangère française sont consensuelles depuis longtemps, il en a confié la mise en œuvre à des personnalités de gauche. 
Bernard Kouchner, un socialiste, est ministre des Affaires étrangères, après avoir été ministre des Affaires humanitaires et secrétaire d'Etat à la Santé sous des gouvernements socialistes. Un haut fonctionnaire de gauche, Jean-Pierre Jouyet, est secrétaire d'Etat aux Affaires européennes. 
Jean-Marie Bockel, député et maire socialiste de Mulhouse, est secrétaire d'Etat à la coopération et à la francophonie. 
D'autres socialistes ont également été intégrés au gouvernement. Fadela Amara, animatrice d’une ONG de défense des droits de la femme, est secrétaire d’Etat à la politique de la ville. 
Sarkozy a pris une autre initiative importante : la relance européenne. 
Après le rejet du projet de Constitution européenne en 2005, Il n'était pas évident que la relance d’une négociation visant à améliorer les mécanismes de décision au sein de l’Union européenne soit la voie à suivre. 
Il n’y avait pas d’urgence immédiate, et chacun aurait compris que le nouveau président français se donne deux ou trois ans avant de prendre un risque pareil. 
Pourtant, il a pris ce risque. Il a réussi à convaincre les autres dirigeants européens d'adopter le “ traité simplifié ”. 
Certes, le texte est loin d’être rédigé, mais la réussite est possible. 
Cela n'améliorerait pas seulement les procédures de l'UE, mais ce serait aussi un signal aux eurosceptiques, principalement les Anglais et les Polonais. 
La France n’abandonne pas son exigence d’une Europe politique qui est davantage qu'un marché unique. 
Sarkozy a pris une troisième initiative lorsque le directeur général du Fonds monétaire international a démissionné. 
Le poste est de tradition attribué à un Européen. 
Sarkozy a surpris tout le monde en proposant pour ce poste un socialiste français à la compétence unanimement reconnue, Dominique Strauss-Kahn. 
En politique intérieure c’est un “ bon coup ”, qui affaiblit le Parti Socialiste dans son opposition. 
Mais beaucoup plus sérieusement c’est une prise de position essentielle dans les débats mondiaux qui ont lieu actuellement sur l'économie mondiale. 
Sarkozy s’affiche comme un “ régulateur ” et non pas comme un monétariste convaincu que l’équilibre des marchés est optimal et qu’en conséquence il n’y faut point toucher. 
La quatrième initiative concerne aussi la politique étrangère : la libération des six infirmières bulgares, accusées à tort d'avoir inoculé volontairement le virus du sida à des enfants. 
Des négociations intenses étaient engagées depuis plus d’un an, notamment par l’Europe. Mais elles n’aboutissaient pas, faute de confiance de Kadhafi dans ses interlocuteurs. 
Sarkozy l’a compris, et le choix de sa femme comme négociatrice a contribué à débloquer l’affaire. 
Cinquième initiative, une intensification de la coopération au développement dans toute la Méditerranée, déjà marquée par les voyages du Chef de l’Etat à Alger puis à Tripoli et celui du ministre des Affaires étrangères à Beyrouth. 
Ce sera plus difficile et plus long, mais c’est aussi un enjeu majeur. 
Le gouvernement se prépare à avoir un rôle de tout premier plan lors des prochaines négociations mondiales sur réchauffement climatique. C'est encore un autre signe qui montre que Sarkozy veut redonner à la France toute sa place de grande puissance. 
Après l’atonie relative de la fin du mandat du président Chirac, la France a retrouvé son dynamisme en politique étrangère. 
C'est une bonne nouvelle, et pas seulement pour la France, car l'énergie déployée par Sarkozy est de bon augure quant à l'influence politique de l'Europe dans le monde. 


La quatrième opportunité française 
KIEV – Depuis la fin de la Seconde Guerre mondiale, la France s’est constamment portée volontaire pour relever le défi de restructurer l’Europe en période de crise. 
En agissant ainsi, elle est devenue le catalyseur non seulement de la construction de l’unité européenne, mais aussi de la prospérité qui a marqué les décennies d’après guerre en Europe – prospérité aujourd’hui menacée par la crise financière et économique mondiale. 
Si nous voulons voir une Europe plus forte émerger des défis actuels, le leadership visionnaire de la France est à nouveau nécessaire. 
La première fois qu’un leadership français résolu commença à œuvrer pour l’unification de l’Europe fut quand Robert Schumann et Konrad Adenauer créèrent la Communauté européenne du charbon et de l’acier. 
En enracinant l’Allemagne de l’Ouest dans le tissu politique, économique et social de l’Occident, cette initiative annonçait le début de la renaissance de l’Allemagne et de son miracle économique. 
La deuxième fois que la France consolida l’architecture interne de l’Europe fut en 1983, au cours des débats sur le stationnement des missiles de croisière et missiles Pershing américains en Allemagne pour faire contrepoids au déploiement de missiles SS20 par l’Union soviétique. 
La résolution de la France de soutenir l’Allemagne contribua à empêcher cette dernière de dériver vers une dangereuse neutralité qui aurait secoué la Communauté européenne jusqu’à ses fondations. 
La troisième occurrence eut lieu après la chute du mur de Berlin, alors que l’on craignait qu’une Allemagne élargie puisse déstabiliser l’Europe. 
Après avoir d’abord essayé de repousser la réunification, la France y adhéra en échange de l’assurance que l’Allemagne confirmerait son engagement envers l’unité européenne et le leadership franco-allemand de la Communauté européenne. 
La conséquence fut que l’Allemagne s’attacha à l’idée d’une “union encore plus rapprochée” plus définitivement encore, en promettant de rejoindre la zone euro. 
Il est à présent urgent que la perspicacité qui a marqué les relations franco-allemandes soit appliquée à toute l’Europe centrale et de l’Est. 
Ce n’est que dans l’affirmation de l’identité européenne de la région entière et dans l’ancrage dans un contexte européen de la relation russo-allemande en pleine croissance que l’Union européenne pourra continuer d’évoluer vers la stabilité et la prospérité. 
Ce n’est qu’en renforçant le libre-échange et les relations financières en Europe que nous pourrons espérer venir à bout de la crise actuelle. 
Car il n’est dans l’intérêt d’aucun pays européen, ni dans celui de l’UE en tant qu’ensemble, que l’Europe centrale et l’Europe de l’Est se sentent abandonnées ou que l’Allemagne et la Russie deviennent obsédées l’une par l’autre en ces temps de crise. 
Tout comme pour l’Allemagne des années 1950, la nature des liens entre la Russie et ses voisins immédiats est le facteur déterminant de l’image internationale du pays. 
De nombreux observateurs considèrent ces relations comme un signal non seulement pour la région mais aussi destiné au reste du monde, sur le type de puissance que la Russie souhaite incarner. 
Il s’agit partiellement d’une question “d’internationalisme.” 
Contrairement à l’Europe – qui bénéficie d’un réseau dense d’organisations multilatérales par lesquelles les États formulent et conduisent une grande partie de leurs politiques étrangères – la Russie n’est pas habituée aux procédures internationales de coopération intensives. 
Garder la Russie à distance respectueuse de l’Europe n’a fait que consolider le sentiment d’isolement que ressentent de nombreux Russes, en les soumettant à la tentation de définir les intérêts du pays de façon irréconciliable avec ceux de l’Europe. 
Cela n’a fait qu’augmenter le désir de la Russie de construire une relation spéciale et bilatérale russo-allemande qui ne tienne pas compte du contexte européen. 
L’histoire européenne des 60 dernières années fait apparaître clairement que l’approche la plus prometteuse permettant de relever le défi de la réconciliation et de la stabilité nationales consiste à ne pas se concentrer sur des contingences spécifiques mais à mettre en place des procédures encourageant un changement méthodique. 
Une vision singulière a toujours animé ce processus�: il ne faut pas laisser couver l’animosité entre voisins, et l’état de droit ne doit pas seulement régner à l’intérieur des pays, mais également entre eux. 
Croire qu’une telle vision peut fonctionner pour la Russie, l’Ukraine et l’Europe n’est pas un vœux pieux mais s’appuie sur l’expérience fructueuse de la France et de l’Allemagne en termes de promotion de l’amitié. 
En effet, l’existence ou l’absence d’un cadre de coopération détermine souvent si une dispute va ou non se muer en crise. 
De tels cadres de coopération cherchent à réconcilier indépendance nationale et interdépendance régionale, et orientent les esprits des dirigeants politiques vers la prospérité de leur peuple plutôt que sur le gain d’avantages unilatéraux qui finissent par appauvrir et par perturber tout le monde. 
La première leçon de l’unité européenne est que les temps de crise doivent rapprocher les pays du continent européen et non le diviser par des mesures protectionnistes, des dévaluations concurrentielles et l’expulsion des immigrants. 
De même, il ne faut pas laisser l’euro devenir un Rideau de fer qui consignerait les non-membres dans une zone à haut risque où les investisseurs n’oseraient pas s’aventurer. 
L’Europe peut aider l’Ukraine en adhérant à l’accord de libre-échange que nous sommes actuellement en train de négocier. 
Grâce à notre accession réussie à l’Organisation mondiale du commerce, l’Ukraine pourrait prétendre à profiter de la reprise du commerce mondial et européen le moment venu. 
L’Europe peut aussi envisager d’utiliser de nombreux fonds de stabilisation pour aider notre économie à traverser la crise que nous subissons tous. 
Ce n’est pas l’inquiétude égoïste que m’inspire la santé de mon pays qui me fait demander toutes ces choses. 
Tout comme la Réserve fédérale américaine s’est engagée dans des échanges de crédit et de devises avec le Brésil, le Mexique, Singapour, la Corée du Sud et d’autres pays pour leur faciliter l’accès aux dollars dont ils ont besoin, la Banque centrale européenne doit proposer ce genre d’arrangement d’échange de devises aux pays européens qui ne font pas partie de la zone euro afin que les processus commerciaux et productifs puissent continuer. 
Oui, nous vivons une époque difficile, et tous les politiciens veulent protéger leurs électeurs. 
Les plus grands dirigeants de l’Europe d’après-guerre avaient compris qu’envisager l’Europe au sens large était le meilleur moyen d’atteindre ce but. 
Comme tant de fois auparavant, aujourd’hui que nos économies sont toutes en péril, le temps est venu pour la France de prendre fermement la tête du mouvement. 

L’Économie et les ghettos français 
Les jeunes qui ravagent actuellement la France ont compris qu’ils n’ont pas d’avenir. 
C'est pourquoi ils brûlent des voitures. Combien d’hommes politiques français comprennent que c’est le « modèle social » qu’ils chérissent tant qui en est en partie responsable ? 
Les immigrants de deuxième génération n’ont aucune perspective d’avenir économique en France, pour deux raisons essentielles. 
D’abord, l’économie connaît une croissance trop faible. 
Comme dans la plupart des pays d’Europe continentale, les performances économiques se sont montrées très décevantes au cours des vingt dernières années. Et la France a réussi à faire pire que ses voisins. 
Dans la période de 1998 à 2000, seuls deux pays membres de l’OCDE, l’Allemagne et la Grèce, enregistraient une croissance du revenu par tête inférieur à celui de la France. L’Allemagne avait dû, elle, faire face aux coûts et au traumatisme énormes de la réunification avec l’Allemagne de l’Est. 
La Grèce, quant à elle, souffrait de la guerre dans les Balkans. 
Quelle excuse la France a-t-elle ? 
Ensuite, quelle que soit sa croissance, la France ne procède pas à la redistribution des richesses vers les classes défavorisées. 
De nombreux jeunes appartenant à la deuxième génération sont virtuellement exclus du marché du travail. Le taux moyen du chômage stagne aux environs des 10 % depuis plusieurs années : c’est l’un des taux les plus élevés de l’OCDE. 
Et chez les jeunes, ce taux est plus que doublé. Dans les banlieues, qui sont devenues des no man’s land de désespoir, il atteint les 40 % et plus chez ceux qui ont abandonné l’école. 
En France, le chômage est élevé et concentré chez les minorités du fait de la spécificité des institutions du marché du travail. 
La France possède des réglementations strictes, en matière d’embauche et de licenciement, qui rendent coûteux les licenciements et de ce fait réduisent la création d’emplois. 
Ceux qui ont un emploi sont protégés, ceux qui n’en ont pas souffrent. 
En outre, les salaires ne peuvent descendre sous la barre du salaire minimum institué par la législation, salaire qui est si élevé que les travailleurs les moins productifs et les moins formés restent exclus du marché du travail. 
Les salaires sont définis via des négociations centralisées menées par des syndicats qui en détiennent le monopole et cela s’applique à toute l’économie. Les syndicats se préoccupent peu de savoir, en fait, que les fils et filles d’immigrants vivants dans les ghettos n’ont aucune chance d’avenir, ne serait-ce que d’entrer dans la vie active. 
Ces institutions sociales françaises sont conçues dans un seul but : protéger le marché du travail français qui appartient aux « privilégiés ». 
Les salariés ordinaires bénéficient de postes protégés et bien rémunérés, qui leur laissent beaucoup de loisirs et leur causent peu de stress, particulièrement dans le secteur public. 
Les minorités pauvres qui en restent exclues se voient offrir une certaine assistance sociale. Mais trop peu de choses sont faites pour les intégrer dans la société et accroître leurs chances. 
Du point de vue économique, les dégâts causés par ce modèle social corporatiste sont aggravés par l'intervention généralisée de l'État dans tous les secteurs économiques. 
Le secteur des services est protégé de toute concurrence, ce qui handicape la croissance de la productivité et la création d'emplois dans ce secteur. 
L’intervention du gouvernement altère l’échelle des prix, ce qui mène à une distribution inefficace des ressources dans le domaine de la santé, de l'éducation et de l'agriculture. 
Le gouvernement français, convaincu qu’il peut repérer les opportunités économiques mieux que le marché, se consacre à des politiques industrielles proactives avec une grande variété d’outils, notamment la détention d'une participation ou d’une minorité de contrôle dans un certain nombre de grandes entreprises. 
Tout cela mène à une économie dont la croissance est trop faible, où les plus faibles sont condamnés à une vie d'exclus et sont privés de tout espoir de mobilité sociale. 
Pourquoi la France est-elle tombée dans ce piège ? 
La poursuite aveugle des intérêts économiques des privilégiés n’est pas la seule à blâmer. 
La France est également empesée dans des convictions idéologiques bien ancrées. 
Selon certains sondages d’opinion recueillis dans différents pays par le World Value Surveys en 1999 et 2000, les Français craignent en général les inégalités salariales plus que tout autre citoyen d’autres pays industriels. 
Par comparaison avec d’autres pays qui sont à peu près au même niveau de développement, la France ressort comme un pays très méfiant envers les avantages de la concurrence (seule la Belgique s’en sort plus mal dans ce domaine). 
Les institutions politiques françaises détiennent également une part de responsabilité importante. 
La France est une démocratie stable, et ses gouvernements sont généralement soutenus par une large majorité parlementaire. Mais cette stabilité se fait au mépris du changement. 
Les barrières empêchant l’entrée au sein de l’élite politique française sont exceptionnellement élevées. 
L’actuel président, Jacques Chirac, a été élu 10 ans plus tôt et appartenait déjà au gouvernement en 1969. 
Son prédécesseur, François Mitterand, fut élu président pour la première fois en 1981 et fit sa première apparition au gouvernement en 1956. 
La France est également un État fortement centralisé, où la plupart des fonctionnaires sont recrutés dans un cercle fermé de conseillers politiques oeuvrant auprès des hommes politiques de haut rang, ayant souvent tous été éduqués dans les mêmes institutions. 
Il n’est donc pas surprenant que le changement ne soit pas si fréquent en France. 
Assurément, l’État providence corporatiste n’est pas la seule cause de cette intifada gauloise. 
D’autres pays ont également connu des émeutes violentes dans les quartiers peuplés d’immigrés et de minorités ethniques, de Londres à Los Angeles. Mais, finalement, le meilleur moyen de s’adresser à eux et de prévenir toute résurgence est de s’assurer que les opportunités économiques sont à la portée de ceux qui sont déterminés à tenter leur chance. 
L’assistance sociale qui ne laisse aucun espoir d’ambition individuelle ne suffit pas. 
Il est temps que la France commence à s'interroger sur son modèle économique. 
Récemment, M. Chirac déclarait, à propos des banlieues en feu : « Nous devrons tirer, le moment venu et l’ordre rétabli, toutes les conséquences de cette crise et le faire avec beaucoup de courage et de lucidité ». 
Mais ces leçons impliquent des réformes qui ont une plus grande portée que ce que M. Chirac est probablement prêt à envisager. 

La politique de l’identité française 
Une des grandes surprises de la campagne présidentielle en France est l’irruption du thème de l’« identité nationale » comme enjeu central du débat politique. 
Cette place avait été occupée en 1995 par l’emploi et la fracture sociale, et en 2002 par la question de la sécurité. 
Mais cette fois, les trois grands candidats – Nicolas Sarkozy, Ségolène Royal et François Bayrou – ont donné un tour nouveau à la campagne. 
Par exemple, Nicolas Sarkozy propose de créer « un ministère de l’immigration et de l’identité nationale ». 
De même, tout en veillant bien à distinguer entre nation et nationalisme, Ségolène Royal, en rupture avec l’attachement du parti socialiste à l’Internationale , fait l’apologie de La Marseillaise et propose que chacun pare son domicile d’un drapeau tricolore le jour de la Fête nationale. 
De son côté, François Bayrou critique « l’obsession nationaliste » de ses concurrents, mais envisage de remettre en cause à Mayotte le droit du sol, qui favorise à l’excès une immigration non contrôlée de futures mères désireuses d’accoucher sur le territoire français. 
Jean-Marie Le Pen, pour sa part, se dit très satisfait de cette évolution. 
Le débat sur l’identité nationale n’est certes pas nouveau. 
Cette identité a toujours été constituée de composantes antagonistes, voire conflictuelles, entre la tradition catholique et la tradition laïque, l’idéologie révolutionnaire et les tendances conservatrices, les traditions rurales et les idéologies progressistes du monde ouvrier. 
Réfléchissant, après la défaite de 1871 de la France contre la Prusse, à ce qui constituait l’identité nationale, l’historien Ernest Renan avait défini la nation comme « une âme » constituée de deux éléments : l’un, qui trouve son ancrage dans le passé, est « la possession d’un riche legs de souvenirs », l’autre, qui se vit au présent et s’ouvre vers l’avenir, est la volonté des citoyens de construire ensemble leur vie en commun. 
En privilégiant ce « vouloir‑vivre » choisi par rapport à toute tentation ethnique, Renan opposait la vision française de la nation à la conception quasi-raciale du peuple ( Volk ) dans la tradition allemande. 
L’identité nationale, « principe spirituel », est ainsi fondée sur une histoire commune et sur un ensemble de valeurs venant, les unes d’un christianisme sécularisé, les autres de l’ère des Lumières et de la pensée révolutionnaire relative aux droits de l’homme, au principe d’égalité, à la langue française, à l’école laïque et à l’idée que l’Etat est responsable de l’intérêt général et assure la mise en œuvre des principes républicains. 
Cette vision française de l’identité nationale, qui transcende les considérations de race, de couleur, d’origine ou de religion, se trouve aujourd’hui remise en cause. 
La crise d’identité que traverse aujourd’hui la France se nourrit de la conjonction de plusieurs phénomènes : la mondialisation génératrice d’incertitudes, l’Union européenne qui limite les marges de manœuvre des décideurs nationaux, la réduction incontestable de l’influence de la France dans le monde, face au rôle dominant des Etats-Unis et à la montée des puissantes émergentes d’Asie. 
L’idée même de nation est parfois tournée en dérision par les intellectuels qui estiment que le monde est entré dans l’ère « post-nationale ». 
Pour certains, l’identité nationale doit être supplantée par une identité européenne, encore que le sentiment d’appartenance à l’Europe soit faiblement ressenti parmi les populations européennes. 
Au lieu de cela, le lien entre identité et immigration, qui a été longtemps un thème favori de l’extrême droite, reste solide et sa réalité s’est trouvé confortée par l’incapacité de la France à mettre en œuvre une politique efficace pour intégrer les immigrants venant d’Afrique. 
Pour aggraver la situation, alors que dans la société française, religion et culture se limitaient traditionnellement à la sphère privée, certaines revendications religieuses se développent désormais dans l’espace public, comme l’a illustré la question controversée du port du voile islamique . 
La question de l’articulation entre identité nationale et pluralisme culturel se pose d’ailleurs, dans des termes souvent proches, au Royaume-Uni, en Hollande ou au Danemark, qui avaient longtemps fait le choix, à la différence de la France, d’une politique de multiculturalisme. 
Aux Etats-Unis, grand pays d’immigration, les communautés ont su faire coexister une forte identité culturelle avec un patriotisme profondément enraciné. 
Cela a longtemps été le cas en France, qui s’est trouvée construite à partir d’une multiplicité d’apports successifs. 
Mais à la différence des Etats-Unis, l’intégration « à la française », sans être une assimilation, s’est faite dans le souci d’une certaine homogénéité – d’une nation comme « une et indivisible ». 
Dans un univers transformé par la mondialisation, la France est confronté au problème difficile posé par ses nouveaux immigrants : sauvegarder les principes au cœur de l’identité française et satisfaire la volonté de certaines composantes nouvelles d’affirmer leur propre identité, qui peut se trouver en conflit avec ces principes. 
Le débat actuel sur l’identité nationale est donc l’expression de cette tension. Il n’est pas anormal qu’il occupe, dès lors, les devants de la campagne électorale. 
Car l’enjeu n’en est rien d’autre que le socle de valeurs sur lequel se construira l’avenir de la France et, à certains égards, l’avenir de l’Europe. 

France – OTAN�: nouvelle approche 
PARIS – Quelles seront les conséquences du retour de la France dans la structure militaire intégrée de l’OTAN�? 
Certes, les alliés sont satisfaits, mais personne ne s’attend à de grands changements dans la contribution militaire de la France puisqu’elle a été comparable à celle des autres grands alliés européens ces dix dernières années. 
La raison est simple�: depuis que la France a réintégré le Comité militaire en 1994, sa place au sein de l’OTAN lui a permis une participation pleine et entière aux activités politiques et militaires de l’alliance. 
À Paris, la nouvelle n’a pas rencontré de forte opposition politique, essentiellement pour deux raisons. 
D’une part, personne ne nie l’évidence�: depuis la décision du Général de Gaulle de se retirer de l’organisation militaire, il y a plus de 40 ans, l’alliance et le monde ont profondément changé. 
Aujourd’hui, les menaces mondiales exigent une solidarité renforcée au sein de l’Europe et de l’OTAN�; compte tenu des élargissements successifs de l’alliance, la plupart des membres de l’Union européenne font aussi partie de l’OTAN. 
D’autre part, la notion d’«�intégration�» a totalement changé depuis de Gaulle. 
A l’époque du pacte de Varsovie, les troupes de l’OTAN étaient postées de telle sorte que toute attaque provoquerait une réponse collective de la plupart des alliés. 
L’ensemble du front central était étroitement coordonné, même la France prenait part à la planification de l’OTAN, conformément à une batterie d’accords spéciaux. 
La fin de la guerre froide, suivie de la transformation de l’OTAN en une «�alliance expéditionnaire�», a rendu l’«�intégration�» hors de propos�: le concours de chaque membre aux opérations de l’OTAN est décidé à titre individuel par les membres de l’OTAN, au cas par cas et sur la base du consensus. 
Parallèlement à ce profond changement du rôle de l’OTAN, le rôle de la France s’est élargi au sein de l’alliance. 
Au niveau militaire, rappelons que la participation française aux opérations de l’OTAN est assez importante depuis la campagne du Kosovo de 1999. 
En moyenne, entre 2�000 et 3�000 soldats français y ont pris part à tout moment donné, ce qui fait de leur pays le troisième ou le cinquième plus grand collaborateur, selon l’année. 
Sur 12�000 soldats français déployés à l’étranger cette année, environ 30�% sont au service de l’OTAN, avec 2�000 troupes au Kosovo et plus de 3�000 en Afghanistan et autour. 
Qui plus est, à Paris, on partage souvent l’avis que la complémentarité entre le projet de défense européenne et l’OTAN est à la fois un défi de taille et un but honorable. 
Comme l’a indiqué le président Nicolas Sarkozy, le retour de la France à un rôle à part entière dans l’OTAN devrait apaiser certaines des craintes exprimées par des membres d’Europe centrale. L’idée fausse que la France s’efforce de créer une alternative à l’OTAN avec le projet de défense européenne est stupide et dépassée, mais cela n’a jamais empêché certains d’y croire. 
La France partage le vaste consensus des alliés sur la nécessité de moderniser les relations transatlantiques et au sein même de l’alliance. 
Ces nouvelles relations devraient concerner à la fois l’alliance et l’Union européenne, et prévoir expressément une consolidation supplémentaire de la Politique européenne de défense et de sécurité commune. 
En 2008, la déclaration positive du président George W. Bush sur cette politique au sommet de Bucarest a été un signe encourageant que le désaccord au sujet du maintien du monopole de l’OTAN sur les questions de sécurité européenne appartient maintenant au passé. 
De son côté, l’OTAN devrait aussi procéder à une transformation qui n’a que trop tardé. 
Jusqu’ici, les paroles ont été plus nombreuses que les actions. 
Il est reconnu quasi unanimement que la structure actuelle de l’OTAN est empâtée et dépassée. 
Compte tenu des intérêts nationaux en jeu, elle continuera d’être un processus difficile,�or avec les pressions actuelles sur les budgets militaires, le contexte politique n’a jamais été plus favorable. 
La nouvelle attitude de la France à l’égard de l’OTAN entend donc contribuer à la réalisation de ce double objectif�: c’est un moyen de reformer les relations transatlantiques et l’OTAN plutôt qu’une fin en soi. 
L’approche stratégique de la France souligne le fait que ses forces doivent s’adapter davantage aux nouvelles dimensions des opérations militaires à l’étranger et aux conflits asymétriques. 
Les forces françaises maintiendront une solide capacité pour ces opérations militaires dans le cadre de celles dirigées par l’OTAN, mais pas exclusivement. 
D’où l’engagement pris dans la nouvelle législation française sur le financement militaire pour des investissements majeurs dans les forces de protection et les renseignements, ainsi que la reconnaissance du besoin urgent de combler l’écart entre les forces européennes en matière de transport stratégique et de mobilité aérienne tactique. 
Cela exige, malgré la crise économique, le maintien d’un investissement militaire considérable et un niveau bien plus élevé de coopération intra-européenne. 
La mission de la FIAS en Afghanistan a plus que confirmé l’importance d’une coordination renforcée des activités civiles et militaires de stabilisation et de reconstruction, domaine où l’Union européenne a un rôle important à jouer puisqu’elle a déjà commencé à développer les outils nécessaires.�L’OTAN n’a donc pas besoin de répéter inutilement ces fonctions�; elle doit plutôt apprendre à coopérer plus étroitement avec l’Union. 
Tous ces changements sont essentiels pour empêcher l’OTAN de se muer progressivement en une sorte d’«�OSCE�en uniforme�» et de finir comme l’énième salon où l’on cause entre démocraties occidentales et pays qui partagent les mêmes vues. 


Le cirque médiatique de l’élection présidentielle française 
La désignation probable par le parti socialiste de Ségolène Royal comme candidate à la présidentielle est une étape importante de la huitième élection présidentielle de la cinquième République, dont le premier tour est fixé au 22 avril 2007, et le second tour deux semaines plus tard. 
D’ici la fin janvier – la date butoir d’impression des bulletins de vote - tous les candidats devront être connus. 
À ce stade, les quatre principaux partis politiques français, deux de gauche et deux de droite, auront chacun préparé leur manifeste politique et choisi leur candidat. 
C’est du moins ainsi que fonctionne le système en théorie. 
Dans la pratique, bien que la campagne électorale ne soit censée durer que deux mois (une période assez longue en démocratie, où les candidats doivent endurer un tir de barrage incessant de la part des médias), les manœuvres des candidats potentiels et le goût des médias pour la compétition ont fait démarrer la campagne électorale il y a près d’un an et demi. 
Les débats publics actuels ont pour cette raison un côté un peu surréaliste, parce que les programmes politiques sur lesquels s’appuieront les candidats ne sont pas encore définis. 
En l’absence de programme politique, c’est la personnalité et le style qui l’emportent. 
Je ne suis pas sûr que ce soit un bienfait pour la démocratie, mais c’est ainsi. 
Deux personnalités charismatiques dominent pour l’instant les sondages d’opinion, et semblent destinées à s’affronter au deuxième tour. 
Le candidat de la droite est Nicolas Sarkozy, le ministre de l’Intérieur (et brièvement ministre de l’Économie), dont l’ascension politique s’est inscrite dans le cadre du parti fourre-tout Union pour un mouvement populaire (UMP). 
Ce parti est l’héritier politique du gaullisme, mais son inconsistance idéologique est légendaire et est reflétée par le changement de nom du parti tous les huit ou dix ans. 
Politiquement Sarkozy est un conservateur, mais sur le plan économique, il est un adepte fervent du libéralisme, une idéologie diamétralement opposée à la tradition gaulliste. 
Avocat de la répression sociale et des privatisations, il s’est positionné à la droite de la droite, dans l’espoir de récupérer les voix que la droite traditionnelle cède depuis 20 ans au Front national, le parti fascisant de Jean-Marie Le Pen, 
Sarkozy s’est imposé au mouvement gaulliste contre la volonté du président Jacques Chirac ; mieux, il s’est emparé de la présidence de l’UMP malgré l’opposition virulente de Chirac. 
Une grande partie du public apprécie ses propos crus et sa critique au vitriol du reste de la droite, notamment du Premier ministre Dominique de Villepin, mais surtout de Chirac. 
Il ignore tout des affaires internationales, mais personne ne semble lui en tenir rigueur. 
Ségolène Royal, la candidate de la gauche et la présidente socialiste de la région Poitou-Charentes, a une expérience limitée du gouvernement, et a brièvement occupé les postes de ministre de l’Environnement, de ministre de la Famille et de ministre de l’Éducation. 
La fureur des ténors du parti socialiste devant l’ascension de Royal ne manquait pas de piquant. 
Elle doit encore prendre position sur les principaux problèmes du moment – l’instabilité financière, la faible croissance européenne, le Moyen-Orient – et elle ne pourra pas les éviter au cours de la campagne électorale. 
Mais son charme et son élégance, et son traitement sensé et énergique des problèmes sociaux lui ont permis de se maintenir au sommet des sondages depuis plus d’un an. 
L’on s’attend donc à ce que Sarkozy et Royal soient les deux candidats en lice pour l’affrontement du second tour. 
Mais s’il faut en juger d’après l’expérience passée, ce n’est pas ainsi que fonctionne la politique française. 
Depuis De Gaulle, tous les candidats à la présidentielle qui ont démarré trop tôt la campagne électorale ont perdu. 
Poher, Chaban-Delmas, Barre, Balladur et moi-même avons été ciblés par les médias et considérés comme candidats, déclarés ou non, plus de deux ans avant les élections et nous avons tous été battus en fin de compte. 
Mon sentiment est que la pression médiatique est si intense que la crédibilité d’un candidat n’y résiste pas plus de quelques semaines. 
La surexposition médiatique tue. 
Dans ce ballet bizarre, où les principaux partis et candidats savent qu’il vaut mieux démarrer tard, les seuls bénéficiaires du cirque médiatique sont les candidats n’ayant aucune chance réelle de gagner : un fasciste, un autre extrémiste de droite, une communiste, deux trotskystes et diverses personnalités marginales, qui profitent ainsi de deux ans de publicité gratuite. 
Mais ces candidats-là mettent en évidence un problème plus sérieux. 
Pour être élu président de la France, il faut plus que du charisme, un bon programme et un parti politique fort. 
Il faut également éviter l’écueil de la fragmentation qui a fait perdre la gauche en 2002, lorsque aucun de ses candidats ne s’est qualifié pour le second tour. Jacques Chirac, qui n’avait recueilli que 19 pour cent des voix au premier tour, le pourcentage le plus bas d’un candidat finalement élu à la présidence, l’a finalement remporté face à Jean-Marie Le Pen avec 82 pour cent des voix au second tour. 
Le gouvernement français le plus ouvertement conservateur de la dernière décennie a essentiellement été élu par les électeurs de gauche. 
Une r_3épétition de ce scénario semble possible : la gauche compte déjà quatre candidats déclarés en plus de celui du parti socialiste, et il est probable qu’un cinquième apparaisse. 
Du côté de la droite, l’antagonisme de Chirac envers Sarkozy rend vraisemblable la candidature d’une autre personne, soit de Michèle Alliot-Marie, la ministre de la Défense, soit de Jacques Chirac lui-même. 
À ce stade, il faut se souvenir que les sept dernières élections présidentielles ont toutes constitué une surprise. 
Les sondages n’ont jamais permis de prévoir le résultat final plus de six semaines à l’avance. 
Les élections sont encore trop lointaines pour pouvoir deviner ou prévoir quoique ce soit avec certitude. 
Ce qui se dit n’est que pure spéculation. 
Mais au moins les médias y trouvent leur intérêt, pour notre plus grand divertissement. 

Le royal visage de la France 
Ségolène Royal s'est placée en tête du peloton de socialistes qui veulent succéder à Jacques Chirac à la présidence de la France. 
Il y a quelques mois encore, personne n'aurait parié le moindre euro sur une telle perspective. 
Jusqu'à une période récente, Royal, qui n'est pour l'instant que présidente de l'une des 22 régions françaises, était surtout connue comme la concubine de François Hollande, lui-même chef du parti socialiste. 
Et pourtant, à en croire les sondages, elle serait la seule candidate de gauche à même de battre Nicolas Sarkozy, actuel ministre de l'Intérieur et favori pour représenter la droite lors de l'élection présidentielle de mai prochain. 
Comment Royal a-t-elle pu monter si haut, si vite ? 
L'une des raisons est qu'elle est la seule nouvelle tête parmi tous les socialistes en lice pour devenir candidats. 
Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang et même Hollande sont tous d'anciens ministres qui se sont neutralisés les uns les autres, et Lionel Jospin, ancien Premier Ministre, a décidé de mettre un terme à sa carrière politique après sa défaite de 2002. 
Chacun d'entre eux a ses forces et ses faiblesses, mais aucun ne semble capable de battre Sarkozy. 
Face à son succès, Jospin et Hollande ont abandonné la course. 
Il y avait donc un vide à combler, accompagné d'un fort désir de renouveau parmi les fidèles du parti. 
La principale qualité de Royal est qu'elle n'a pas pris part aux nombreuses querelles internes qui font rager militants socialistes et électeurs, et son manque d'association directe avec la direction du parti lui a permis d'éviter de recevoir le blâme pour les erreurs qu'il a commises. 
C'est pourquoi, loin d'être un inconvénient, sa position périphérique est l'un de ses principaux atouts. 
Son expérience ministérielle est plutôt mince et politiquement mineure : ministre de l'Environnement en 1992-1993, ministre déléguée à l'éducation scolaire en 1997-2000 et ministre des Affaires sociales en 2000-2002, elle a surtout attiré l'attention pour son travail sur des sujets concernant des problèmes quotidiens, comme les programmes télévisés pour les enfants et les mauvais traitements à l'école. 
C'est la raison pour laquelle les gens ont tendance à la considérer comme une femme politique sincère, plutôt que comme quelqu'un uniquement préoccupé par son ambition personnelle. 
En termes de sécurité et d'éducation, Royal se distingue de la gauche classique en étant un peu plus radicale. 
Cela aussi est un avantage dans un pays où la sécurité est devenue la priorité pour une majorité de citoyens. 
Mère de quatre enfants, elle proclame son attachement aux valeurs familiales traditionnelles et à ce titre paraît séduisante pour les électeurs de droite, alors que son statut de concubine de Hollande fait d'elle une femme résolument moderne. 
En outre, le simple fait d'être une femme est un grand atout. 
Lorsqu'une question la dérange, elle répond généralement : “auriez-vous posé cette question à un homme ?” 
Depuis que Laurent Fabius a plongé dans les sondages après s'être moqué de sa candidature, en demandant “qui va s'occuper des enfants ?”ses opposants ont peur de passer pour misogynes en l'attaquant, et quand ils la critiquent, elle prend immédiatement des poses de victime innocente, injustement rudoyée par les voyous de l'école. 
Elle sait également être une tacticienne innovante, organisant sa campagne sur Internet avec l'ambition d'écrire son programme à partir des réponses des utilisateurs. 
Son slogan “mon programme, c'est le vôtre” pourrait s'avérer populaire auprès de citoyens qui, comme dans beaucoup d'autres démocraties, ne font pas confiance à leur élite politique. 
Même si, comme la majorité de la classe politique française, elle est diplômée de l'École Nationale d’Administration (ENA), elle rejette le langage et les habitudes de cette usine à élite. 
Enfin, elle est jolie. 
Des photos d'elle en maillot de bain prises par des paparazzi cet été ont provoqué de nombreuses discussions dans la France entière. 
Mais le jeu n'est pas terminé. 
Les socialistes désigneront leur candidat le 17 novembre. 
Les autres prétendants, qui la suivent dans les sondages, évoquent son manque de crédibilité sur le sujet de la politique économique et des relations internationales. 
Personne ne connaît son opinion sur le Moyen-Orient, le terrorisme, la dissuasion nucléaire ni la sécurité internationale. 
Au cours de la récente guerre au Liban, elle a demandé l'intervention de Bill Clinton, ce que beaucoup considèrent comme une réponse insuffisante. 
Le manque de programme de Royal a été sa force, mais il pourrait bien causer sa perte. 
Elle finira par être obligée d'abandonner son ambiguïté étudiée et devra probablement en payer le prix. 
Peu d'électeurs soutiendront une candidate dont le programme politique ne repose que sur l'éducation et la défense de la famille. 
Certains socialistes craignent qu'une fois nominée, elle ne soit pas capable d'affronter Sarkozy dans des débats directs. 
En outre, les sondages d'opinion en France ne sont pas fiables. 
Depuis 1981, aucun favori des sondages n'a jamais remporté la présidence. 
À en croire les sondages, c'est Valéry Giscard d’Estaing et non François Mitterrand qui aurait dû être élu en 1981. 
En 1988, quelques mois avant les élections, Raymond Barre (un ancien Premier Ministre) était le grand favori, mais il n'a même pas atteint le second tour. 
Quelques semaines avant l'élection de 1995, Jacques Chirac était tellement mal placé qu'un journaliste lui a demandé maladroitement en direct à la télévision s'il ne vaudrait pas mieux abandonner. Et Jospin était considéré comme le seul gagnant possible en 2002, avant de finir troisième, derrière Chirac et Jean-Marie Le Pen. 
Mais Royal a confiance en son destin. 
Elle est loin d'être une prétendante faible, elle apprend vite et dispose d'une équipe de campagne forte. 
Si elle peut consolider son programme sur la politique étrangère, elle ouvrira peut-être un nouveau chapitre de l'histoire politique française. 

France : le troisième homme 
La campagne présidentielle français actuelle doit-elle nous inspirer de l’admiration ou de l’inquiétude ? 
Peut-être un peu des deux ! 
Il ne fait aucun doute que c’est du grand spectacle, avec tous les ingrédients d’un succès hollywoodien, dont un rebondissement étonnant : l’émergence d’un troisième homme, François Bayrou. 
Même si sa victoire est improbable, Bayrou doit aujourd’hui être pris au sérieux. 
Tout d’abord, il a trouvé en Ségolène Royal et Nicolas Sarkozy de remarquables portes-paroles pour sa candidature. 
Plus Royal se réfère aux « thèmes classiques » du parti socialiste, et plus Sarkozy courtise ouvertement l’extrême droite, plus la popularité de Bayrou augmente. 
En fait, les doutes persistants des Français concernant les compétences de Royal et la personnalité de Sarkozy sont la principale raison de l’ascension fulgurante de Bayrou dans les sondages. De 7 pour cent d’intentions de vote au début de sa campagne, il est passé à 22 pour cent aujourd’hui. 
La deuxième raison à l’origine de sa progression spectaculaire a moins à voir avec les personnes et plus à voir avec l’humeur nationale de la France. 
La même raison qui a poussé une majorité de Français à rejeter le projet de constitution de l’Union européenne lors d’un référendum en mai 2005 pourrait les amener à voter pour Bayrou, le candidat le plus proeuropéen de tous. 
Pourquoi ce paradoxe ? 
Le vote qui disait « non » au projet de constitution en 2005 signifie dire « non » aujourd’hui aux dirigeants de la gauche et de la droite françaises. 
Lors de l’élection présidentielle de 2002, la frustration des Français envers le système a incité les électeurs à soutenir les extrêmes, ce qui a permis à Jean-Marie Le Pen, le dirigeant de l’extrême droite, de se qualifier pour le second tour. 
En 2007, par contre – et ceci représente un réel progrès – une proportion importante de la population française exprime sa frustration en étant tentée par un vote en faveur de « l’extrême centre », c’est-à-dire Bayrou. 
François Bayrou est un politicien de longue date et a été candidat à la présidentielle en 2002. 
Mais même si ses états de service comme ministre de l’Éducation, par exemple, sont loin d’être impressionnants, il a su se réinventer au cours des derniers mois, devenant « l’homme nouveau » de la politique française. 
Il paraît plus rassurant que Sarkozy et plus compétent que Royal. 
En temps ordinaire, ce ne serait pas suffisant pour lui permettre de l’emporter, mais aujourd’hui, des deux côtés du clivage gauche-droite, les adversaires des principaux candidats semblent prêts à joindre leurs forces aux siennes et à trahir leurs camps respectifs. 
Ce qui fait la force potentielle de Bayrou est le fait que les réserves généralisées à l’encontre des deux principaux candidats influencent les calculs, tant des militants que des politiciens. 
A droite, Jacques Chirac soutient Sarkozy, mais il pourrait secrètement encourager ses fidèles à voter pour Bayrou, même si les deux hommes ne s’apprécient guère. 
A gauche, la tendance sociale-démocrate du parti socialiste, qui appuyait Dominique Strauss-Kahn contre Royal, pourrait aussi être tentée de s’aligner sur Bayrou, dans la perspective d’une alliance post-électorale entre le centre-gauche et le centre-droit. 
Cela étant, les sondages d’opinion montrent qu’une proportion importante de l’électorat n’est pas encore décidée, en particulier au sein des partisans potentiels de Bayrou. 
Il est donc trop tôt pour dire si Bayrou parviendra au second tour. 
Mais s’il y parvient, il y a toutes les chances qu’il se montre imbattable. 
Une victoire de Bayrou, peu probable mais possible, constituerait une triple révolution. 
En premier lieu, elle entraînerait la disparition du parti socialiste créé par François Mitterrand. 
Après l’humiliante défaite de Lionel Jospin en 2002, les socialistes ne survivraient pas à une deuxième défaite consécutive au second tour. 
Ensuite, la victoire de Bayrou pourrait aussi signifier la fin du parti conservateur créé par Chirac, ainsi que la fin de la Ve République de Charles de Gaulle. 
Mais l’héritage de de Gaulle s’éteindra probablement d’une mort lente, parce que la nostalgie de la présidence de Mitterrand et même de Chirac pourrait se révéler attrayante pour une population qui malgré sa déception envers le système politique a besoin d’être rassurée. 
La France aime l’illusion du changement, mais la continuité est-elle ce qu’elle veut vraiment ? 
Enfin, même si cette élection devait incarner l’arrivée au pouvoir d’une nouvelle génération de politiciens, rares étaient ceux à prévoir le tsunami politique pacifique qu’entraînerait la victoire de Bayrou. 
Telle en serait pourtant la conséquence, si l’attrait du centre se révélait aussi irrésistible demain qu’il semble l’être aujourd’hui pour des portions importantes des partis de gauche et de droite. 
La France est un pays merveilleusement paradoxal, dont la recherche pour la nouveauté, sinon la modernité, pourrait se traduire par une réinvention de la IVe République, un régime parlementaire caractérisé par ses faiblesses et son instabilité. 
Cette évolution dépendra en grande partie de la mesure dans laquelle Sarkozy est perçu comme un candidat à risques, face au danger institutionnel réel que représente Bayrou. 
La place de la France dans le monde est moins importante aujourd’hui qu’elle ne l’était il y a douze ans au moment de l’élection de Chirac, en particulier depuis le rejet du projet de traité constitutionnel en 2005. 
Mais le monde suit pourtant la campagne présidentielle française avec un intérêt non dissimulé, analogue à celui manifesté pour l’élection de Mitterrand en 1981. 
Tout est encore possible pendant les quelques semaines précédant le premier tour de l’élection présidentielle. Mais la campagne est déjà devenue une affaire de nombres : le troisième homme provoquera-il la fin de la Ve République ? 

La Menace française contre l'unité européenne 
À la fin du sommet européen de Bruxelles lundi dernier, organisé pour combattre la scission grandissante au sein des pays de l'Union Européenne en matière de politique communautaire envers l'Irak, le président de la France, Jacques Chirac, a commis un faux pas diplomatique équivalent aux remarques sournoises du Secrétaire à la défense américaine Donald Rumsfeld à propos de « la vieille et la nouvelle Europe ». 
M. Chirac a réprimandé les pays candidats à l'Union Européenne pour leur comportement irresponsable quand ils ont exprimé leur soutien vis-à-vis de l'effort américain pour désarmer l'Irak de force si nécessaire. 
Le président français a accusé les pays candidats « d'infantilisme » et a déclaré qu'ils auraient dû consulter l'Union Européenne avant toute chose ou garder le silence. 
Il a également suggéré que ces pays mettaient en danger leur chance de rejoindre l'Union Européenne. 
Mais c'est l'Union Européenne elle-même qui est mise en péril par l'éclat de M. Chirac. 
Nombreux sont ceux qui, dans les pays candidats, sont convaincus depuis longtemps que leurs pays ne seront pas admis au sein de l'Union Européenne en égaux. 
Leurs objections vont des subventions agricoles moindres pour les pays candidats aux nouveaux mécanismes de prise de décision au sein de l'Union Européenne adoptés au sommet de Nice il y a deux ans. 
Beaucoup voit ce mécanisme comme le renforcement du pouvoir des pays membres les plus importants au détriment des pays les plus petits. 
L'opinion publique dans certains pays était déjà ambivalente au sujet de l'Union Européenne avant même les remarques de M. Chirac. 
Aujourd'hui, les sentiments anti-Union Européenne pourraient très bien se renforcer. 
Même les inconditionnels de l'entrée dans l'Union Européenne pourraient très bien penser que leurs pays ne sont pas traités en égaux si on les intimide à cause de leurs opinions différentes de celles des pays les plus grands. 
En tout état de cause, M. Chirac vient de fournir aux eurosceptiques de nouvelles munitions pour cibler le « non » pour le référendum à venir dans les pays candidats plus tard cette année. 
La France et l'Allemagne n'ont pas su comprendre que le soutien des pays candidats envers les États-Unis n'est pas dirigé contre « la vieille Europe ». 
Ce n'est que l'expression d'une certaine gratitude envers les États-Unis pour leur intervention contre le communisme et, plus récemment, pour avoir poussé l'OTAN à s'élargir, en dépit des objections de la Russie, au moment où l'Union Européenne traînait désespérément les pieds vis-à-vis de son propre élargissement. 
Les petits États du milieu de l'Europe qui furent victimes d'agressions tout au long de leur histoire ne doivent pas être accablés parce qu'ils restent convaincus que les États-Unis restent les seuls vrais garants de leur sécurité. 
L'Union Européenne, en dépit de ses discours, n'est toujours pas prête à développer une politique de défense commune. 
Tout comme la France et l'Allemagne ne devraient pas considérer le soutien envers les États-Unis des pays candidats comme l'équivalent de l'approbation de la guerre contre l'Irak ou tout autre pays. 
En fait, l'opinion publique dans tous les pays candidats est défavorable à une action militaire en Irak et ne font qu'exprimer leur loyauté envers les États-Unis au moment où les États-Unis en ont le plus besoin. 
Il serait peut-être plus approprié de dire qu'ils pensent que dans l'attente de la mise en place d'un système de défense européen, ils pourraient encore avoir besoin des États-Unis pour défendre leur sécurité et leur indépendance. 
Les pays candidats sont pris entre le marteau et l'enclume. 
S'ils refusent d'exprimer leur soutien envers les États-Unis, sur qui ils s'appuient pour leur défense, les Américains les considèreront comme déloyaux. 
En refuant de soutenir implicitement la position anti-américaine de la France et de l'Allemagne au cours de la crise actuelle, ils ont été perçus comme déloyaux envers l'Union Européenne. 
Pourtant, reconnaître le dilemme des Européens de l'Est ne revient en aucun cas à pardonner la répartie arrogante de M. Chirac contre l'unité d'un continent dans son ensemble. 
L'aspect le plus insultant, et dangereux, de sa déclaration est de ramener l'Union Européenne à la France et à l'Allemagne. 
Il n'a pas attaqué la Grande-Bretagne, l'Espagne ou l'Italie pour leur position pro-américaine comme il l'a fait avec les pays d'Europe de l'Est, ce qui fait que ses remarques semblent d'autant plus discordantes aux oreilles des peuples des pays candidats. 
Quand bien même, il semblait leur indiquer que la France et l'Allemagne sont au premier rang, devant tous les autres membres actuels, pour ne pas dire devant tous les pays candidats. 
La remarque de M. Chirac met en lumière ce qui sépare l'Union Européenne de son idéal d'égalité pour tous ses membres. 
En fait, son attaque cinglante pourrait bien avoir détruit certaines des réformes en cours de discussion à la Convention européenne qui ont pour but de rationaliser les processus de prise de décision au sein de l'Union Européenne en créant des institutions qui pourraient en effet donner plus de pouvoir aux pays dont les populations sont les plus nombreuses. 
De telles réformes ne peuvent fonctionner que si les membres les plus grands ne succombent pas à la tentation d'utiliser ces mécanismes pour éviter ou se moquer totalement des intérêts des petits pays. 
L'éclat de M. Chirac fait beaucoup de tort à l'unité européenne justement parce que cela sape le noyau de confiance le plus fondamental. 

par Melvyn Krauss 
Voter Non lors du référendum sur le traité constitutionnel de l’Europe ne revient pas à dire Non à l’Europe, comme certains le croient : cela reviendrait simplement à un vote de refus de confiance envers la présidence de M. Chirac. 
Tout ce qui porte atteinte à M. Chirac, qui a affaibli l’Union européenne en mettant en avant un modèle d’État protectionniste et corporatiste pour l’Europe, qui a également indiqué aux petits États membres de « la fermer » quand ils exprimaient leur désaccord avec lui, doit être considéré comme une bonne nouvelle pour l’Europe et pour l’intégration européenne. 
Ainsi, ceux qui souhaitent une Union européenne mieux intégrée devraient se ranger aux côtés du Non français, tout en sachant très bien que certains de ceux qui voteront Non feront un bon choix pour de mauvaises raisons. 
Bien avant le référendum de mai déjà, on pouvait percevoir les signes montrant que la capacité de la France à donner à l’Union européenne l’impulsion correspondant à ses besoins se perdait. 
Récemment, Traian Barescu, le président roumain, a signé le Traité pour rejoindre l’Union européenne. 
Juste avant la signature du Traité, cependant, le ministre français des affaires étrangères, Michel Barnier, l’a réprimandé pour son manque de « réflexe européen ». 
La raison ? 
M. Barescu prévoit d’aligner la Roumanie sur les politiques économiques libérales anglo-saxonnes et veut établir une relation privilégiée avec la Grande-Bretagne et les États-Unis pour améliorer la sécurité dans la région de la Mer Noire. 
Plutôt que de plier sous la volonté française, le président roumain a demandé aux leaders français de cesser de donner des leçons à son pays. 
Voilà le futur de l’Europe. 
Même ceux qui ont des liens historiques avec la France, comme la Roumanie par exemple, s’opposent à la France parce que M. Chirac et ses collègues ne leur offrent pas le type de « réflexe européen » qu’ils souhaitent et dont ils ont besoin. 
Les Pays-Bas, pays traditionnellement pro-européen, pourraient également voter Non lors de leur propre référendum sur la constitution (qui se déroulera après le référendum français), non seulement pour protester contre les politiques conservatrices et moralistes du gouvernement Balkende, mais aussi comme marque de rejet d’une Europe corporatiste dominée par les intérêts français et allemands. 
L’État corporatiste n’a tout simplement pas réussi en Europe continentale et les sondages montrent que les électeurs s’en prendront peut-être alors à la proposition de constitution. 
Certains commentateurs s’inquiètent cependant du fait qu’une victoire du Non français ralentirait l’élargissement de l’Union européenne et mettrait en danger l’euro. 
« Quelle chance resterait-il de mettre en place des négociations constructives avec la Turquie ou de progresser vers l’entrée des États des Balkans dans l’Union européenne si l’électorat français tourne le dos à l’Union européenne ? » demande Philip Stephens, du Financial Times . 
C’est vrai. 
Le Non n’indique pourtant pas que l’électorat français tourne le dos à l’Europe. 
Ce qui est en jeu n’est pas l’élargissement mais plutôt la question de l’élargissement : se fera-t-il de manière plus corporatiste ou plus orientée vers les marchés ? 
Wolfgang Munchau, du Financial Times , pense qu’un rejet français de la constitution de l’Union européenne pourrait faire couler l’euro. 
« Sans la perspective d’une union politique possible sur la base d’un traité constitutionnel », écrit-il, « une monnaie unique a toujours été difficile à justifier et pourrait bien se montrer difficile à soutenir… Sans un soutien politique, l’euro est beaucoup moins attrayant. » 
Le rejet français de la constitution n’implique pas forcément la fragmentation politique de l’Union européenne. 
Si la constitution n’est pas ratifiée, le Traité de Nice deviendra le document opératoire de l’Union. 
Il n’y a donc aucune raison pour que l’Union européenne tombe dans le chaos, et que l’euro s’affaiblisse, dans le cadre du Traité de Nice aujourd’hui alors que ce ne fut pas le cas par le passé. 
La vérité est que non seulement l’euro survivra à une victoire du Non, mais surtout, il se développera. 
Les principes économiques libéraux britanniques sont plus porteurs pour la croissance économique européenne et la prospérité que ceux du protectionnisme et du corporatisme des États à la mode française. 
Les marchés l’ont bien compris. 
Avec les sondages qui prévoient une victoire du Non, l’euro reste fort sur le marché des devises. 
Enfin, un Non français servira également à marginaliser M. Chirac en Europe, et aidera par ailleurs à affaiblir l’alliance franco-allemande qui a si mal desservi la France, l’Allemagne et l’Europe ces dernières années. 
L’Europe, en fait, pourrait être au seuil d’un réalignement politique d’envergure si le Non l’emporte en France et si Tony Blair remporte haut la main les élections britanniques à venir. 
Avec M. Chirac à la baisse et M. Blair gagnant en popularité, une alliance germano-britannique pourrait bien remplacer l’actuelle alliance franco-allemande. 
Ce serait là un réel progrès, en fait. 

La faim justifie-t-elle les moyens 
NAIROBI – L’interdiction du Kenya concernant l’importation de cultures d’organismes génétiquement modifiées (OGM) reflète un développement troublant pour un pays normalement considéré comme un innovateur en matière d’agriculture. Cette mesure représente également un recul très important pour un continent qui, la plupart du temps, peine à assurer sa propre sécurité alimentaire. 
Une démarche rationnelle et scientifique doit prendre le dessus sur les préjudices, les inquiétudes et les hypothèses sans fondement. 
Le Kenya est en mesure de montrer l’exemple. 
Les cultures OGM (également nommées cultures issues du génie génétique ou des biotechnologies) se sont avérées à maintes reprises sécuritaires et sont utilisées avec succès dans le monde entier pour accroître le rendement des activités agraires. 
Pourtant les décisions bureaucratiques, la propagande et la déformation des faits empêchent des millions de petits producteurs africains, y compris ceux du Kenya, de tirer parti d’une technologie susceptible d’améliorer leurs moyens d’existence et de contribuer à remédier aux pénuries alimentaires. 
Plus d’un million de Kenyans doivent actuellement faire appel à l’aide alimentaire à la suite d’une mauvaise récolte de produits céréaliers. 
Le réseau des systèmes de signalement rapide des risques de famine fait remarquer que les prix du maïs déjà élevés continueront à monter jusqu’à la fin de l’année, exacerbant les pressions sur la sécurité alimentaire et nuisant aux résultats économiques. 
Puisque le Kenya éprouve déjà des difficultés à nourrir ses habitants et à stabiliser son économie, la technologie des cultures transgéniques devrait être une méthode de choix pour accroître les rendements et les revenus, dont les cultivateurs, les consommateurs et l’environnement auraient bien besoin. 
Les rares pays africains qui exploitent des cultivars transgéniques en ont grandement profité. 
J’en veux pour preuve l’introduction du maïs, du soya et du coton transgéniques en Afrique du Sud qui a contribué à relever les revenus des petits producteurs agricoles de plus d’un milliard de 1998 à 2012. 
Ce résultat provient en grande partie des variétés de maïs transgénique, qui ont augmenté les rendements annuels de 32 % et qui représentent maintenant presque 90 % de la récolte de maïs du pays. 
Pourtant, malgré cette production en plein essor, l’Afrique du Sud ne peut toujours pas exporter suffisamment de maïs pour suivre la demande mondiale. 
De même, les exploitants agricoles du Burkina Faso cultivent aujourd’hui une variété de coton transgénique qui résiste naturellement à un insecte ravageur et dont la culture nécessite des insecticides moins coûteux. 
Le passage du coton traditionnel à la variété transgénique a permis d’accroître le rendement global de plus de 18 %, faisant gagner aux cultivateurs 61 $ de plus par hectare et générant 1,2 milliard de dollars en revenus agricoles, et ce, uniquement en 2013. 
En tant que pionniers des technologies agraires, les cultivateurs du Kenya devraient sans aucun doute obtenir des rendements du même ordre. 
Les trois quarts de la production alimentaire du Kenya proviennent de petites exploitations agricoles – le type de producteurs qui produisent plus de 90 % des cultures transgéniques du monde. 
Des Kenyans pourraient déjà grandement profiter de nouvelles de variétés transgéniques, telles des variétés de maïs résistantes aux insectes, qui sont en train d’être mises au point par des chercheurs locaux. 
De plus, le Kenya est l’un des rares pays africains dotés d’un cadre réglementaire rigoureux en mesure d’évaluer et d’autoriser les nouveaux cultivars. 
La loi sur la biosécurité de 2009 du Kenya a établi l’autorité nationale de biosécurité (NBA), l’un des premiers organismes du genre sur le continent africain. 
Pourtant, malgré ces progrès, les débats portant sur les cultures transgéniques au Kenya se sont avérés excessivement politisés. 
En 2012, le ministère a émis une interdiction d’importer des cultures transgéniques sans même consulter la NBA, une décision fondée sur une étude dénoncée partout, et retirée depuis, qui associait faussement au cancer les aliments fabriqués à partir de plantes transgéniques. 
Plus récemment, les instances du Kenya ont nommé un groupe de travail spécial pour étudier les conséquences des biotechnologies. 
Les conclusions de l’étude n’ont pas encore été rendues publiques, mais les déclarations anti OGM par le président du groupe de travail laissent entendre que le débat n’en sera pas éclairci, risquant de laisser les cultivateurs, les chercheurs et le grand public dans le brouillard au moment même où les récoltes transgéniques sont les plus nécessaires. 
Il est clair dans ce cas-ci que le jeu politique et les instances bureaucratiques ont fait manquer une occasion d’assurer la sécurité alimentaire de la population. 
Le Kenya n’est malheureusement pas une exception en Afrique à cet égard comme le montre le report de législations relatives à l’utilisation des biotechnologies essentielles au Nigeria et à l’Ouganda. 
Une grande part du problème réside dans un groupuscule d’activistes anti OGM qui fondent leurs objections envers la technologie sur des arguments de nature éthique. 
Ils déclarent généralement que les cultures transgéniques comportent des risques pour la santé – une vision refusée en bloc par la communauté scientifique au cours des deux dernières décennies. 
L’Organisation mondiale de la santé a également confirmé « qu’aucun effet sur la santé humaine n’a été démontré en conséquence de la consommation de tels aliments ». 
En fait, tous les nouveaux cultivars transgéniques doivent respecter des normes rigoureuses en matière de santé, d’environnement et d’efficacité. 
Même si remplis de bonnes intentions, ces activistes, ainsi que quelques décideurs malavisés font reculer les progrès techniques et les rendements du secteur agricole dans toute l’Afrique. 
Il est vrai que les cultures transgéniques ne sont pas une panacée, mais elles constituent un outil important pour accomplir la sécurité alimentaire et obtenir une certaine prospérité économique. 
C’est pourquoi les décisions concernant les effets de nouveaux cultivars sur la santé humaine et la sécurité alimentaire devraient reposer sur des données scientifiques et non sur des tractations politiques et des arguments « moraux » sans fondement. 
En adoptant pour les décisions politiques, une démarche fondée sur les faits démontrés scientifiquement, les autorités du Kenya peuvent améliorer des vies au pays et établir un inestimable précédent pour l’ensemble du continent. 

La révolution circulaire 
DAVOS – Au XVIème siècle, l'astronome Nicolas Copernic a fait une découverte majeure : c'était bien le Soleil et non pas la Terre qui était au centre de l'univers connu. 
À l'époque, beaucoup ont dénoncé l'intuition de Copernic comme une hérésie contre la doctrine chrétienne établie. En fin de compte la révolution copernicienne a ouvert la voie à une nouvelle vision scientifique du monde et a amélioré la prospérité de l'humanité. 
Aujourd'hui le monde a besoin d'un changement de paradigme d'une ampleur comparable. 
Mais cette fois, c'est le modèle économique dominant qui doit être transformé. 
En 2030, la classe moyenne mondiale comptera près de cinq milliards de personnes. Et toutes ces personnes seront en demande du même genre de services et de confort matériel dont les populations riches ont longtemps profité. 
Cela va mettre une pression croissante sur l'environnement et épuiser le stock mondial de ressources. 
Le problème est que le monde a longtemps perpétué une perspective à court terme sur la production et la consommation de biens aussi bon marché que possible. 
Le résultat est une économie linéaire basée sur l'utilisation rapide, l'élimination et le remplacement des marchandises. 
Le maintien du modèle actuel exigerait des ressources illimitées facilement accessibles et une place infinie pour les déchets : ce qui n'est évidemment pas possible. 
En effet, les conséquences de notre économie jetable (la montée en flèche des émissions de CO2, des flux de déchets impossibles à gérer et une difficulté croissante pour extraire les ressources, pour n'en nommer que quelques-unes) sont évidentes. 
Pour trouver une alternative durable, il suffit de regarder la nature qui ne gaspille rien. 
Les forêts sont par exemple des systèmes entièrement efficaces, où les cycles de vie des espèces se déroulent en parfaite harmonie avec les saisons. 
Cela vient renforcer des niveaux de résistance et de longévité que les systèmes économiques devraient s'efforcer d'imiter. 
De la même manière que les écosystèmes réutilisent tout dans un cycle efficace et utile, un système économique « circulaire » permettrait de s'assurer que les produits ont été conçus pour faire partie d'un réseau de valeur, dans lequel la réutilisation et le réapprovisionnement des produits, des composants et des matières premières assureraient la ré-exploitation continue des ressources. 
Bien sûr la construction d'une économie circulaire exigerait une restructuration fondamentale des chaînes de valeur mondiales. 
Au lieu de vendre des produits, les entreprises devraient conserver la propriété des droits et vendre l'utilisation des marchandises qu'elles fabriquent à titre de service. 
Vendre les avantages d'un produit à la place du produit lui-même créerait une forte incitation pour les producteurs à concevoir en vue de la longévité, de la réutilisation répétée et du recyclage éventuel, ce qui leur permettrait d'optimiser l'utilisation des ressources. 
Cela nécessite une nouvelle génération de matières premières, ainsi que des processus de développement et de production innovants. 
Cela exige aussi de nouveaux modèles économiques, une nouvelle définition du concept de propriété juridique et de l'utilisation, de nouvelles règles de passation des marchés publics et de nouvelles stratégies de financement. 
Enfin une économie circulaire plaide en faveur d'une logistique adaptative et d'une culture du leadership qui adopte le nouveau système et récompense les avancées en vue de sa mise en place. 
Au-delà de l'impératif moral, il existe un important argument financier en faveur de la transition vers une économie circulaire, à savoir la promesse de plus d'un trillion de dollars de débouchés. 
Cela comprend des économies sur les matières premières, une productivité accrue, de nouveaux emplois et peut-être de nouvelles catégories de produits et d'activités. 
Mais les entreprises ne peuvent pas transformer l'économie toutes seules. 
Afin de déplacer l'effort des entreprises de la minimisation des coûts initiaux vers la maximisation de la valeur totale pour assurer la protection de la santé et le bien-être de la population, les gouvernements vont devoir remplacer leurs processus d'appel d'offres par la mise en place d'exigences de circularité, contribuant ainsi à stimuler la demande de nouvelles solutions. 
De même, les consommateurs doivent être ouverts à l'utilisation de produits qui ne leur appartiennent pas. 
Parce que l'économie circulaire est par nature systémique, elle ne peut réussir que si tous les acteurs sont co-concepteurs, co-créateurs et copropriétaires des produits et services. 
Dans cet esprit, ma société restructure ses produits et prend en compte la façon de capter leur valeur résiduelle. 
De même, elle passe d'un modèle économique fondé sur les transactions à un modèle économique fondé sur les relations, ce qui implique une coopération plus étroite avec ses clients et ses fournisseurs. 
Et elle est en train de changer sa culture d'entreprise pour mettre l'accent sur des solutions à long terme. 
Aucun de ces changements n'est facile à mettre en œuvre, mais ils sont tous nécessaires. 
Comme toutes les transitions majeures dans l'histoire humaine, le passage d'une économie linéaire à une économie circulaire sera tumultueux. 
Il comptera son lot de pionniers et d'opposants, de victoires et de défaites. 
Mais si les entreprises, les gouvernements et les consommateurs remplissent chacun leur fonction, la révolution circulaire va mettre l'économie mondiale sur la voie d'une croissance durable à long terme. 



La presse est-elle trop libre ? 
LONDRES – L’empoisonnement de l’agent double russe Sergueï Skripal et de sa fille Ioulia dans un restaurant italien de Salisbury a occupé la une et les colonnes des journaux de la presse britannique. 
Au début du mois, l’ancien comique et acteur John Ford révélait que pendant quinze ans, de 1995 à 2010, il avait été employé par le Sunday Times de Rupert Murdoch pour fureter et fouiner dans la vie privée de plusieurs dizaines de personnalités, dont le Premier ministre d’alors, Gordon Brown. 
À propos des techniques qu’il utilisait, Ford dit : « J’épluchais leurs communications téléphoniques, leur appels mobiles, leurs relevés de comptes, et je faisais les poubelles. » 
Quelques-uns des noms les plus en vue du journalisme britannique risquent de voir leur réputation ternie par cette affaire et par de nouvelles révélations de pratiques illégales et malveillantes. 
L’histoire est aussi vieille que celle de la presse libre en Angleterre, après l’abolition de la censure en 1695. 
Pour remplir ce qui est considéré comme sa fonction propre – demander des comptes au pouvoir –, la presse a besoin d’informations. 
Nous attendons d’une presse libre qu’elle enquête sur l’exercice du pouvoir et mette en lumière ses abus. 
Dans ce contexte, la révélation du scandale du Watergate, en 1974, qui conduisit à la démission du président Nixon, vient immédiatement en mémoire. 
Mais certains scandales d’aujourd’hui ne sont pas nécessaires à la presse pour faire son travail. 
L’existence même d’une presse libre est une contrainte qui pèse sur le gouvernement. 
Ce n’est pas la seule : l’état de droit, qu’une justice indépendante fait respecter, et des élections concurrentielles, organisées à intervalles réguliers, n’ont pas moins d’importance. 
Ensemble, ces institutions forment un tabouret à trois pieds : si vous en en ôtez un, le tabouret s’effondre. 
Nous continuons à considérer que la presse nous défend contre les excès de la puissance de l’État, même si les responsables politiques semblent bien souvent craindre les pressions des médias. 
C’est parce qu’il nous manque encore une théorie satisfaisante de la puissance privée. 
L’argument libéral est à la fois simple et simpliste : l’État est dangereux du seul fait qu’il exerce un monopole. 
Comme il contrôle les moyens de coercition et lève l’impôt obligatoire, ses sombres procédés doivent être exposés en plein jour par un intrépide journalisme d’investigation. 
Les journaux, en revanche, n’exercent pas de monopole. 
Ils n’ont aucune autorité coercitive, il n’est donc d’aucune nécessité de se protéger contre les abus de pouvoir de la presse, puisqu’ils n’existent pas. 
Mais s’il n’existe pas au sens strict de monopole de la presse, les oligopoles y prévalent dans la plupart des pays. 
Si, comme l’affirment les économistes, l’intérêt de la société tient dans la main invisible du marché, le marché des journaux est quant à lui parfaitement visible – et visiblement concentré. 
Huit entreprises possèdent les douze titres nationaux britanniques, et plus de 80 % de tous les exemplaires vendus portent la marque de quatre propriétaires. 
En 2013, deux hommes, Murdoch et lord Rothermere, possédaient 52% des publications d’information imprimées ou en ligne du Royaume-Uni. 
Si la presse n’était pas parvenue à rendre invisible son pouvoir, nous n’aurions jamais cru que l’autorégulation à elle-seule pourrait en garantir l’honnêteté. 
Des efforts ont été tentés pour imposer à la presse britannique les normes d’un journalisme « décent ». Ils ont échoué. 
Depuis 1945, six commissions d’enquêtes ont été constituées au Royaume-Uni. 
Chacune d’entre elles, établie après quelque abus flagrant, a recommandé que « des mesures soient prises » pour protéger la vie privée ; mais chaque fois, le gouvernement a fait marche arrière. 
À cela, deux raisons principales. 
La première est qu’aucun responsable politique ne veut se mettre la presse à dos : la cour que faisait Tony Blair à Murdoch, propriétaire du Sun, du Times et du Sunday Times, est de notoriété publique, comme le furent ses fruits : la presse Murdoch a soutenu le Labour de Blair dans ses trois victoires électorales de 1997, 2001 et 2005. 
La seconde raison est plus noire : les journaux détiennent sur les politiques des « saletés », qu’ils ne demandent qu’à utiliser pour protéger leurs intérêts. 
En 1989, sur l’insistance du Parlement, le gouvernement a nommé David Calcutt à la présidence d’une commission destinée à « considérer quelles mesures (législatives ou autres) [étaient] nécessaires pour renforcer la protection de la vie privée face aux investigations de la presse et pour améliorer les recours du citoyen contre celle-ci. » 
La principale recommandation de Calcutt fut de remplacer un Press Council moribond par une Press Complaints Commission (PCC – Commission des plaintes contre la presse), qui a dûment été créée. 
Calcutt qualifiait pourtant en 1993 la PCC d’« organisme monté par l’industrie, financé par l’industrie, dominé par l’industrie, ayant adopté un code de pratiques conçu par l’industrie et biaisé en faveur de l’industrie ». 
Il recommandait son remplacement par un tribunal de droit public des plaintes contre la presse (Press Complaints Tribunal). 
Le gouvernement refusa d’agir. 
En mars 2011, une commission paritaire du Parlement conclut que « le système actuel d’autorégulation [était] détérioré et [nécessitait] d’être corrigé ». 
Car la PCC « était dépourvue devant les atteintes systématiques et illégales à la vie privée » ; la commission formulait des propositions pour la réforme de l’organisme de régulation. 
La même année, à la suite d’une procédure pénale pour piratage téléphonique, qui aboutit à la fermeture du journal News of the World, propriété de Murdoch, le Premier ministre d’alors, David Cameron, nomma le juge Brian Leveson pour mener une enquête sur « la culture, les pratiques et l’éthique de la presse, ses relations avec la police, l’échec du système de régulation en place, les contacts établis et les discussions tenues entre les journaux nationaux et les responsables politiques, les raisons de l’inefficacité des précédents avertissements concernant les infractions commises par la presse, ainsi que sur la question de la propriété croisée des médias ». 
Leveson s’interrogea sur la tâche qui lui était confiée – faire des recommandations pour de nouveaux moyens, plus efficaces, de réguler la presse – en posant « une simple question : qui régulera les régulateurs ? » 
La première partie du rapport Leveson, publiée en 2012, recommandait un régulateur dont l’indépendance, des journaux comme du gouvernement, soit assurée par un Comité d’agrément des régulateurs de la presse (Press Recognition Panel) institué par une charte royale. 
Pour court-circuiter ce qu’ils qualifiaient de « contrôle étatique », les propriétaires de journaux ont mis en place une Organisation indépendante des normes de presse (Independent Press Standards Organization – IPSO), qui n’est responsable que devant elle-même. 
Fidèle à ce qui devenait une habitude, le gouvernement a renoncé, sans prendre en compte ce que Leveson lui-même recommandait, à savoir la nécessité d’une enquête plus approfondie afin de déterminer « la mesure de la conduite illégale ou dangereuse des journaux, dont la remise de pots de vin à la police ». 
De fait, Leveson doutait que l’IPSO se distingue suffisamment de son prédécesseur, la PCC, pour susciter quelque « différence réelle de comportement » que ce soit. 
Si seuls certains titres de la presse britannique sont particulièrement ignobles, la mise en place d’un juste équilibre entre ce que l’opinion doit savoir et le droit de chacun à préserver sa vie privée est un problème général, et ne doit pas cesser, dans un contexte de changement continuel de la technologie et des pratiques, de retenir l’attention. 
Nous avons encore besoin des médias pour nous protéger des abus de pouvoir de l’État, mais nous avons besoin de l’État pour nous protéger de ceux des médias. 


La liberté d'expression sur la sellette 
Il n'y a pas si longtemps, on se réjouissait que le monde libre et ses valeurs aient prévalu à l'issue de la guerre froide. 
Lorsque l'empire communiste s'est effondré, certains ont même affirmé que la victoire de la liberté et de la démocratie impliquait la “fin de l'histoire.” 
Mais l'histoire n'a jamais tiré sa révérence, au mieux elle s'est accordé un entracte d'une dizaine d'années. La reprise a été annoncée par l'attentat terroriste aux États-Unis en septembre 2001. 
Et là, l'intrigue s'est épaissie. 
Au lieu de se réjouir de l'ordre libéral, ceux d'entre nous qui ont le plaisir de vivre dans son sein ont dû lutter pour conserver sa force et son intégrité. 
Depuis le 11 septembre, de plus en plus de libertés sont restreintes au nom de la défense de la liberté. 
Les nouvelles conditions d'obtention de visa et d'autres obstacles aux voyages, les données toujours plus personnelles collectées par les gouvernements et la présence, à la fois bénigne et intrusive, de caméras vidéo partout, nous font plus penser au Big Brother de George Orwell qu'à De la liberté de John Stuart Mill. 
La Grande-Bretagne n'est pas le seul pays où les anciens droits de l'habeas corpus, de l'inviolabilité de la personne, vont être restreints par de nouvelles législations qui, par exemple, étendent la durée autorisée de la garde à vue. 
Aujourd'hui, même le droit fondamental d'un ordre libéral, la liberté de parole, est soumis à pressions. 
Certaines restrictions sont des héritages du passé faciles à comprendre, mais elles n'en doivent pas moins être réexaminées. 
En Autriche, l'historien David Irving a été arrêté récemment pour avoir nié l'existence de l'Holocauste. 
Et dans la bibliothèque de la prison, Irving a trouvé deux de ses propres ouvrages, ceux-là mêmes qui avaient mené à son arrestation ! 
À Berlin, la profanation possible du Mémorial à l'Holocauste donne lieu à de grandes inquiétudes, bien que son auteur, l'architecte américain Peter Eisenmann, considère avec distance ce qui est dit et fait de sa création. 
D'autres restrictions de la liberté d'expression ont des déclencheurs plus récents. 
Aux Pays-Bas, le choc causé par le meurtre du cinéaste Theo van Gogh a imprimé une marque profonde et débouché sur des demandes de législation à l'encontre des incitations à la haine. 
En Grande-Bretagne, les propositions de loi concernant l'incitation à la haine religieuse et le terrorisme ont provoqué des débats pleins d'émotion au Parlement, et fait naître des doutes quant aux références libérales du gouvernement de Tony Blair. 
De telles demandes de restriction de la liberté d'expression peuvent-elles jamais être légitimes ? 
Par principe, la première réponse doit sans doute être non. 
Toutes les libertés peuvent être malmenées par la liberté des ennemis, mais dans le cas de la parole, le risque posé par la restriction de la liberté est sûrement plus grand. 
En outre, les bénéfices retirés en tolérant la liberté d'expression l'emportent sur les dégâts que cause son entrave. 
En effet, le prix Nobel et économiste Amartya Sen a démontré que la liberté de parole aide même à atténuer des catastrophes apparemment naturelles comme les famines, car elle révèle la manière dont quelques nantis exploitent les nombreux défavorisés. 
Comme nous le rappelle l'organisation de surveillance Transparency International, une corruption mise à jour est souvent une corruption évitée. 
Ces conséquences pratiques sont au-dessus et vont au-delà de l'effet libérateur de permettre au “marché des idées” plutôt qu'aux autorités de l'État de juger les points de vue exprimés par les gens. 
N'y a-t-il vraiment aucune exception à cette règle ? 
L'exemple classique qui vient à l'esprit est celui de l'homme qui crie “au feu !” dans un théâtre bondé. 
Des gens peuvent être blessés, voire tués dans la panique qui en résulte. 
De nos jours, c'est l'incitation qui nous inquiète, l'utilisation de la liberté d'expression pour provoquer la violence. 
J'ignore le nombre de dirigeants islamiques prêchant le meurtre et la destruction dans les mosquées et aidant au recrutement de kamikazes parmi leurs ouailles, mais même si ce n'est qu'une poignée, ils posent une question à laquelle il faut répondre. 
Cette réponse doit être donnée avec prudence. 
Si l'on veut que des sociétés libres fleurissent, les frontières de la liberté d'expression devraient toujours être étendues plutôt que restreintes. 
De mon point de vue, il ne faut pas interdire le déni de l'Holocauste, contrairement à l'incitation au meurtre de tous les Juifs ou de quelques-uns. 
De la même manière, les attaques contre l'Occident dans les mosquées, si abjectes soient-elles, ne devraient pas être interdites, alors que les encouragements à rejoindre les escadrons de kamikazes, si. 
Et que penser de l'éloge des “martyrs” morts en tuant d'autres personnes ? 
La limite entre incitation implicite et explicite n'est pas facile à tracer, mais ici encore, elle devrait être plus large qu'étroite. 
La liberté d'expression est immensément précieuse, ainsi que la dignité et l'intégrité des êtres humains. 
Les deux nécessitent des citoyens alertes et actifs qui s'attaquent à ce qu'ils n'aiment pas plutôt que de demander à l'État de le réprimer. 
L'incitation directe à la violence doit être considérée, et c'est normal, comme un abus inacceptable de la liberté d'expression ; mais beaucoup de ce qui déplaît au sujet de David Irving et des prédicateurs de haine n'appartient pas à cette catégorie. 
Leurs élucubrations doivent être contredites avec des mots, pas avec la police et la prison. 

La liberté d’expression en crise 
LONDRES – Récemment, lors d’un festival littéraire en Grande-Bretagne, j’ai pris part à une table ronde sur la liberté d’expression. 
Pour toute personne progressiste, la liberté d’expression est un indice fondamental de la liberté. 
Les démocraties défendent la liberté d’expression ; les dictatures la répriment. 
C’est un point de vue que nous, Occidentaux, défendons quand nous considérons le reste du monde. 
Nous condamnons les gouvernements qui réduisent au silence, emprisonnent, voire assassinent les écrivains et les journalistes. 
Reporters Sans Frontières en a dressé la liste : rien que cette année, 24 journalistes ont été tués et 148 jetés en prison. 
Une partie de la promesse que nous voyons dans le « printemps arabe » est l’affranchissement des médias de l’emprise des dictateurs. 
Et pourtant, la liberté d’expression en Occident même est aujourd’hui mise à rude épreuve. 
La loi britannique impose traditionnellement deux restrictions au « droit à la liberté d’expression ». 
La première interdit l’usage de mots ou d’expressions pouvant troubler l’ordre public ; la seconde est la loi contre la diffamation. 
Les deux sont fondées – pour préserver la paix publique et pour protéger la réputation des particuliers contre le mensonge. 
La plupart des sociétés libres admettent que ces restrictions sont raisonnables et les acceptent. 
Mais la loi est récemment devenue plus restrictive. 
« L’incitation à la haine raciale ou religieuse » et « l’incitation à la haine en raison de l’orientation sexuelle » sont maintenant illégales dans la plupart des pays européens, sans présenter pour autant une menace pour l’ordre public. 
La loi, qui interdisait auparavant un langage pouvant entraîner la violence, interdit aujourd’hui le langage qui peut offenser. 
Un exemple flagrant de cette évolution est la loi contre la négation de l’Holocauste. 
Nier ou minimiser la Shoah est un crime dans 15 pays européens et en Israël. 
On peut dire que l’Holocauste était un crime si unique et abject qu’il mérite d’être considéré comme un cas à part. Mais les cas particuliers ont tendance à se multiplier. 
La loi française réprime maintenant toute négation de « crimes contre l’humanité reconnus par une juridiction internationale ». 
Alors qu’il est illégal dans les pays musulmans de qualifier le massacre des Arméniens entre 1915 et 1917 de « génocide », il est tout aussi illégal dans certains pays européens de dire que ce n’en était pas un. 
Et certains pays d’Europe de l’Est punissent spécifiquement la négation des « génocides » communistes. 
La censure de la mémoire, que nous imaginions autrefois être l’apanage des dictatures, se développe à toute vitesse dans l’Occident « libre ». 
En fait, la censure officielle n’est que la pointe de l’iceberg de la censure culturelle. 
Les personnalités publiques doivent être constamment sur leurs gardes pour n’offenser personne, que ce soit intentionnellement ou non. 
Enfreindre le code culturel peut nuire à la réputation d’un individu, voire à sa carrière. 
Le secrétaire d'Etat britannique à la Justice Kenneth Clarke a récemment dû présenter des excuses pour avoir dit que certains viols étaient plus graves que d’autres, impliquant de faire une distinction légale entre eux. 
Les cortèges de gaffes suivies d’humbles excuses sont devenus un trait dominant de la vie publique. 
Dans son essai De la liberté, John Stuart Mill défendait la liberté d’expression au motif que l’esprit critique était nécessaire pour faire progresser les connaissances. 
Les restrictions imposées à certains domaines de recherche historique sont basées sur le principe opposé : la vérité est connue et il est impie de la remettre en question. 
Ce point de vue est absurde : tout historien sait qu’il n’existe pas de vérité historique définitive. 
Il ne revient pas à l’histoire de défendre l’ordre ou la moralité publics, mais d’établir la véracité des faits. 
Une histoire protégée par un cadre légal n’incitera pas les historiens à prendre des risques. 
Bien sûr, suivre les préceptes de Mill requière souvent de protéger les droits de personnes peu sympathiques. 
Le négationniste David Irving présente une version mensongère de l’histoire, mais sa condamnation et emprisonnement en Autriche pour « négation de l’Holocauste » aurait fait frémir Mill. 
A l’inverse, le penchant pour le « politiquement correct » repose sur l’argument qui veut que la vérité ne peut être connue. 
Les observations sur la condition humaine sont essentiellement une affaire d’opinion. 
Parce que l’expression d’une opinion par une personne à toutes les chances d’en offenser d’autres et que ces opinions n’apportent rien à la recherche de la vérité, leur degré d’ignominie devient le seul critère de leur recevabilité. 
D’où le tabou concernant certaines phrases, certains mots et arguments impliquant que certains individus, groupes ou comportements sont supérieurs ou inférieurs, normaux ou anormaux ; et d’où la recherche de termes toujours plus neutres pour qualifier les phénomènes sociaux, sapant la vigueur et l’intérêt du langage courant. 
Un exemple type est la manière dont le mot « famille » a remplacé celui de « mariage » dans le discours public, impliquant que tous les styles de vie se valent, même si une majorité persiste à vouloir se marier. 
Il est devenu tabou de décrire l’homosexualité comme une « perversion », même si c’est le terme employé par le philosophe radical Herbert Marcuse (qui faisait l’éloge de l’homosexualité pour sa dimension contestataire). 
Dans le contexte actuel de ce que Marcuse qualifierait de « tolérance répressive », un tel langage serait infamant. 
L’impératif socioculturel sous-tendant la progression du « politiquement correct » tient au fait que nous ne vivons plus dans des sociétés patriarcales, hiérarchisées et monoculturelles, qui adhèrent en général à des valeurs communes – il est vrai sans grande imagination. 
Les efforts dérisoires, aussi bien intentionnés soient-ils, pour inculquer un sens commun de « britannicité » ou de « néerlandicité » dans des sociétés multiculturelles témoignent en fait de l’effondrement d’une identité commune. 
Le discours public est ainsi devenu la monnaie commune des échanges culturels, et chacun est fermement invité à surveiller ses manières, avec pour résultat la multiplication de termes équivoques qui figent le débat politique et moral et créent un décalage de plus en plus marqué entre le langage public et ce que pense une bonne partie de l’opinion publique. 
Il est vrai que la défense de la liberté d’expression n’est pas facilitée par les abus de la presse à sensations. 
Une presse libre est nécessaire pour dénoncer les abus de pouvoir. Mais le journalisme d’investigation est discrédité lorsqu’il est suborné à la divulgation de la vie privée de personnalités célèbres, alors même qu’aucun intérêt public n’est en jeu. 
Une presse échotière distrayante s’est transformée en une attaque en règle contre la vie privée, avec des journaux qui tentent de faire croire que toute tentative visant à les empêcher de dévoiler l’intimité d’autrui est une atteinte à la liberté d’expression. 
Une doctrine est manifestement en difficulté quand même ceux qui se targuent de la défendre ne savent plus ce qu’elle signifie. 
A cette aune, le principe conventionnel de liberté d’expression traverse clairement une crise. 
Nous devrions rapidement régler ce problème – aux plans juridique, moral et culturel – si nous voulons sauvegarder le sens de ce que signifie vivre dans une société libre. 

Libérons les organismes de régulation 
Les scandales financiers et, en fait, l'histoire économique de ces dix dernières années, démontrent que les marchés financiers internationaux ont besoin d'organismes de régulation indépendants du pouvoir politique. 
La succession des crises financières qui entachèrent les années 1990 eurent des causes nombreuses et diverses, mais ce sont des dispositions de régulation en plein dysfonctionnement qui en ont généralement aggravé les effets. 
Chaque crise mit en lumière des cadres juridiques affaiblis et inefficaces (souvent délibérément maintenus en place par les hommes politiques), une supervision inadéquate et dispersée, des politiques indulgentes, que seul le lobby industriel peut apprécier. 
Encore récemment, l'indépendance des régulateurs et des responsables financiers ne faisait l'objet que d'une attention marginale, ce qui est surprenant quand on sait que l'indépendance des banques centrales s'est très bien imposée depuis la fin des années 1980. 
Au cours des 15 dernières années, alors que de nombreuses banques centrales acquéraient leur indépendance légale vis-à-vis de toute influence gouvernementale, les résultats en termes de faible inflation des prix se sont montrés indéniables. 
Rares sont ceux qui aujourd'hui remettent en cause l'importance de l'indépendance des banques centrales dans le maintien de la stabilité monétaire. 
L'indépendance des organismes de régulation du secteur financier est aussi importante que l'indépendance des banques centrales et ce pour de nombreuses raisons identiques. 
Tout comme une banque centrale indépendante peut aider le secteur privé à prendre des décisions à long terme basées sur un ensemble de règles claires et stables, de même un secteur financier régulé par un organisme indépendant peut s'assurer que les règles du jeu de la régulation sont appliquées de manière cohérente à tout moment. 
Si les banquiers savent d'avance que les banques non solvables vont fermer, et que tout lobby pour les maintenir ouvertes échouera, ils prendront moins de risques et la possibilité pour que leurs activités donnent naissance à une crise bancaire à grande échelle en sera réduite. 
Mais quand les politiciens se retrouvent directement impliqués dans la régulation, il en résulte souvent des décisions ad hoc, et les banquiers puissants ou ayant de bonnes relations découvrent que les règles, comme par enchantement, ne s'appliquent pas à eux. 
Il en était de même quand les hommes politiques étaient directement impliqués dans la fixation des taux d'intérêts, avec des résultats aussi décevants en termes de cohérence des décisions et de suivi dans la lutte contre l'inflation. 
La stabilité monétaire et la stabilité financière ne sont que deux aspects d'une même pièce et doivent se renforcer l'une l'autre, ainsi leurs organismes de régulation ont besoin d'une degré identique d'indépendance. 
Cependant, l'indépendance des organismes de régulation ne doit pas signifier absence de toute supervision démocratique quelle qu'elle soit. 
Une des raisons pour lesquelles une plus grande indépendance des organismes régulateurs en général est peu populaire auprès des hommes politiques vient de la peur légitime que des organismes d'État indépendants peuvent se révéler être une quatrième branche incontrôlable du gouvernement. 
Cette inquiétude est particulièrement bien ancrée dans le cas des organismes régulateurs financiers. 
Dans toute économie développée, le secteur financier joue un rôle central, et ses régulateurs exercent un pouvoir sans égal chez les autres organismes de supervision. 
Quand ils interviennent au sein des institutions financières ou révoquent des licences, ils sont autorisés à faire intervenir le pouvoir coercitif de l'État pour résister au capital et aux intérêts privés. 
Pour empêcher tout abus de ces pouvoirs étendus, leur exercice doit être équilibré par une responsabilisation quotidienne. 
Ces deux attributs des organismes de supervision, l'indépendance politique et la responsabilité politique, sont souvent présentés comme un choix à somme nulle : plus l'un a d'importance, moins l'autre n'en a. Mais l'inverse est aussi vrai. 
L'indépendance ne peut améliorer l'efficacité de la supervision du marché qu'accompagnée d'un degré de responsabilisation. 
Les banques centrales comprennent de mieux en mieux que peu importe le degré d'indépendance légale dont elles disposent, leur crédibilité auprès des investisseurs nécessite une politique monétaire transparente et une communication efficace avec les hommes politiques et le public en général. 
La responsabilisation nécessite un fondement légal approprié, des objectifs clairs, des relations bien définies entre l'exécutif, le législatif et le judiciaire, des procédures claires pour la nomination et la révocation des dirigeants, des mécanismes d'annulation, des règles de responsabilisation budgétaire, et des règles de soutien à la transparence. 
Même après les crises des années 1990, les dispositions institutionnelles dans de nombreux pays ne parviennent toujours pas à mettre en place ces éléments. 
De plus, l'indépendance des organismes de supervision du système bancaire est habituellement à la traîne de l'indépendance des banques centrales, et le cadre régulateur général des autres services financiers, notamment les assurances, est souvent bien plus affaibli encore. 
Dans de nombreux pays, la tendance vers l'unification des fonctions régulatrices doit être considérée comme l'occasion en or de renforcer tout autant que d'harmoniser les dispositions régulatrices à travers tout le secteur financier. 
Le milieu politique dans son ensemble a lui aussi besoin d'être porteur d'une indépendance efficace. 
Souvent, l'indépendance des banques centrales et des organismes de supervision n'existe que sur le papier. 
Les intérêts politiques personnels dans le système financier restent puissants dans de nombreux pays et le coût politique immédiat de l'annulation de la supervision reste faible. 
Tant que cela restera vrai, les nations traiteront la stabilité financière comme un intérêt secondaire, tout comme ils traitaient l'inflation quand les politiques monétaires étaient sujettes à l'intervention gouvernementale directe. 
À long terme, la stabilité financière, tout autant que la stabilité des prix, nécessite des organismes de régulation et de supervision indépendants et responsables. 

Libérez Tilly et tous les animaux de cirque ! 
MELBOURNE – Le mois dernier, un drame est survenu en Floride dans le parc aquatique de Sea World. Une baleine s'est emparé d'une dresseuse, Diane Brancheau, s'en est servie comme d'un jouet et l'a entraînée au fond. 
Quand les secours sont arrivés, il était trop tard. 
La mort d'un dresseur ou d'une dresseuse est une tragédie et l'on ne peut qu'éprouver de la compassion pour sa famille. 
Mais cette affaire soulève des questions plus générales : cette attaque était-elle délibérée ? 
La baleine, un orque nommé Tilikum ou encore Tilly, a-t-il agit ainsi en raison du stress lié à sa captivité dans un bassin de ciment inhospitalier ? 
Etait-il las de se donner en spectacle pour amuser les foules ? 
Est-il juste de garder d'aussi grands animaux dans un espace clos ? 
Tilly avait déjà été impliqué par deux fois dans des pertes de vie humaine. 
Dans le premier cas un dresseur était tombé dans le bassin, Tilly et deux autres baleines se sont alors emparés de lui et l'ont noyé. 
Une autre fois, un homme qui a pénétré dans le parc la nuit durant les heures de fermeture a été trouvé mort dans le bassin où se trouvait Tilly. 
L'autopsie a révélé des traces de morsures. 
L'un des enfants de Tilly qui avait été vendu à un parc aquatique en Espagne a aussi tué un dresseur et d'autres orques ont fait de même dans d'autres parcs. 
Richard Ellis, un écologiste qui travaille au musée américain d'Histoire naturelle, estime que les orques qui sont des animaux intelligents ne commettent pas de tels actes uniquement sur une impulsion. 
"C'était prémédité", a-t-il déclaré à l'Associated Press. 
Nous ne saurons jamais ce qui s'est passé dans l'esprit de Tilly, mais nous savons parfaitement qu'il était en captivité depuis l'âge de deux ans - il avait été capturé au large des cotes d'Islande en 1983. 
Les orques sont des mammifères sociaux et Tilly vivait comme dans un cocon avec sa mère et d'autres orques de sa lignée. 
On peut supposer que la séparation brutale liée à sa capture a été traumatisante. 
Par ailleurs dans un aquarium le degré de confinement est extrême. Aucun bassin, aussi grand soit-il, ne peut répondre de prés ou de loin aux besoins d'animaux qui passent leur vie au sein de groupes sociaux qui parcourent de longues distances dans l'océan. 
Joyce Tischler, du Fonds de défense juridique des animaux, compare le confinement d'un orque de six tonnes dans un aquarium du Sea World à celui d'un être humain dans une baignoire durant toute son existence. 
David Phillips, le directeur du Projet international en faveur des mammifères marins de l' Earth Island Institute qui a eu la responsabilité de la rééducation de Keiko, un autre orque rendu célèbre par le film Sauvez Willy , a déclaré que "les orques méritent mieux que de survivre dans des aquariums surpeuplés". 
Mais si nous pointons du doigt le Sea World pour son traitement des animaux captifs, nous devons aussi nous intéresser plus largement à la manière dont nous maintenons en captivité les animaux que nous donnons en spectacle. 
Presque partout on peut visiter des zoos où des animaux n'ont rien de mieux à faire que tourner de long en large dans leur cage en attendant le prochain repas. 
Et c'est encore pire dans les cirques. 
Les conditions de vie des animaux y sont déplorables, notamment dans les cirques itinérants dont les cages sont petites de manière à ce que leurs véhicules puissent se déplacer sur le réseau routier. 
Le dressage des animaux que l'on donne en spectacle comporte souvent des privations de nourriture, ainsi que d'autres actes de cruauté. 
Des enquêtes sous couvert d'anonymat ont montré à plusieurs reprises que les animaux sont battus ou reçoivent des chocs électriques. 
Plusieurs pays (l'Autriche, le Costa Rica, le Danemark, la Finlande, l'Inde, Israël et la Suède) interdisent ou imposent des limites strictes à l'emploi d'animaux sauvages dans les cirques. 
Au Brésil un mouvement demande l'interdiction des animaux sauvages dans les cirques depuis que des lions affamés ont réussi à s'emparer et à dévorer un jeune garçon. 
A travers la planète, plusieurs grandes villes et de nombreuses autorités locales interdisent aux cirques de détenir des animaux sauvages. 
L'année dernière, la Bolivie est devenu le premier pays à interdire tout animal, qu'il soit sauvage ou domestique, dans les cirques. 
Cette décision a été prise après une enquête sous couvert d'anonymat de l'association Animal Defenders International qui a exposé publiquement les mauvais traitements choquants qu'endurent les animaux de cirque. 
Le gouvernement britannique organise actuellement une consultation en ligne sur l'utilisation des animaux dans les cirques. 
Cela pourrait être la première étape vers une interdiction. 
Il ne faut pas prendre pour argent comptant l'argument selon lequel les cirques et les parcs d'attraction ont un rôle "éducatif " quant à la vie animale, ce sont avant tout des entreprises commerciales. 
La principale leçon que peuvent en tirer de jeunes esprits malléables est qu'il est acceptable de maintenir des animaux en captivité pour distraire les êtres humains. 
Or c'est exactement à l'opposé de l'éthique que nous devrions essayer d'inculquer aux enfants à l'égard des animaux. 
Ne nous laissons pas non plus influencer par l'argument selon lequel les cirques fournissent des emplois. 
Le commerce des esclaves fournissait lui aussi des emplois, mais ce n'est pas un argument pour le perpétuer. 
Dans beaucoup de pays qui interdisent les cirques avec animaux ou leurs imposent des limites, les cirques avec des spectacles humains prospèrent. 
Il n'y a pas d'excuse pour maintenir des animaux sauvages en captivité dans des parcs d'attraction. 
En attendant que les gouvernements agissent, évitons de soutenir avec notre argent des endroits où l'on maintient des animaux sauvages en captivité pour le seul plaisir des êtres humains. 
Si le public n'y va plus, il ne sera plus possible de maintenir des animaux en captivité pour gagner de l'argent. 
Quand nos enfants nous demandent de les emmener dans un cirque, cherchons à savoir s'il détient des animaux sauvages. 
Si c'est le cas, expliquons à nos enfants pourquoi nous ne les y amènerons pas et proposons leurs d'aller dans un cirque qui n'exploite pas les animaux. 


Les œillères du libre-échange 
CAMBRIDGE - J'ai été récemment invité par deux collègues de Harvard à faire une intervention dans leur cours sur la globalisation. «amp#160;Je dois vous dire, m'a averti à l'avance l'un d'entre eux, que c'est une foule plutôt favorable à la globalisation.amp#160;» 
Lors de la toute première réunion, il a demandé aux étudiants combien d'entre eux préféraient le libre-échange aux restrictions sur les importations ; la réponse était de plus de 90%. 
Et c'était avant que les étudiants n'aient été instruits des merveilles de l'avantage comparé ! 
Nous savons que quand la même question est posée dans de vrais sondages à des échantillons représentatifs - pas simplement à des étudiants de Harvard - les résultats sont tout à fait différents. 
Aux États-Unis, les personnes interrogées préfèrent les restrictions du commerce à deux contre un. 
Mais la réponse des étudiants de Harvard n'était pas entièrement surprenante. 
Les personnes interrogées hautement qualifiées et plus instruites ont tendance à être considérablement plus favorables au libre-échange que les cols bleus. 
Peut-être que les étudiants de Harvard votaient tout simplement en pensant à leurs propres portefeuilles (futurs). 
Ou peut-être n'avaient-ils pas compris comment fonctionne vraiment le commerce. 
Après tout, quand je les ai rencontrés, j'ai posé la même question sous une autre forme, en soulignant les probables effets distributionnels du commerce. 
Cette fois, le consensus sur le libre-échange s'est évaporé - encore plus rapidement que je ne l'avais prévu. 
J'ai commencé le cours en demandant aux étudiants s'ils seraient d’accord pour que je réalise une expérience de magie particulière. 
J'ai sélectionné deux volontaires, Nicholas et John, et je leur ai dit que je pouvais faire disparaitre 200 dollars du compte bancaire de Nicholas - pouf ! - tout en ajoutant 300 dollars à celui de John. 
Cet exploit de technologie sociale enrichirait l'ensemble de la classe de 100 dollars. 
Me permettraient-ils d'effectuer ce tour de magie ? 
Ceux qui ont voté «amp#160;ouiamp#160;» représentaient seulement une minuscule minorité. 
Beaucoup étaient incertains. Un nombre encore plus important s’est opposé au changement. 
Les étudiants étaient clairement gênés d’excuser une redistribution significative du revenu, même si le potentiel économique se développait en conséquence. 
Comment est-il possible, ai-je demandé, que presque tous aient instinctivement favorisé le libre-échange, qui nécessite une redistribution semblable - en fait, probablement bien plus grande - des perdants aux gagnants ? 
Ils ont eu l'air déconcertés. 
Supposons, ai-je continué, que Nicholas et John possèdent deux petites sociétés en concurrence mutuelle. 
Supposez que John se soit enrichi de 300 dollars parce qu'il a travaillé plus dur, a économisé et a investi davantage et a créé de meilleurs produits, en forçant Nicholas à se retirer des affaires et en lui causant une perte de 200 dollars. 
Combien parmi ces étudiants approuvaient maintenant le changement ? 
Cette fois une grande majorité l'ont approuvé – en fait, tous sauf Nicholas ! 
J'ai posé d'autres hypothèses, directement liées au contexte du commerce international. 
Supposez que John ait causé le retrait des affaires de Nicholas en important des apports plus de haute qualité en provenance d'Allemagne ? 
En externalisant en Chine, où le droit du travail n’est pas bien défendu ? 
En embauchant des enfants ouvriers en Indonésie ? 
Le soutien au changement proposé a chuté à chacune de ces solutions de rechange. 
Mais que diriez-vous de l'innovation technologique, qui comme le commerce, laisse souvent quelques personnes dans une pire situationamp#160;? 
Ici, peu d'étudiants excuseraient de bloquer le progrès technologique. 
L’idée d’interdire l'ampoule électrique parce qu'elle fera perdre les emplois des fabricants de bougies frappe presque tout le monde par son idiotie. 
Ainsi les étudiants n'étaient pas nécessairement contre la redistribution. 
Ils étaient contre certains genres de redistribution. 
Comme la plupart d'entre nous, ils se soucient de l'équité procédurale. 
Pour émettre un jugement sur des résultats de redistribution, nous devons connaître les circonstances qui les causent. 
Nous n'en voulons pas à Bill Gates ni à Warren Buffett d'être milliardaires, même si certains de leurs rivaux ont souffert en cours de route, vraisemblablement parce qu'eux et leurs concurrents opèrent selon les mêmes règles de base et rencontrent plus ou moins les mêmes occasions et les mêmes obstacles. 
Nous penserions différemment si les Gates et Buffett s'étaient enrichis non pas par la transpiration et l'inspiration, mais en trichant, en enfreignant le droit du travail, en ravageant l'environnement, ou en tirant profit des subventions de gouvernements étrangers. 
Si nous ne pardonnons pas la redistribution qui viole des codes moraux largement partagés chez nous, pourquoi devrions-nous l'accepter juste parce qu'elle comporte des transactions au-delà des frontières politiques ? 
De même, quand nous nous attendons à ce que les effets de redistribution s'équilibrent à long terme, de sorte que chacun en sorte gagnant, nous sommes plus favorables à des changements de fonction des revenus. 
C'est la raison principale pour laquelle nous croyons que le progrès technologique doit suivre son cours, malgré ses effets destructeurs à court terme sur certains. 
Quand d'autre part, les forces du commerce frappent à plusieurs reprises le même peuple - les moins instruits, les cols bleus - nous pouvons nous sentir moins sanguins au sujet de la globalisation. 
Trop d'économistes sont sourds à de telles distinctions. 
Ils sont enclins à attribuer les questions sur la globalisation à des motifs protectionnistes grossiers ou à l'ignorance, même lorsque de véritables questions morales sont en jeu. 
En ignorant que le commerce international, parfois - certainement pas toujours - implique des résultats de redistribution que nous considérerions comme problématiques chez nous, ils échouent à aborder correctement le débat public. 
Ils manquent également l'occasion de monter une défense plus robuste du commerce quand des soucis moraux sont moins justifiés. 
Tandis que la globalisation soulève de temps en temps des questions difficiles sur la légitimité de ses effets de redistribution, nous ne devrions pas répondre automatiquement par la restriction du commerce. 
Il y a beaucoup de différences difficiles à considérer, y compris des conséquences pour d'autres personnes autour du monde qui peuvent être sensiblement plus appauvries que celles qui souffrent chez nous. 
Mais les démocraties doivent avoir une discussion appropriée, de sorte qu'elles fassent de tels choix consciemment et délibérément. 
Fétichiser la globalisation simplement parce qu'elle augmente le potentiel économique est la meilleure manière de la délégitimer à long terme. 


Le vrai problème du libre-échange 
NEW DELHI – Pour la plupart des détracteurs de la mondialisation, le libre-échange est l’ennemi numéro un, responsable du creusement des inégalités et de l’aggravation de l’insécurité économique parmi les travailleurs. 
Cette logique explique le soutien à l’augmentation des droits de douanes décidée par le président américain Donald Trump. 
Mais pourquoi alors ce message résonne-t-il bien au-delà des États-Unis, et des autres économies développées, jusqu’à concerner les travailleurs de pays en voie de développement pourtant habituellement décrits comme les principaux bénéficiaires de la mondialisation ? 
Le libre-échange n’est pas l’unique source – ni même une source majeure – d’inégalité et de précarité à travers le monde. 
Étonnamment, un problème persistant et créateur de bien moindres colères populaires réside en ce que la finance continue de dominer l’économie mondiale, engendrant une importante instabilité ainsi que des risques croissants du type de ceux qui ont conduit à la crise financière mondiale de 2008. 
Un certain nombre de pays continuent en outre de recourir à l’austérité budgétaire, plutôt que de consolider leurs budgets par exemple en s’attaquant à une optimisation et évasion fiscale d’ampleur significative de la part des grandes sociétés et des individus les plus fortunés. 
Des innovations d’économie de main-d’œuvre ne cessent par ailleurs d’être développées et déployées, produisant un « chômage technologique » parmi certaines catégories. 
Pour certains, si le libre-échange est à ce point diabolisé, c’est tout simplement parce que les populations ne comprennent pas ce qui s’inscrit dans leur intérêt. 
Cette affirmation est à la fois condescendante et simpliste. 
Car si le libre-échange se révèle en fin de compte largement bénéfique, le fait est qu’à mesure de la libéralisation des échanges commerciaux, les inégalités se sont accentuées. 
Parmi les raisons majeures à cela, les règles mondiales actuelles permettent à un petit nombre de grandes sociétés de capter une part toujours plus importante de la valeur créée par les échanges commerciaux. 
Plus précisément, la multiplication des chaines de valeur mondiales permet à de puissantes multinationales de contrôler la conception, la production ainsi que la distribution des biens et services commercialisés, alors même que divers segments sont externalisés vers des entreprises plus réduites, loin des marchés finaux. 
Ces grandes sociétés bénéficient souvent de monopoles de propriété intellectuelle, renforcés par des accords de libre-échange conçus pour développer la puissance d’entreprise. 
Ceci leur permet de percevoir des rentes économiques, en particulier aux stades de pré-production (notamment la conception) et de post-production (marketing et stratégie de marque), où sont générés le plus de profits et de valeur ajoutée. 
Dans le même temps, une concurrence de plus en plus intense dans la phase de production pousse les prix à la baisse, si bien que les véritables producteurs, que ce soit les employeurs ou les travailleurs, perçoivent une part décroissante en termes de valeur. 
Conséquence de ce système, nombre des pays en voie de développement qui auraient dû bénéficier de la mondialisation des chaînes de valeur sont restés confinées dans des activités à faible productivité, qui ne produisent qu’une valeur économique limitée, et qui n’alimentent pas même une plus large mise à niveau technologique. 
Le rapport 2018 à venir de la Conférence des Nations Unies sur le commerce et le développement (CNUCED) se penche sur la manière dont les plus grandes entreprises sont parvenues à accroître régulièrement leur part dans les exportations totales, jusqu’à dominer le monde aujourd’hui. 
Constat ironique, cette tendance s’est intensifiée depuis la crise financière mondiale de 2008, qui a mis en lumière la puissance de marché disproportionnée d’une poignée d’acteurs, et les gains démesurés que perçoit le top 1 % de la pyramide de distribution des revenus. 
Les recherches de la CNUCED révèlent également que pour les pays en voie de développement comme pour les pays développés, l’intégration à la chaîne de valeur mondiale s’accompagne d’une diminution de la part de valeur ajoutée nationale dans les exportations. 
La part de la production réelle dans la valeur ajoutée nationale a également déclinée, de même que celle de la valeur ajoutée restante issue du travail. 
Facteur ayant potentiellement contribué à cette deuxième tendance, en élargissant considérablement l’offre mondiale de main-d’œuvre, l’intégration économique de pays aussi densément peuplés que la Chine et l’Inde est venue augmenter le pouvoir de négociation du capital par rapport à celui du travail. 
La seule véritable exception à ces tendances n’est autre que la Chine, qui a élaboré des politiques industrielles visant précisément à accroître la part de valeur ajoutée nationale, ainsi qu’à améliorer les conditions des travailleurs. 
Ironie supplémentaire, ce sont ces mesures, lesquelles ont contribué à compenser certains effets négatifs du libre-échange, que Trump condamne dans sa poursuite de politiques qui créeront peu de protection pour les travailleurs. 
Mais les implications de cette situation dans laquelle nous laissons une poignée d’entreprises mondiales exercer un si grand pouvoir de marché s’étendent encore bien au-delà. 
D’une part, cette concentration du pouvoir économique complique la possibilité pour les pays de s’industrialiser, dans la mesure où les entreprises locales ne peuvent espérer rivaliser avec des multinationales bien établies. 
D’autre part, elle empêche les pays en voie de développement de tirer pleinement bénéfice de la hausse des prix des produits de base, alors même qu’ils ne disposent d’aucune protection en cas d’effondrement de ces prix. 
La capacité des grandes sociétés à sous-tarifer les ressources naturelles incite également à une extraction excessive, engendrant pollution et dégradation de l’environnement – des conséquences que ces entreprises présentent malhonnêtement comme le « prix du développement ». 
Les consommateurs souffrent eux aussi. 
Certes, les grandes multinationales sont en mesure de proposer des prix bas. 
Pour autant, leur pouvoir de marché démesuré laisse les consommateurs à leur merci dans tous les domaines, de la fabrication aux services financiers, en passant par les technologies numériques. 
Plus ces sociétés sont puissantes, plus elles peuvent prospérer, usant de leur influence pour façonner les systèmes réglementaires, les politiques économiques, voire les régimes fiscaux. 
Résultat, l’État affaibli finit par servir les intérêts de quelques-uns, au lieu de protéger le plus grand nombre. 
Ceux qui affirment qu’une redistribution adéquate suffirait à résoudre ce problème doivent s’interroger sur la question de savoir pourquoi les « perdants » du libre-échange perçoivent jusqu’à présent une revenu si faible, voire inexistant. 
Les détracteurs de la mondialisation ont raison de souligner que le libre-échange crée de graves déséquilibres. 
Mais une guerre commerciale n’est absolument pas la solution. Le problème de réside pas en ce que le libre-échange crée une trop grande concurrence mondiale, mais plutôt en ce qu’il permet à une poignée de sociétés de consolider des monopoles ou semi-monopoles. 
C’est cette situation qui conduit à des inégalités massives, à une quête flagrante de rentes, et à des comportements de prédation. 
Et c’est seulement en appréhendant ces tendances que les bienfaits du libre-échange pourront être développés et équitablement partagés. 


Il est trop tard pour dédommager les perdants du libre-échange 
CAMBRIDGE – Il semble qu’un nouveau consensus s’établisse ces temps-ci parmi les classes dirigeantes politiques et économiques mondiales quant à la façon de contenir la réaction contre la mondialisation dont les populistes comme Donald Trump ont si habilement tiré parti. 
On n’entend plus guère chanter le louanges d’une mondialisation profitant à tous : nous devons accepter, concèdent aujourd’hui les élites, que la mondialisation produit non seulement des gagnants, mais aussi des perdants – la réponse adaptée n’étant pourtant ni de la stopper ni d’en inverser le cours, mais de garantir aux perdants des dédommagements. 
Ce nouveau consensus est succinctement exposé par Nouriel Roubini : la réaction contre la mondialisation « peut être contenue et contrôlée par des mesures de compensation en faveur des travailleurs qui en sont les victimes collatérales », affirme-t-il. 
« C’est seulement par la mise en œuvre de ces mesures que les perdants de la mondialisation commenceront à penser qu’ils peuvent passer du côté des gagnants. » 
L’argument paraît éminemment sensé, tant du point de vue économique que politique. 
Les économistes savent de longue main que la libération des échanges induit une redistribution des revenus et, pour certains groupes, des pertes nettes, même si elle grossit la part de gâteau à laquelle peut prétendre l’économie d’un pays. 
Ainsi les accords commerciaux n’améliorent-ils véritablement la prospérité nationale qu’à condition que les gagnants dédommagent les perdants. 
Ces compensations assurent aussi à l’ouverture commerciale le soutien d’une part plus importante de l’électorat et sont donc de bonne politique. 
Avant la naissance de l’État-providence, la tension entre ouverture et redistribution était résolue soit par l’émigration à grande échelle de la main-d’œuvre, soit par le recours à des mesures protectionnistes, notamment dans le domaine agricole. 
Avec le développement de l’État-providence, ces contraintes se firent moins pesantes, ce qui permit la libéralisation des échanges. 
Aujourd’hui, les pays avancés les plus ouverts aux marchés internationaux sont aussi ceux où les filets de sécurité et les programmes de protection sociale – l’État-providence – sont les plus développés. 
Des enquêtes en Europe ont montré que les perdants de la mondialisation au sein d’un pays sont généralement favorables au renforcement des programmes sociaux et de la régulation du marché du travail. 
Si l’oppositions aux échanges n’est pas devenue plus active dans l’Europe d’aujourd’hui, c’est en partie parce que les protections sociales y demeurent importantes, même si elles ont régressé ces dernières années. 
Il n’est pas exagéré de dire qu’État-providence et économie ouverte ont formé, pendant une bonne part du XXe siècle l’avers et le revers de la même médaille. 
Comparés à la plupart des pays européens, les États-Unis sont des nouveaux-venus dans la mondialisation. 
Récemment encore, leur vaste marché intérieur et leur relatif isolement géographique leur ont fourni une protection quasi naturelle face aux importations, notamment des pays où la main-d’œuvre est bon marché. 
Ils n’ont pas non plus mis en place un État-providence très développé. 
Lorsque les États-Unis ont commencé à s’ouvrir aux importations provenant du Mexique, de la Chine et d’autres pays en développement, dans les années 1980, on aurait pu s’attendre à les voir emprunter la voie européenne. 
Il n’en fut rien. Emmenés par les Reaganomics et les idées des fondamentalistes du marché, ils sont partis dans la direction opposée. 
Comme le note Larry Mischel, président de l’Economic Policy Institute : « On ignora les perdants. 
En 1981, poursuit-il, le « programme d’aide à l’ajustement lié aux échanges [Trade Adjustment Assistance – TAA], fut une des premières choses auxquelles s’en prit Reagan, en diminuant les indemnisations hebdomadaires ». 
Le mal ne cessa pas avec les administrations démocrates ultérieures. 
Pour reprendre les termes de Mischel : « Si les partisans du libre-échange s’étaient réellement souciés des classes laborieuses, ils auraient pu soutenir toutes sortes de mesures favorisant le plein-emploi, la négociation collective, l’amélioration des conditions de travail, la hausse du salaire minimum, etc., qui auraient garanti la croissance régulière des salaires. » 
Et tout cela aurait pu être réalisé « avant d’administrer les “ chocs ” qui ont résulté de l’expansion des échanges avec les pays à faible coûts de main-d’œuvre. 
Les États-Unis pourraient-ils, aujourd’hui, faire marche arrière, et suivre la nouvelle doxa émergente ? 
En 2007, déjà, le politologue Ken Scheve et l’économiste Matt Slaughter appelaient de leurs vœuxg un « New Deal de la mondialisation » aux États-Unis, qui aurait conditionné « l’insertion dans l’économie mondiale à une redistribution substantielle des revenus ». 
Ce qui nécessitait, selon eux, l’adoption d’un système fédéral d’imposition beaucoup plus progressif. 
Slaughter avait été en poste dans l’administration républicaine, sous le mandat du président George W. Bush. 
Il serait impossible aujourd’hui d’imaginer que ce genre de proposition puisse venir des milieux républicains. C’est dire à quel point la vie politique américaine est désormais polarisée. 
Les efforts de Trump et de ses alliés au Congrès pour vider de sa substance le régime d’assurance santé porté par son prédécesseur, le président Barack Obama, traduisent parfaitement l’ambition des Rébublicains, non pas d’étendre la protection sociale, mais de la restreindre. 
Le consensus actuel sur la nécessité de dédommager les perdants de la mondialisation suppose que les gagnants soient mus par leur intérêt éclairé – qu’ils considèrent les compensations accordées aux perdants comme essentielles au maintien de l’ouverture économique. 
La présidence Trump révèle un tout autre point de vue : la mondialisation, telle du moins qu’elle s’exprime actuellement, fait pencher la balance du pouvoir politique vers ceux dont les biens et le rang leur permettent de tirer profit de l’ouverture, sapant toute influence organisée qu’auraient pu avoir, dans un premier temps, les perdants. 
Le mécontentement diffus créé par la mondialisation peut aisément être canalisé, Trump l’a bien montré, pour servir des intérêts tout différents, en phase avec ceux des élites. 
Les mesures de dédommagement sont toujours sujettes au problème de ce que les économistes nomment l’« incohérence temporelle ». 
Avant qu’une nouvelle politique ne soit mise en œuvre – un accord commercial, par exemple –, ses bénéficiaires sont enclins aux programmes de dédommagement, mais lorsque cette politique est adoptée et pratiquée, ils n’ont plus guère intérêt à les poursuivre, soit parce que le réajustement est globalement coûteux, soit parce qu’au fond la balance du pouvoir a déjà penché en leur faveur. 
Le temps n’est plus au dédommagement. 
Même s’il constituait, voici vingt ans, une méthode viable, il ne peut plus fournir une réponse pratique aux effets négatifs de la mondialisation. 
Pour convaincre les perdants, ce sont les règles mêmes de la mondialisation que nous devons envisager de changer. 

Libre-échange ou avantages pour les puissants ? 
Alors que le Congrès des Etats-Unis commence à examiner l’accord de libre-échange avec la République dominicaine et l’Amérique centrale (DR-CAFTA), un combat de titans devrait opposer les partisans du libre-échange à ceux du protectionnisme. 
Pourtant, cela ne doit pas dissimuler la vérité qui se cache derrière ce traité : il s’agit plus d’intérêts particuliers que de libre-échange. 
Le DR-CAFTA parvient en effet simultanément à escroquer les travailleurs de six pays pauvres et à mettre les Américains dans une situation dangereuse. 
Certes, le développement du commerce offre de belles perspectives pour le développement et la démocratie. 
Mais le DR-CAFTA énonce des règles au profit de quelques-uns et aux dépens du bien-être de la majorité. 
Ironie du sort, le traité limite même la concurrence pour protéger certains intérêts puissants, allant ainsi à l’encontre des principes fondamentaux du libre-échange. 
Pour les compagnies pharmaceutiques américaines par exemple, cet accord prolonge la période d’exclusivité des marques, en retardant l’arrivée des médicaments génériques sur le marché et en limitant donc la concurrence. 
En Amérique centrale, cela signifierait une envolée des prix des médicaments, qui pèserait lourdement sur les budgets et les systèmes de santé, et reviendrait pour beaucoup à une condamnation à mort. 
Dans le domaine agricole, les petits producteurs se retrouveraient en concurrence directe avec le secteur agro-industriel américain et ses exportations fortement subventionnées. 
En 2003, les Etats-Unis ont par exemple exporté du riz à un prix presque 20 % inférieur au coût de production. Dans ces conditions, l’Amérique centrale ne peut pas lutter. 
En matière de droit du travail, l’accord libère le commerce tout en maintenant un statu quo catastrophique. 
Les travailleurs sont exposés à tous les maux : discrimination généralisée à l’égard des personnes d’un certain âge (plus de 35 ans), violences physiques, pas de pause pour aller aux toilettes, pas de rémunération des heures supplémentaires et des salaires de misère. 
En théorie, les travailleurs ont des voies de recours, par l’intermédiaire des syndicats et d’une négociation collective. Mais cette possibilité est pratiquement exclue, car l’appartenance à un syndicat peut entraîner un licenciement, l’inscription sur une liste noire, des violences, voire pire. 
Au Guatemala, l’économie la plus importante, moins de 3 % des travailleurs adhèrent aux syndicats, qui ne jouent guère de rôle. 
Le DR-CAFTA exprime une adhésion de pure forme aux droits fondamentaux énoncés par l’Organisation internationale du travail. 
Les pays membres ne sont tenus que de renforcer leur propre législation, souvent conçue pour empêcher les travailleurs de se syndiquer. 
Quant à l’application des droits effectivement reconnus, elle oscille entre ineptie et corruption. 
Comme si cela ne suffisait pas, l’accord tourne le dos à tout ce que nous avons appris au cours des 30 dernières années sur les pressions internationales et la réforme du droit du travail. 
Les dispositions plus fortes d’accords commerciaux antérieurs, comme le Système de préférences généralisées (GSP) et l’Initiative pour le bassin des Caraïbes (CBI), sont abandonnées. 
Bien que le commerce avec l’Amérique centrale ne représente qu’environ 1,5 % de leurs activités, l’issue du débat sur le DR-CAFTA déterminera la politique commerciale des Etats-Unis – qui a son tour influence celle des autres pays riches – pour les années à venir. 
Les travailleurs des Etats-Unis et d’Amérique centrale se retrouvent sur le même marché du travail. 
Ce qui se passe aujourd’hui à Tegucigalpa sera ressenti à Charlotte demain. 
Si les Salvadoriens voient leurs salaires fondre, ils ne pourront pas acheter beaucoup de produits fabriqués à Los Angeles. A moins bien sûr de finir par s’y installer… 
Les normes anémiques énoncées par cet accord encouragent les entreprises à se faire concurrence par les bas salaires, ce qui mène droit à l’affrontement avec la Chine. 
Or ils pourraient aisément opter pour la stratégie opposée : on a constaté à maintes reprises que des travailleurs récompensés contribuent à une plus grande compétitivité de leur entreprise à long terme. 
Il est hypocrite de promouvoir la démocratie, pour ensuite signer un accord commercial privant les travailleurs d’un droit aussi fondamental que l’organisation en syndicats. 
Si ce droit n’existe pas, les élections ne signifient pas nécessairement la démocratie. 
Les freins et contrepoids offerts par les syndicats, essentiels sur le lieu de travail, sont d’autant plus importants pour soutenir de jeunes démocraties. 
Il ne s’agit pas de libre-échange ou de protectionnisme, mais de trouver une méthode intelligente de faire du commerce, pour un développement équilibré, et non pas au bénéfice de quelques rares privilégiés. 
C’est possible, à deux conditions : d’une part, des droits pour les travailleurs, appliqués strictement ; d’autre part, un fonds de développement pour les infrastructures et l’éducation, afin de renforcer la compétitivité. 
Le DR-CAFTA n’apporte rien de cela. 
Il condamne l’Amérique centrale à perpétuer un passé peu glorieux. 
En revanche, le rejet de cet accord offrirait des perspectives de marchés plus libres, d’augmentation plus rapide des revenus, et de démocraties plus solides dans la région. 



Liberté, sécurité et terrorisme 
L'Amérique se trouve actuellement au milieu d'une quête confuse pour un principe centralisateur autour duquel elle pourrait organiser sa politique étrangère et sa politique de défense. 
Pendant plus d'un demi-siècle, jusqu'à l'effondrement du système soviétique au début des années 1990, la politique de limitation de l'expansion du communisme représentait le coeur de la doctrine qui animait les politiques de défense nationale américaine. 
La « guerre contre le terrorisme » tombe à point pour servir de substitut utile. 
Pourtant, elle n'est pas parvenue à fournir une fondation solide (ou particulièrement admirable) sur laquelle baser le rôle de l'Amérique dans le monde du 21ème siècle. 
La quête d'une nouvelle grande stratégie ou tout du moins d'un nouveau principe centralisateur est confondue par l'ère de révolutions que nous traversons, une époque sans précédent où se produisent en même temps plusieurs révolutions, toutes épiques et historiques. 
La mondialisation passe par l'internationalisation des marchés, des économies, des échanges, tandis que la révolution de l'information transforme nos modes professionnels, nos modes d'apprentissage et de communication. 
Ces révolutions se font au profit du monde occidental, développé, creusant toujours plus le fossé entre les nantis et les démunis, en l'occurrence ici ceux qui ne possèdent pas les produits finis, les services ou les ressources pour commercer ou ceux qui n'ont pas accès aux nouvelles technologies. 
Elles participent également à une troisième révolution, l'érosion de la souveraineté et ainsi de l'autorité de l'État-nation. 
L'échec des États, particulièrement ceux qui furent créés artificiellement par les grandes puissances d'après-guerre ou assemblés à la hâte par les anciennes puissances coloniales, est devenu un problème international sérieux qui promet de le rester longtemps. 
Alors que l'autorité de l'État est érodée, la quatrième et potentiellement la plus dangereuse des révolutions émerge : la transformation de la guerre et la nature changeante des conflits. 
C'est la révolution qui est venue frapper à la porte de l'Amérique le 11 septembre 2001. 
Il y eut, bien sûr, plusieurs signes avant-coureurs. 
La première attaque contre le World Trade Center lui-même se produisit en 1993. 
Ensuite vinrent les bombardements des camps militaires américains en Arabie saoudite en 1996, des ambassades américaines au Kenya et en Tanzanie en 1998 et contre le navire américain USS Cole en 2000. 
Le 15 septembre 1999, la Commission américaine sur la sécurité nationale au 21ème siècle publia un rapport intitulé « New World Coming » (l'avènement d'un nouveau monde). 
Sa première conclusion indiquait que « les États-Unis seront victimes d'attaques terroristes menées avec des armes de destruction massive et les Américains tomberont sur le sol américain, possiblement en grand nombre ». 
Cette même Commission, où j'ai siégé, conseilla vivement au nouveau président, George W. Bush, le 31 janvier 2001 de préparer la nation à ces attaques en consolidant les agences fédérales dispersées en une nouvelle administration nationale pour la sécurité du territoire. 
Nos avertissements et nos recommandations n'ont pas été suivies. 
Trois mille personnes sont mortes lors de la première attaque terroriste lancée contre l'Amérique en ce siècle nouveau. 
Tout le monde s'accorde à croire que d'autres viendront. 
Nombre d'experts pensent que, deux ans plus tard, les États-Unis n'a toujours pas commencé à prendre les mesures nécessaires urgentes pour se défendre contre d'autres attaques. 
Même l'échange de la liberté contre la sécurité n'a que très peu été discuté par rapport à son importance. 
Probablement parce que les Américains de descendance arabe représentaient la plupart de ceux importunés par les mesures anti-terroristes préliminaires prises aux États-Unis tandis que la communauté américaine dans son ensemble n'a pas été importunée. 
Mais les États-Unis sont et se targuent d'être une démocratie libérale de pointe, où les libertés individuelles sont garanties par une constitution et une déclaration des droits écrits et dont les libertés sont protégées par un système judiciaire indépendant établi comme la troisième branche d'égale importance du gouvernement. 
La communauté légale américaine et d'autres membres de la société en générale commencent à s'ouvrir aux questions complexes qui défient les États-Unis qui cherchent à se protéger d'attaques extérieures pour la première fois depuis 1812. 
Le gouvernement national peut-il être autorisé à surveiller les communications téléphoniques et informatiques de ses citoyens et de ses résidents ? 
Peut-on placer les suspects sous surveillance parce qu'ils appartiennent à une communauté ethnique ou religieuse particulières ? 
Peut-on suspendre les clauses de sauvegarde des libertés individuelles, et même l'habeas corpus , le droit à un avocat et le droit à un jugement par jury, pour les « combattants ennemis » ou d'autres qui sont simplement soupçonnés ? 
Cette question et d'autres participent de la nature profonde de la démocratie et des valeurs de la république américaine. 
Elles ne seront pas plus facile à résoudre à l'avenir. 
En fait, elles menacent de surgir plus fréquemment et de devenir troublantes. 
Une des grandes questions des sociétés démocratiques du Nouveau Monde à l'aube du 21ème siècle est de trouver l'équilibre approprié entre la sécurité et la liberté. 
Tout excès du côté de la liberté et la société s'expose à être attaquée. 
Pourtant, s'enfermer dans un État de haute sécurité revient à laisser la victoire aux terroristes en étouffant la liberté démocratique. 
Il nous faut des politiciens imprégnés de la sagesse de Salomon, et il en existe très peu. 
Dans cette quête pour le juste équilibre, la démocratie ne connaît aucune frontière. 
Les États-Unis peuvent bénéficier de l'expérience d'autres nations et partager leur expérience avec elles. 
La liberté n'appartient pas exclusivement à une nation ou un système. 
C'est un bien universel que nous devons tous rechercher. 
Que nous soyons menacés par le fascisme, le communisme, le terrorisme ou toute autre forme de fanatisme, la liberté doit se défendre par des moyens qui ne deviennent pas autodestructeurs à la longue. 
En cet âge de révolutions profondes et multiples, la plus importante révolution sera peut-être l'invention de nouveaux moyens d'assurer la survie et le développement des libertés démocratiques. 


Pourquoi la liberté de réunion compte encore 
PRINCETON – De nombreuses démocraties, dans le monde, sont sous tension, ce n’est plus un secret. 
Mais les menaces qui se lèvent contre un droit démocratique essentiel n’ont pas reçu toute l’attention qu’elles méritent. Par des moyens divers, des gouvernements tentent d’empêcher les citoyens de se rassembler ou de manifester sur la place publique. 
Les nouvelles restrictions apportées au droit de réunion s’accompagnent souvent de justifications en apparence anodines comme la « sécurité publique ». 
Aux États-Unis, l’administration Trump a prétendu pouvoir réclamer des frais de nettoyage après les manifestations, ce qui permettrait au gouvernement de demander aux protestataires de payer pour jouir de leur droit constitutionnel. 
Et dans une tentative encore plus flagrante d’étouffer l’expression publique de l’opposition, l’administration a tenté d’interdire aux rassemblements 80 % des trottoirs autour de la Maison Blanche. 
De même, en Hongrie, le Premier ministre Viktor Orbán a fait voter une loi qui rend plus difficiles les manifestations aux abords des résidences privées et des monuments publics, au motif que les manifestants pourraient « perturber la fluidité normale de la circulation ». 
Les autorités cherchent aussi à interdire les manifestations lors d’événements officiels. 
Avec des arguments très vagues, les pouvoirs publics peuvent désormais rendre virtuellement impossible toute manifestation de rue. 
On pourrait ne pas croire que vider de sa substance le droit de réunion soit une menace aussi grave que toutes celles qui pèsent aujourd’hui sur la démocratie, en particulier le redécoupage partisan des circonscriptions ou les radiations des listes électorales. 
Après tout, étant donné les possibilités apparemment infinies de réunions virtuelles, l’accès à l’espace physique peut apparaître moins important. 
À vrai dire, les manifestations dans les rues et sur les places publiques sont essentielles à la vie démocratique. 
Le droit de se réunir librement est né du droit de pétition à l’adresse des rois. 
Historiquement, il a toujours été soumis à des restrictions plus importantes que la liberté de parole. 
Même dans nombre de démocraties fonctionnant correctement, les pouvoirs publics tentent de maintenir les foules à l’écart des bâtiments officiels. 
Aux États-Unis, par exemple, les manifestants ne purent approcher des chambres avant les années 1970, lorsque la Cour suprême finit par rejeter la sanctuarisation du Congrès comme espace dont la dignité le maintenait à l’abri du bas peuple. 
Pourtant, aujourd’hui encore, les foules qui cherchent à se faire entendre politiquement sont régulièrement qualifiées de séditieuses. 
Il n’est, pour en prendre un exemple récent, que de voir comment Bernard Kerik, ancien commissaire de police new-yorkais, a pu accuser ceux qui manifestaient contre la confirmation de Brett Kavanaugh à la Cour suprême d’entraver « le bon fonctionnement des institutions publiques ». 
Pour autant, est-il vraiment nécessaire de protester devant certains bâtiments publics ? 
Si l’Internet n’est pas la pure puissance de démocratie que beaucoup avaient rêvée, il ouvre de larges possibilités de se « réunir » et d’exprimer son désaccord en ligne. 
Voyez Emma Gonzalez, une adolescente de Floride, auparavant inconnue, qui a « rassemblé » deux fois plus d’abonnés sur Twitter que la puissante National Rifle Association, l’association américaine de défense des armes à feu, presque du jour au lendemain. 
En suivant le compte d’une survivante éloquente du massacre de Parkland, en Floride, 1,66 million d’usagers de Twitter ont manifesté leur soutien à une réglementation plus stricte des armes à feu et leur opposition au groupe de pression américain en faveur de celles-ci. 
Il n’en demeure pas moins que les réunions dans les espaces physiques remplissent des fonctions démocratiques tout simplement hors de portée de l’activité en ligne, si persévérante et fervente soit-elle. 
En 2011, lorsque Barney Frank, député à la Chambre des représentants, demandait pourquoi les manifestants d’Occupy Wall Street « pensaient que leur simple présence physique était vraiment importante », une réponse adéquate eût été : « À la vérité, l’occupation des espaces publics peut accomplir de grandes choses, tout dépend de qui sont les occupants et de leur nombre. » 
Raison pour laquelle les marcheurs pour les droits civiques, dans les années 1950 et 1960, accordaient une telle importance au « sens de [leur] nombre ». 
La simple « masse » de citoyens montrant qu’ils étaient prêts à sortir dans la rue – souvent au risque d’être blessés – servait la cause. 
Cela peut paraître un peu sommaire, mais comme le montre l’obsession de Trump pour l’importance relativement faible de la foule le jour de sa prestation de serment, cela « compte » beaucoup. 
« Le sens du nombre » concerne aussi l’espace virtuel. 
Pourtant, avec la place qu’y ont prise les robots et les comptes systématiques de désinformation, les « fermes de trolls », on ne peut jamais être certain de ce que signifie vraiment le nombre sur les réseaux sociaux. 
En outre, la visibilité d’un rassemblement de personnes en ligne n’est pas la même que celle d’une assemblée de citoyens de chair et d’os. 
Certes, Trump et d’autres populistes tentent de discréditer la bonne foi des manifestants en proclamant que des « acteurs de crise » – des figurants payés – ou des « agitateurs rémunérés » se mêlent à leurs rangs, mais ils n’en avancent aucune preuve, et plus une manifestation est importante, plus ce genre de calomnies semblent invraisemblables à la plupart des citoyens. 
Les élections témoignent évidemment, de façon empirique, du soutien dont jouissent les responsables politiques, les partis et même les politiques préconisées. 
Mais elles n’enregistrent généralement pas la profondeur de ce soutien. 
Les mobilisations dans les rues et sur les places peuvent envoyer un signal clair de l’engagement de l’électorat pour une cause précise. 
Si le nombre d’abonnés suivant le compte Twitter de González est impressionnant, ce qui importe vraiment, c’est que plus d’un million de citoyens ont dans le monde réel dépensé du temps, de l’énergie et de l’argent pour participer à la « Marche pour nos vies », qu’elle a organisée avec d’autres camarades, au printemps dernier. 
Il peut être risqué de rejoindre un rassemblement dans des pays comme la Turquie, où la démocratie est déjà gravement menacée. 
Dans l’espace physique, c’est son propre corps qu’on met en péril. 
Étant donné l’efficacité et l’usage généralisé des technologies modernes de surveillance, on permet aussi à l’État d’être soi-même identifié comme participant. 
Mais ce sont précisément ces dangers qui donnent plus de force aux manifestations publiques que n’en a, par exemple, le militantisme anonyme en ligne. 
Le fait d’être ensemble dans l’espace physique peut créer un sentiment de puissance collective. 
Parler, agir de concert avec d’autres au vu et au su de tous, en un renforcement mutuel, sont des éléments essentiels à l’expérience démocratique. 
Ainsi, outre qu’ils alertent un large public sur les buts d’un mouvement, les rassemblements physiques peuvent avoir un effet transformateur sur leurs participants eux-mêmes. 
Enfin, dans l’espace physique, l’action peut parler aussi haut que les mots pour rendre compte de nouvelles possibilités politiques et sociales. 
Comme l’a montré la sociologue des techniques Zeynep Tufecki, les manifestations et les occupations sont souvent l’occasion de voir surgir des bibliothèques spontanées dédiées à l’idée d’une coopération volontaire fondée sur l’égalité. 
La liberté de réunion n’est pas réductible à la liberté d’expression ou d’association. 
C’est une forme distincte et puissante de l’action démocratique. 
Ceux qui s’inquiètent des menaces qui pèsent aujourd’hui sur la démocratie devraient accorder plus d’attention aux risques qui accompagnent les rassemblements physiques. 
Le droit de réunion mérite d’être mieux considéré – et mieux protégé – qu’il ne l’est actuellement. 

Liberté religieuse ou liberté d’expression ? 
PRINCETON – Le mois dernier, le Conseil des droits de l’homme de l’Onu a adopté une résolution condamnant “la diffamation de la religion” en tant que violation des droits humains. 
Selon le texte de la résolution, “la diffamation de la religion constitue un grave affront à la dignité humaine” qui mène à “une restriction de la liberté (religieuse) des adeptes.” 
La résolution a été proposée par l’Organisation de la conférence islamique (OIC) composée de 56 pays, et portée devant le Conseil des droits de l’homme par le Pakistan. 
Il soutient qu’il visait des événements telles les caricatures désobligeantes du prophète Mahomet publiées dans un magazine danois il y a trois ans. 
L’Allemagne s’est opposée à cette résolution. 
Parlant au nom de l’Union européenne, un porte-parole allemand a rejeté le concept de “diffamation de la religion” comme non valide dans le contexte des droits de l’homme, car les droits de l’homme appartiennent à des individus, et non à des institutions ou à des religions. 
De nombreuses organisations non gouvernementales, laïques et religieuses, se sont opposées à cette résolution. 
Ronald Lauder, président du World Jewish Congress, a déclaré que son organisation considérait que cette résolution affaiblissait “le droit des individus à exprimer leurs points de vue.” 
Cela semble un argument valable. 
Si les tentatives d’attiser la haine envers les adeptes d’une religion ou d’inciter à la violence contre eux peuvent être légitimement supprimées, la critique de la religion en tant que telle ne le devrait pas. 
Cette résolution est dépourvue d’effet obligatoire, mais si les pays devaient promulguer des lois pour la mettre en application, il ne fait aucun doute qu’elles affecteraient la liberté d’expression. 
Pour commencer, l’objet même de “diffamation de la religion” est contesté. 
L’OIC déclare par exemple que “l’islam est fréquemment et faussement associé à la violation des droits de l’homme et au terrorisme.” 
Ces associations sont-elles fausses ? 
Si l’OIC désire changer le sentiment de nombreuses personnes, qui est que l’islam viole les droits de l’homme, supprimer la liberté d’expression n’est pas vraiment la meilleure façon d’y parvenir. 
Pour changer une telle perception, il faudrait mobiliser des preuves contre elle, et prouver que les droits de l’homme – y compris les droits de la femme – sont aussi bien protégés dans les pays islamiques que dans les pays qui ne le sont pas. 
Pour démontrer qu’il est erroné d’associer islam et terrorisme, l’OIC pourrait commencer par compiler des statistiques sur les affiliations religieuses de ceux qui se lancent dans le terrorisme. 
Mais supprimer la liberté d’expression des critiques de l’islam ne pourra que faire naître la suspicion que des preuves et des arguments solides ne peuvent démontrer la fausseté de leur argumentation. 
Coïncidence, la semaine même où l’Allemagne et le World Jewish Congress rejetaient l’idée que la diffamation de la religion constituait un affront à la dignité humaine, et soutenaient le droit à la liberté d’expression, la plus haute cour d’Allemagne se prononçait dans une affaire soumise par des organisations juives et deux individus juifs. 
Le tribunal s’est prononcé contre les droits d’un groupe de défense des animaux basé aux Etats-Unis, People for the Ethical Treatment of Animals, d’exposer des affiches juxtaposant des photographies de victimes de l’Holocauste avec des clichés d’animaux dans des élevages industriels et des abattoirs. 
L’affiche arbore le commentaire : “Pour les animaux, tous les humains sont des nazis,” citation de l’écrivain juif polonais Isaac Bashevis Singer. 
Selon le tribunal, les lois allemandes sur la liberté d’expression ne protégeaient pas la campagne du PETA, car faire paraître “le destin des victimes de l’Holocauste banal et insignifiant” constituait une offense à la dignité humaine. 
Il n’était naturellement pas dans l’intention du PETA de sous-entendre que le destin des victimes de l’holocauste était banal ou insignifiant. 
Au contraire, il utilisait l’Holocauste – totalement atroce aux yeux de tous – pour suggérer, comme l’avait fait Isaac Bashevis Singer, qu’il existe des similitudes entre la façon dont les nazis traitaient les juifs et notre manière de traiter les animaux. 
Le PETA veut nous faire parvenir à la conclusion que l’Holocauste, la détention de masse des animaux et leur abattage sont atroces. 
Une société libre devrait être ouverte à la discussion d’un tel argument. 
Indépendamment de l’intérêt de la campagne du PETA, cependant, ceux-là même qui ont défendu les droits de l’homme devant l’Onu devraient être capables de voir que le fait qu’une forme de discours soit offensante n’est pas une raison suffisante pour la censurer. 
Si le PETA n’est pas autorisé à défendre ses arguments contre notre maltraitance des animaux de la manière qu’il juge la meilleure, sous prétexte que cela offense certaines personnes, alors il est aussi possible d’interdire la critique de la religion pour les mêmes motifs. 
Si, d’un autre côté, les adeptes d’une religion n’ont aucun droit d’être protégé contre la critique de leur religion, alors, même en Allemagne, les victimes de l’Holocauste et leurs descendants (dont je fais partie) ne devraient pas être protégés de campagnes publicitaires qui, bien que n’étant pas conçues pour inciter à la haine ou à la violence, peuvent les offenser. 

Geler le gel des colonies 
RAMALLAH – La décision du premier ministre israélien Benyamin Nétanyahou d’approuver de nouveaux logements juifs à la veille d’un éventuel gel des colonies est le dernier épisode en date d’un scénario qui s'est répété tant de fois en quarante ans qu’il pourrait sembler anodin – s'il n'était pas si dangereux. 
Voici à peu près le scénario : Les Etats-Unis ou d’autres puissances internationales exercent une pression croissante sur Israël pour mettre fin à la colonisation des territoires occupés. 
Les colons israéliens et leurs partisans font montre d’une énergie accrue pour s’étendre sur le territoire palestinien, construisent des logements exclusivement dédiés aux Juifs et détruisent toujours plus de foyers arabes avant que le soi-disant « gel » entre en vigueur. 
Pendant ce temps, il n’y a là rien d’étonnant, le processus de paix devient une blague. 
La pression finit par diminuer et le gel ne se concrétise pas. 
Au bout du compte, on dénombre davantage de logements juifs. 
En effet, le comble de ce scénario cyclique est que l’on construit plus de colonies en temps de négociation qu'en temps de conflit. 
On trouve traces de ce scénario depuis 1967. 
Les Israéliens pensent que la seule réalité en politique est la réalité sur le terrain. 
Du temps que les soldats israéliens contrôlent les territoires occupés, l’idée d’un gel des colonies ne s’ancre pas dans leur esprit. 
En fait, une demande de gel des colonies n’est rien d’autre qu’un appel aux armes pour un grand nombre d’Israéliens et leurs partisans à construire sur les territoires palestiniens volés. 
Lorsque le président égyptien Anwar Sadat préparait sa visite historique à Jérusalem, un groupe de colons a créé la colonie d’Elon Moreh près de Nablus, la ville la plus peuplée de Cisjordanie. 
Lorsque l’ancien secrétaire d’état des Etats-Unis James Baker a entamé des démarches diplomatiques de paix, ses ultimes efforts – manqués – n'ont fait que provoquer davantage de colonies, dont une commencée quelques heures seulement avant son arrivée pour négocier. 
Baker a repoussé sa visite et par la suite fait vent de ses frustrations au Comité des Appropriations du Sénat (US Senate Committee on Appropriations). 
Il en avait assez d’être à chaque fois « accueilli » au Moyen-Orient par « une nouvelle colonie ». 
Les efforts de Baker ont finalement mené à la conférence de paix de Madrid en 1991, sans pour autant résoudre le conflit. 
Et tandis que Palestiniens et Israéliens réussirent à atteindre un accord secret quelques années plus tard, rendu public lors d’une cérémonie à la Maison Blanche, la construction de logements juifs n’a jamais cessé. 
En fait, depuis les accords d’Oslo en 1993, le nombre de colon Juifs sur les territoires occupés a doublé. 
La création de nouvelles colonies se teinte souvent de condamnation internationale et s’accompagne d’une couverture médiatique hostile – même en Israël. Pourtant l'expansion des logements ne cesse pas. 
Elle se poursuit à un rythme soutenu même lors du changement de gouvernement entre Yitzhak Shamir du Likoud et le travailliste Shimon Peres entre 1984 et 1990. 
Les urnes font sortir le gouvernement Shamir et le gouvernement travailliste entrant déclare le gel de toutes les constructions de colonies, même des bâtiments déjà entamés. 
Mais, en dépit de tous les décrets, des manières de poursuivre la construction sont trouvées pour absorber les nouveaux résidents et augmenter la population de colons. 
Pour les Etats-Unis, ces logements sont un obstacle devant lequel tout le monde est égal. Ils obstruent la diplomatie républicaine et démocrate. 
L’administration Clinton a tenté de freiner les efforts de Nétanyahou, premier ministre à l’époque, pour construire une nouvelle colonie près de Bethléem. 
La construction a repris après un bref hiatus. 
L’administration Bush-Cheney, la plus pro-israélienne de l’histoire, n’a pas fait mieux. 
Aujourd’hui, Har Homa, construite sur Jabal Abu Ghnaim dont le but était de couper Bethléem de Jérusalem, héberge 19 000 colons. 
Ce scénario est si étrange et déroutant que les Palestiniens ne savent plus s’ils doivent espérer des tensions continues avec Israël (ce qui est généralement synonyme d’un arrêt de la construction) ou des négociations continues (ce qui sert généralement de couverture pour construire de nouveaux logements). 
Le 5 janvier 2007, le jour même de la rencontre entre le premier ministre Ehud Olmert et la secrétaire d’état américaine Condoleezza Rice pour entamer un nouveau cycle de pourparlers, le ministère de la construction et du logement israélien a publié un appel d’offre pour construire davantage d’unités à Ma’ale Adumim, une colonie exclusivement juive en Cisjordanie occupée. 
Il est bien naturel que les Etats-Unis et d’autres officiels « dénoncent » et « regrettent » la décision des Israéliens à chaque fois qu’ils mettent le monde au défi, comme c’est maintenant le cas. 
Mais au bout du compte, malgré ces quelques déclarations, voire une résolution de l’ONU qui s’y oppose, le scénario établi au cours des quarante dernières années est clair : la décision est maintenue. 
Jeff Aronson, directeur de recherche à la fondation pour la paix au Moyen-Orient basée à Washington, conclut à ce sujet que les dirigeants israéliens seront toujours capables de duper leurs homologues américains. 
Certains leaders de droite comme Menachem Begin, Shamir et Nétanyahou se vantent de leur réussite en matière de colonies. 
D’autres, à l’instar d’Yitzhak Rabin, Ehud Barak et Ehud Olmert « parlaient à gauche et construisaient à droite ». 
Les Palestiniens se trouvent dans une situation inextricable : s'ils insistent pour le gel des colonies, Israël en construit de nouvelles de manière préventive. 
A moins que – et jusqu’à ce qu’– Israël paye le prix fort pour ses agissement illégaux dans les territoires occupés, il est difficile d’imaginer que le processus de paix prenne forme. 

Macron et une Europe aux besoins multiples 
GENÈVE – La victoire d’Emmanuel Macron dans l’élection présidentielle française est le signe le plus sûr à ce jour qu’après une succession de crises et de revers, l’Europe est fort probablement en train de regagner un semblant de confiance en elle-même. 
Cette confiance renouvelée ne doit pas cependant faire revenir de vieilles habitudes de complaisance. 
Grâce à Macron, la politique centriste en France a su résister aux attaques électorales des deux extrêmes. 
Mais la vigueur des attaques illustre à quel point la situation de l’Union européenne demeure précaire. 
Or, même s’il est généralement reconnu que des mesures énergiques doivent être prises sans plus attendre, personne ne s’entend sur les actions à entreprendre. 
La démarche qui a dominé les débats de réforme de l’UE est l’élaboration d’une politique à « vitesse variable ». 
L’idée étant qu’en guise de consensus sur l’échéancier et la stratégie de réalisation d’un degré optimal d’intégration, chaque pays membre de l’UE devrait avoir le droit de progresser vers l’objectif d’intégration à son propre rythme, certains pays étant à la pointe du progrès. 
Or, ce qui semble être un moyen concret d’éluder des négociations complexes comporte, en fait, de graves problèmes. 
En premier lieu, cette politique à plusieurs vitesses fait abstraction de la méfiance et de l’hostilité permanente des électeurs envers l’UE : le référendum du Brexit est le dernier, le plus marquant il est vrai, d’une longue série d’exemples. 
De plus, elle ne tient aucun compte des besoins réels des pays membres. 
L’Europe a indéniablement besoin d’une vision commune — fondée sur des valeurs, des libertés et des normes communes — à laquelle tous aspirent. 
Cependant, la vision paneuropéenne doit respecter les vues, sans oublier les identités, des États membres de l’UE et des autorités gouvernementales élues pour faire respecter les priorités de leur électorat. 
Des valeurs communes sont une chose ; pour ce qui est du détail des réformes sociales et des lois du travail, des régimes fiscaux ou réglementaires (outre les principes de base d’un marché unique), c’est une tout autre histoire. 
En ces domaines, les États membres de l’UE, les pays candidats à l’entrée dans l’Union et même les pays déjà membres ont des besoins très variés, selon les particularités de leur base industrielle, leur évolution démographique, leur héritage historique et, dans le cas des États des Balkans, le lourd passé d’une guerre intestine. 
Ces différences influeront non seulement sur la rapidité du processus d’intégration, mais aussi sur son cours. 
Selon le Rapport mondial sur la compétitivité du Forum économique mondial, huit des dix économies les plus concurrentielles d’Europe se situent dans le nord-ouest de l’Europe, les pays ne faisant pas partie de l’UE comme la Suisse et la Norvège complètent le tableau. 
Une solution pour réduire l’écart de compétitivité entre le Nord et le Sud ne peut donc être imposée par une instance supérieure, et ne devrait pas non plus être le seul objectif orientant le cadre des affaires dans l’UE. 
Il est certainement ardu de régler ce dossier en une nuit de négociations. 
Il ne s’agit pas de dire que la stratégie pour combler les écarts concurrentiels n’est pas éminemment importante. 
Au contraire, la création d’un cadre économique plus équitable profitera aux citoyens de tous les pays de l’UE, car cela ravivera l’attrait de l’Union pour le monde extérieur et la positionnera comme un îlot de stabilité dans un océan planétaire de conflits et d’insécurité. 
Toutefois, les dirigeants européens doivent trouver une manière de prendre en compte les besoins et même les perspectives différentes des pays. 
Ceci implique de ne pas insister à tout prix sur des politiques optimales — mais de viser en priorité les interventions équitables. 
Nous les Allemands, nous pouvons nous estimer heureux que notre pays ait traversé si habilement la crise économique de 2008, en maintenant le chômage à un niveau raisonnable. Dans certains secteurs, l’économie allemande en est même ressortie encore plus concurrentielle. 
Pourtant, en tant qu’Européens, nous devons reconnaître que la croissance de l’excédent courant de l’Allemagne est en voie de créer un déséquilibre injustifiable dans le cadre de l’UE. 
Ajoutons à cela l’attrait d’un marché du travail vigoureux en Allemagne — sans compter l’attraction presque magnétique vers Berlin de tous les jeunes Européens du millénaire — et ce déséquilibre est voué à s’amplifier. 
Car, de nos jours, le dynamisme de l’économie européenne dépend moins des flux financiers que du talent et des idées. 
Je suis assez réaliste pour savoir qu’aucun gouvernement — pas même en Allemagne, et sans doute nulle part en Europe — ne peut appuyer une initiative majeure européenne d’allégement de la dette quelques mois avant une élection très serrée. 
Mais je suis également optimiste que, dans les régions les plus concurrentielles d’une UE désormais plus confiante en ses moyens, les dirigeants feront preuve de sagesse en œuvrant au progrès économique de tous les États membres. 
Ceci ne serait pas le seul domaine où l’Allemagne s’est élevée au-dessus d’intérêts nationaux préjudiciables pour adhérer à des initiatives responsables à l’écoute des besoins dictés par la situation. 
En 2015, la coalition gouvernementale en Allemagne a pris la décision, malgré des réactions internes fort hostiles, d’accueillir un million de réfugiés fuyant les horreurs de la guerre en Syrie et en Iraq. 
Cette mesure a érodé l’appui aux partis formant la coalition, mais sa valeur s’avérera éventuellement dans un pays confronté à une démographie défavorable. 
Les dirigeants politiques et leurs pendants du secteur privé doivent, dès maintenant, émuler l’exemple que l’Allemagne a donné par sa politique d’accueil des réfugiés. 
Ceci signifie qu’il faut résister à l’idée que le compromis est signe de faiblesse et qu’il conduit nécessairement à l’inefficacité. Il faut plutôt le célébrer comme l’un des plus puissants instruments de gestion démocratique — et la pierre d’assise du projet européen. 
Cela signifie, qu’avant tout, il faut reconnaître ce dont nous devrions débattre, à savoir une Europe non pas à plusieurs vitesses, mais à besoins variables. 

L'Europe entre répit et réforme 
MILAN – Le premier tour de l'élection présidentielle française a donné le résultat attendu : Emmanuel Macron, le candidat centriste, est arrivé en tête avec 24% des voix, suivi de près par Marine Le Pen (21,3%), la candidate du Front National, un parti de droite. 
Sauf un incident comme celui qui a fait chuter l'ancien favori, le candidat conservateur François Fillon, Macron va très probablement l'emporter contre Marine Le Pen, lors du 2° tour le 7 mai. 
L'UE paraît ainsi hors de danger - au moins pour l'instant. 
Les candidats de l'establishment de droite comme de gauche éliminés au premier tour ayant déjà accordé leur soutien au très pro-européen Macron, la menace immédiate qui planait sur l'UE et la zone euro semble s'éloigner. 
Mais il n'y a pas lieu de se complaire dans l'autosatisfaction. 
Si l'Europe ne corrige pas les défauts de son modèle de croissance et n'entreprend pas les réformes urgentes indispensables, elle va jouer sa survie à long terme. 
Comme on l'a souvent remarqué, l'élection présidentielle française, comme les autres élections importantes qui ont eu lieu l'année dernière, traduit un rejet des partis politiques de l'establishment : Fillon, du parti républicain, est arrivé 3° avec environ 20% des voix et Benoit Hamon qui représentait le parti socialiste est arrivé 5° avec moins de 6,5% des voix ; par contre Jean-Luc Mélanchon, un eurosceptique de gauche, a atteint 19,5%. 
Ainsi les candidats représentants des partis non-traditionnels (Le Pen, Macron et Mélanchon) ont réuni presque 65% des voix. 
Contrairement au référendum sur le Brexit au Royaume-Uni et à l'élection présidentielle américaine dont le résultat a tenu essentiellement au vote des classes moyennes et des électeurs d'un certain âge, en France ce sont les jeunes qui ont constitué le cœur du vote anti-establishment. 
Les 18-34 ans ont voté à 27% pour Mélanchon (qui refuse de soutenir Macron pour le second tour) et en second, surtout les moins éduqués de cette classe d'âge, pour Le Pen. 
Cette tendance se retrouve aussi ailleurs. 
En Italie le mouvement eurosceptique et anti-establishment 5 étoiles dépasse le parti démocratique de centre-gauche dans les derniers sondages, surtout grâce aux jeunes. 
Lors du référendum de décembre dernier sur la réforme constitutionnelle en Italie, les jeunes électeurs ont constitué une part importante du Non - essentiellement un vote d'opposition à Matteo Renzi, le Premier ministre à ce moment là qui avait engagé sa survie politique sur le résultat du référendum. 
Il est vrai que même dans un contexte d'une économie affaiblie et sur le déclin, le soutien que peuvent espérer les partis populistes a ses limites - en deçà de ce qu'il leur faudrait pour arriver au pouvoir. 
Mais le fait que les partis et les candidats qui rejettent le statu quo gagnent du terrain, en particulier parmi les jeunes, marque une fracture politique - un défi de gouvernance qui pourrait entraver les réformes. 
Les réformes sont nécessaires face à ces tendances qui reflètent les problèmes fondamentaux liés aux modèles de croissance dominants. 
En France, en Italie et en Espagne, la croissance est trop faible, le chômage trop élevé, en particulier celui des jeunes. 
En France le taux de chômage des jeunes est d'environ 24% et il ne diminue que lentement. 
En Italie il est de 35% et en Espagne il est supérieur à 40%. 
Ces pays bénéficient de systèmes de protection sociale relativement efficaces. 
Mais ils protégent davantage ceux qui sont déjà sur le marché du travail que les nouveaux entrants et les réformes mises en œuvre pour faciliter l'accès à l'emploi sont insuffisantes dans un contexte de faible croissance. 
Sans réforme de plus grande ampleur, du fait de l'évolution de la démographie, la part de ceux qui s'estiment laissés pour compte et sont hostiles à l'establishment devrait augmenter (à moins que les jeunes d'aujourd'hui ne changent de point de vue en vieillissant). 
Il reste à savoir si cette tendance va déboucher sur une véritable remise en cause du statu quo ou conduire simplement à une polarisation qui va affaiblir l'efficacité de l'action gouvernementale. 
La solution aux problèmes économiques de l'Europe semble claire : des réformes en faveur d'une croissance plus vigoureuse et plus inclusive. 
Alors que la mondialisation et la technologie conduisent à une délocalisation des emplois, une croissance suffisante permettrait de diminuer véritablement le chômage. 
Pour cela, il faut réformer à la fois au niveau national et à celui de l'UE. 
Même si chaque pays de l'UE a ses caractéristiques spécifiques, les réformes doivent répondre à certains critères communs. 
Les pays de l'UE doivent diminuer leur rigidité structurelle qui décourage l'investissement et freine la croissance. 
Pour encourager la flexibilité, il faut en grande partie supprimer le lien entre protection sociale et emploi dans un secteur donné ou dans une entreprise donnée, pour reconstruire cette protection autour des individus et des familles, des revenus et du capital humain. 
Les autres réformes à accomplir au niveau national sont complexes, mais leur objectif est simple : encourager les investissements du secteur privé. 
Cela passe par des réformes réglementaires, des mesures anti-corruption et l'investissement dans le secteur public, notamment l'éducation et la recherche. 
Au niveau européen l'affaiblissement de l'euro par rapport aux autres grandes devises, en particulier le dollar depuis mi 2014, constitue l'évolution majeure de ces dernières années. 
Cela a généré un excédent important dans la zone euro tandis que les dépenses en euros ont augmenté, ce qui a contribué à restaurer en partie la compétitivité des secteurs exportateurs en France, en Espagne et en Italie. 
Dans ces trois pays, le tourisme joue un rôle important pour l'emploi et la balance des paiements. 
L'affaiblissement de l'euro a alimenté des excédents importants en Allemagne et en Europe du Nord où les coûts salariaux par unité produite sont plus faibles, en comparaison de la productivité. 
Il faudrait parvenir à la convergence de ces coûts, mais il y faudra du temps - notamment dans un contexte peu inflationniste. 
Quant à l'euro faible, il pourrait stimuler la croissance. 
Il faut aussi agir au niveau européen en ce qui concerne l'immigration qui est devenue un problème économique et politique majeur. 
Confrontée à une arrivée massive de réfugiés du Moyen-Orient et d'Afrique qui excède les capacités d'accueil de nombreux pays, l'UE devra peut-être restreindre la liberté de circulation des personnes durant un certain temps. 
Derrière l'Allemagne, la France est le pays le plus important de la zone euro. 
Si la victoire attendue de Macron est l'occasion de mener des réformes en profondeur destinées à relancer la croissance et à vaincre le chômage, l'élection présidentielle française pourrait être un tournant important pour l'UE. 
Par contre si elle sert à valider le statu quo, elle offrira seulement un répit de courte durée à une Europe en mauvaise posture. 

La deuxième année de l'Europe 
NEW YORK – Il y a plus de quarante ans, le Conseiller à la Sécurité nationale des États-Unis Henry Kissinger a déclaré que 1973 devait être « l'année de l'Europe. » 
Il entendait par là souligner la nécessité de moderniser la relation Atlantique : plus précisément, la nécessité pour les alliés européens de collaborer davantage avec les États-Unis au Moyen-Orient et contre l'Union soviétique en Europe. 
Kissinger serait le premier à reconnaître que les Européens n'ont pas relevé son défi. 
Néanmoins nous sommes à nouveau confrontés à une année de l'Europe. 
Mais cette fois, l'initiative est moins celle d'un gouvernement américain frustré que de l'Europe elle-même. 
Les enjeux sont aussi importants qu'en 1973, sinon plus. 
La Russie ne montre aucune intention de se retirer de la Crimée, ni de mettre un terme à ses efforts visant à déstabiliser l'Est de l'Ukraine. 
Il existe une réelle préoccupation quant à la possible utilisation par la Russie de tactiques similaires à l'encontre d'un ou de plusieurs petits pays de l'OTAN à ses frontières. 
Les réfugiés ont ajouté à la pression qui pèse sur l'Europe, avec le terrorisme inspiré par les événements au Moyen-Orient ou mené par des attaquants originaires de la région. 
Le Brexit, la sortie du Royaume-Uni de l'Union européenne, a à présent officiellement commencé : il ne reste plus qu'à résoudre ses échéances et ses modalités, qui vont déterminer son impact sur l'avenir économique et politique et sur d'autres acteurs qui envisagent le retrait de l'UE. 
La Grèce et un certain nombre d'autres pays du Sud de l'Europe continuent d'être accablés par un taux de chômage élevé, par la croissance de la dette et par un écart persistant entre ce que les citoyens demandent à leur gouvernement et ce que ce dernier peut se permettre de réaliser. 
Mais parmi tous les défis auxquels l'UE est confrontée, les prochaines élections présidentielles en France représentent le plus important pour l'avenir de l'Europe, voire pour le monde. 
Les sondages indiquent que n'importe lequel des quatre candidats pourrait en sortir gagnant. 
Ce qui rend cette incertitude différente et vraiment fondamentale, c'est que deux candidats sur ces quatre, la dirigeante du Front National Marine Le Pen et le dirigeant d'extrême-gauche Jean-Luc Mélenchon, soutiennent des politiques positionnées radicalement en dehors de l'échiquier traditionnel de la France et de l'Europe. 
Si l'un des deux remportait le second tour le 7 mai, cela pourrait signifier la fin de l'appartenance française à l'UE et à l'OTAN, ce qui soulève des questions existentielles pour les deux organisations et pour l'ensemble de l'Europe. 
Jusqu'à un passé récent, des scénarios de ce genre étaient inimaginables. 
Durant des décennies, l'Europe a constitué la région du monde la plus prospère, la plus stable et la plus prévisible, une région où l'histoire semblait quasiment être parvenue à son terme. 
L'objectif de faire de ce continent une entité unique, pacifique et libre s'est en grande partie réalisé. 
Mais un changement spectaculaire est advenu en Europe. 
Un facteur est la volonté et la capacité affichée par la Russie de Vladimir Poutine d'utiliser la force militaire, la contrainte économique et la cyber-manipulation pour faire avancer son ordre du jour. 
Mais l'Europe moderne est confrontée à un plus grand défi de la part de ses propres politiciens, qui remettent de plus en plus en question la valeur de l'UE, l'héritière de la Communauté économique européenne créée en 1957 par le Traité de Rome. 
Le principe fondamental du processus d'intégration de six décennies de l'Europe, souvent désigné sous le terme de « projet européen », a toujours été clair. 
L'Europe de l'Ouest, en particulier l'Allemagne et la France, devaient être unifiées à tel point que la guerre, qui a si souvent marqué le continent par le passé, devienne impensable. 
Cela a été réalisé, ainsi que des progrès économiques considérables. 
Mais au fil du temps, le projet européen a perdu de son emprise sur les citoyens de l'Europe. 
Les institutions de l'UE sont devenues trop lointaines, trop élitistes et trop puissantes, en négligeant les identités nationales auxquelles les Européens sont restés attachés. 
La création peu judicieuse d'une union monétaire sans contrepartie budgétaire a aggravé cette situation. 
Les bureaucrates ont abusé de leur pouvoir. 
La montée de candidats populistes nationalistes, aussi bien à gauche qu'à droite en France et ailleurs en Europe, en est la conséquence. 
Et même si l'un des deux candidats de l'establishment l'emporte en France, l'incertitude risque de persister sur de nombreuses questions. 
La crise immédiate sera passée, mais à long terme, l'enjeu va persister. 
Il est manifeste que l'UE a besoin d'être repensée. 
Elle doit abandonner son modèle « à taille unique » et évoluer vers quelque chose de plus souple. 
Elle a également besoin de rééquilibrer le pouvoir de Bruxelles, le siège de la plupart des institutions de l'UE, vers les capitales nationales. 
Les gouvernements doivent faire davantage pour créer les conditions d'une croissance économique plus rapide, tout en améliorant la capacité des travailleurs à composer avec l'inévitable suppression de nombreux emplois existants suite à l'innovation technologique. 
L'Allemagne, dirigée par sa Chancelière actuelle ou par son principal adversaire après les élections générales du mois de septembre, devra prendre l'initiative sur cette question. 
Les Européens, à juste titre, vont déterminer l'essentiel de l'avenir de l'Europe. 
Mais l'administration Trump a également un rôle à jouer. 
Le soutien sans vision à long terme de Trump en faveur du Brexit et autres sorties de l'UE doit cesser : une Europe divisée, plus faible et distraite ne sera pas un bon partenaire au sein de l'OTAN. 
Il est peut-être vrai que l'Asie, comparativement à l'Europe, va probablement davantage façonner l'histoire du XXIème siècle. 
Mais n'oublions pas la leçon du siècle dernier : ce qui se passe en Europe peut et va avoir une incidence sur la stabilité et sur la prospérité mondiale. 

L’élection française et l’avenir de l’Europe 
BERLIN – Beaucoup de choses peuvent encore se produire d’ici le second tour de l’élection présidentielle française du 7 mai, et il est donc trop tôt pour crier victoire. 
Pour autant, à l’heure où la candidate populiste et nationaliste Marine Le Pen demeure en course, de nombreux observateurs sont véritablement confiants dans l’idée que le vainqueur du premier tour, Emmanuel Macron, sera le prochain président de la République française. 
Une victoire de Macron éviterait à l’Europe un nouvel épisode d’autodestruction. 
Par opposition, une présidence Le Pen conduirait quasi-certainement à la fin de l’Union européenne. 
La sortie de la France hors de la zone euro, promise par Le Pen, aboutirait à l’effondrement de l’euro lui-même. 
Par la suite, marché unique de l’UE et autres institutions clés tomberaient les uns après les autres tels des dominos. 
L’Europe plongerait dans les abysses, tandis que nous perdrions 60 années de progrès politique, économique et social. 
Marine Le Pen entend par ailleurs désengager la France de l’OTAN, et nouer des relations de plus grande proximité avec la Russie de Vladimir Poutine. 
Une telle évolution perturberait considérablement les accords de sécurité actuellement appliqués en Europe, ce qui risquerait de provoquer une panique chez les investisseurs, et de plonger le continent dans une crise économique. Les éventuelles conséquences politiques sont à peine imaginables. 
On peut raisonnablement s’attendre à ce que l’issue du second tour de l’élection française nous épargne un tel scénario pour le moment – c’est-à-dire pour les cinq prochaines années. 
Si nous entendons néanmoins éviter un désastre par la suite, les dirigeants européens vont devoir tirer tous les enseignements de l’élection française de cette année. 
Pour commencer, il est dans l’intérêt de l’Europe qu’un probable président Macron n’échoue pas lors de son mandat. 
L’avenir de l’UE, et en particulier celui de l’Allemagne, dépend d’une présidence Macron réussie, qui permette d’extraire la France de son malaise économique de longue date, et de résoudre la crise identitaire qui paralyse le pays. 
L’existence actuelle d’une France affaiblie, économiquement stagnante et politiquement instable constitue un grave danger pour le projet européen tout entier, dans la mesure où la persistance d’une telle situation conduirait inévitablement la France à succomber à ce type de nationalisme anti-européen que représente Marine Le Pen. 
Une France forte et confiante est absolument nécessaire à la survie à long terme de l’UE. 
Le succès ou l’échec de la présidence Macron dépendront de la capacité de l’homme à guérir les divisions sociales de la France, à rétablir le dynamisme économique du pays, ainsi qu’à atténuer son taux de chômage élevé, en particulier chez les jeunes. 
Nous ne devons pas oublier que près de la moitié des électeurs français ont voté en faveur de candidats eurosceptiques et antisystème lors du premier tour. 
L’UE ne pourra pas survivre à beaucoup d’autres élections face à un tel choix de la part de l’opinion, et c’est pourquoi la conduite habituelle de l’exercice politique n’est plus une option. 
Le prochain président français devra par-dessus tout rétablir la croissance économique du pays. 
Et il en va de même pour tous les autres États membres de la zone euro. 
Au lendemain des élections fédérales allemandes du mois de septembre prochain, le gouvernement n’aura finalement d’autre choix que de se retrousser les manches afin d’entreprendre une politique économique plus efficace, à moins qu’il n’entende céder la place à des acteurs nationalistes qui provoqueraient la destruction de l’UE. 
Bien que l’Allemagne fasse valoir des arguments recevables pour la défense de ses excédents budgétaire et extérieur, son modèle économique actuel n’a pas permis de stimuler suffisamment la croissance dans la zone euro pour pouvoir stabiliser la monnaie unique. 
L’accomplissement de cet objectif nécessitera un consensus nouveau entre l’Europe du Nord et l’Europe du Sud, conduit par l’Allemagne et la France. 
Cet objectif nécessitera également que l’Allemagne prenne enfin plusieurs mesures décisives pour s’adapter aux besoins économiques de la France, et qu’elle chasse l’illusion selon laquelle l’UE peut survivre sous un leadership exclusivement allemand. 
L’UE est en effet une entité complexe, qui ne peut être dirigée que par un solide axe franco-allemand, travaillant de concert aux côtés des autres États membres. 
Ici encore, il s’agit d’un enseignement durable que les dirigeants européens doivent tirer de l’élection française. 
De son côté, il s’agira pour Macron d’éviter ce piège auquel ont été pris ses prédécesseurs Nicolas Sarkozy et François Hollande. 
Tous deux se sont en effet trop rapprochés de la chancelière allemande Angela Merkel, et se sont par conséquent retrouvés dans l’incapacité de s’opposer au gouvernement allemand lorsque cela était nécessaire. 
À titre d’illustration, je suis persuadé que si la France avait fait davantage pour contrer l’opposition de l’Allemagne aux eurobonds, les acteurs populistes anti-européens de droite comme de gauche n’auraient pas bénéficié de la dynamique politique qu’ils ont suscité ces dernières années. 
Lorsqu’il est constructif, le conflit est parfois nécessaire en Europe. 
Lorsqu’il n’existe pas, les valeurs que représente l’UE demeurent imprécises. 
À l’approche de l’issue de l’élection présidentielle française, l’idée d’une Europe en tant que « communauté de destin » demeure une réalité, même après 60 ans. Le 7 mai, la France ne décidera pas seulement de son propre destin, mais également de celui de l’UE. 
Les Européens doivent s’en réjouir – mais devront immédiatement se remettre au travail à l’issue du vote. 



L’exception française ? 
PARIS – Plus que jamais, l’économie française se situe au cœur du débat mondial entourant le point jusqu’auquel peuvent être repoussées les limites de la taille et du contrôle de l’État dans une démocratie capitaliste. 
Pour la gauche, les généreux avantages qu’offre la France, ainsi que la solidité des syndicats du pays, constituent la formule d’un État-providence plus inclusif. 
Aux yeux de la droite, le caractère surdimensionné et intrusif du gouvernement de la France ne constitue que la feuille de route d’un déclin séculaire. 
Il semble pour l’heure que la droite ait raison. 
Autrefois d’un poids économique quasi-équivalent à celui de l’Allemagne, la France s’est retrouvée bien en retard par rapport à celle-ci au cours de la dernière décennie, enregistrant aujourd’hui un PIB par habitant inférieur d’environ 10 % aux chiffres allemands. 
Bien que la France boxe dans une catégorie située au-dessus de son poids sur le plan politique, elle évolue économiquement sur un ring insuffisamment adapté à son potentiel. 
Chaque fois qu’émerge la proposition consistant à changer la zone euro en une union de transfert, ce qui correspond au récent discours du ministre français de l’Économie, Emmanuel Macron, le sous-entendu est celui d’une Allemagne qui supporterait sur ses épaules le poids de tous les autres États. 
Or, pourquoi l’Allemagne devrait-elle supporter seule cette responsabilité ? 
L’économie française représente en taille près des trois quarts de l’économie allemande. 
Le fait de convaincre les Allemands de la volonté et capacité des Français à honorer leur juste part de contribution pourrait ouvrir la voie à de nombreux compromis nécessaires, jusqu’à présent a priori impossibles. 
En l’état actuel des choses, peu d’observateurs ont confiance dans l’avenir économique de la France. 
La bonne nouvelle, c’est que la France ne se révèle pas aussi française qu’elle le prétend. 
Bien qu’intervienne la semaine des 35 heures, les entreprises ont la possibilité de négocier cette limite en proposant de rémunérer davantage les heures supplémentaires. 
La véritable semaine de travail pour la plupart des employés s’approche sans doute davantage des 39 heures. 
Certes, la France vient tout juste d’interdire le service automobile Uber, dont le modèle d’entreprise constitue sans doute l’une des avancées les plus révolutionnaires et les plus importantes de la décennie. 
Mais bien que cet épisode soit un triomphe pour les syndicats de taxis, et une tragédie pour les utilisateurs et conducteurs Uber, la France commence par ailleurs à œuvrer en faveur de petites entreprises technologiques à fort potentiel. 
En effet, le gouvernement français ne parie désormais plus seulement sur de grands projets conduits par l’État, comme elle le fit au cours de prospères années 1970 d’investissement massif dans les TGV et appareils Airbus. 
Le président François Hollande a conféré une importante marge de manœuvre au ministre Macron dans ses tentatives de mise en œuvre de réformes structurelles cruellement nécessaires en matière de marché du travail et de la consommation. 
Bien entendu, reste à savoir quel soutien politique à de telles mesures orientées sur le marché pourra être mobilisé durablement. 
Les économistes progressistes vantent l’action d’un gouvernement français qui dépense pas moins de 57 % de son PIB, par rapport à des dépenses publiques de 44 % du PIB en Allemagne. 
Il convient effectivement de reconnaître que le gouvernement français fournit une excellente valeur dans plusieurs domaines clés. 
Le système de santé de la France vient récemment de faire l’objet d’observations plus positives que celui du Royaume-Uni. 
Bien que les citoyens paient beaucoup d’impôts et se heurtent à une importante réglementation, ils en tirent au moins des avantages certains. 
Pour autant, le gouvernement surdimensionné de la France est loin de constituer une source de dynamisme véritable. 
Et en effet, on peut suspecter que les mesures du PIB et de la productivité de la France soient favorisées par le fait qu’en raison d’un manque de prix du marché, les statisticiens supposent aveuglément que les citoyens perçoivent un euro de valeur pour chaque euro versé au gouvernement, ce qui est sans doute exagéré. 
Aspect inquiétant, il est difficile de savoir dans quelle mesure la culture française de l’inclusion peut s’étendre aux immigrés. 
Ces mêmes lois strictes entourant le licenciement et les hauts niveaux de salaire minimum, destinées à protéger les travailleurs natifs français contre la mondialisation, compliquent significativement la tâche pour les nouveaux arrivants en quête d’un emploi. 
Or, presque toutes les études portant sur les inégalités à travers le monde suggèrent combien les avantages liés à une plus grande mobilité du travail l’emportent sur les atouts d’une redistribution des revenus entre les citoyens natifs. 
Par opposition, le droit du travail plus libéral des États-Unis et du Royaume-Uni offre davantage d’opportunités aux nouveaux venus. 
Bien que le centre de Paris et d’autres villes françaises soit très étendu, de nombreux immigrés d’Afrique du Nord et d’ailleurs vivent encore dans des cités insalubres à leur périphérie. 
Bien que le taux de chômage exact de groupes ethniques déterminés ne soit pas connu (le droit français interdisant la collecte de données par classification ethnique), plusieurs indices semblent révéler l’existence d’un chômage bien supérieur chez les immigrés et leurs descendants. 
L’État fournit certes de généreux avantages sociaux, mais cet aspect ne produit pas à lui seul une véritable inclusion. 
Le solide soutien populaire en faveur du parti anti-immigration Front national de Marine Le Pen, de même que la récalcitrance des Français dans l’acceptation des migrants fuyant la guerre de Syrie, soulignent les difficultés liées à la mise en œuvre du modèle français dans des sociétés diversifiées. 
Un autre obstacle à l’application du modèle français en d’autres régions du monde réside en ce que la France bénéficie de certains atouts uniques, probablement essentiels à la réussite du pays. 
Les plus hauts managers français sont largement considérés parmi les meilleurs de la planète, et sont fréquemment désignés à la tête de grandes sociétés internationales. 
Intervient certes le problème de la corruption, mais dans une mesure bien moindre que dans la plupart des pays du sud de la zone euro. (Bien que le gouvernement italien soit lui aussi pléthorique et intrusif, il ne produit pas les services publics de haute qualité qu’offre l’État français.) 
Enfin, la France jouit sans doute de l’un des environnements naturels les plus favorables de la planète, fort de sols fertiles et d’un climat tempéré exceptionnel. 
L’existence d’une économie française en bonne santé pourrait faire des merveilles dans le cadre de la sortie de crise de la zone euro. 
Elle pourrait également servir d’exemple aux États du monde entier, en leur démontrant la possibilité d’un capitalisme inclusif qui fonctionne. 
Mais il faudrait pour cela que le gouvernement adopte les réformes structurelles dont l’économie française a si cruellement besoin. 


Friedman a complété les travaux de Keynes 
L’économiste le plus connu et le plus influent du siècle dernier est décédé en novembre. 
Milton Friedman n’est pourtant pas le plus connu, ni le plus influent au monde – l’honneur revient à John Maynard Keynes, même si Milton Friedman le suit de près. 
D’une part, Friedman était l’élève vedette, le successeur de Keynes et il a même complété ses travaux. 
Dans sa Théorie générale de l’emploi, de l’intérêt et de la monnaie , Keynes a posé le cadre que presque tous les économistes utilisent aujourd’hui : un cadre reposant sur l’importance des dépenses et la demande, sur les facteurs déterminant les dépenses, sur la théorie de la préférence pour la liquidité des taux d’intérêts à court terme et sur la nécessité d’interventions stratégiques et puissantes des gouvernements, afin de maintenir l’économie stable et d’éviter les extrêmes de la dépression et les excès frénétiques. 
Comme le dit Friedman : « à présent, nous sommes tous keynésiens ». 
La théorie de Keynes était pourtant incomplète : elle portait sur l’emploi, l’intérêt et la monnaie, non pas sur les prix. 
Friedman y a ajouté une théorie sur les prix et sur l’inflation, d’après l’idée du taux de chômage naturel et des limites de la politique publique – au-delà desquelles l’intervention de l’État déclencherait une inflation incontrôlable et destructive – en vue de stabiliser l’économie et de parvenir à une tendance croissante durable. 
Qui plus est, Friedman a rectifié le cadre de Keynes sur un point très important. 
L’expérience de la Grande dépression a conduit Keynes et ses successeurs plus orthodoxes à largement sous‑estimer le rôle et l’influence de la politique monétaire. 
Au cours de sa campagne de trente ans, amorcée par l’ouvrage écrit avec Anna J. Schwartz, Histoire monétaire des Etats-Unis , Friedman a restauré l’équilibre. 
Il a d’ailleurs ajouté : « et aucun de nous n’est keynésien ». 
D’autre part, Friedman était le grand opposant et l’ennemi juré de Keynes et de ses successeurs. 
Friedman et Keynes s’accordaient à dire que la gestion réussie de la macroéconomie est nécessaire – que l’économie privée seule serait sujette à une instabilité insupportable et qu’une intervention économique stratégique, puissante mais limitée du gouvernement permettrait de maintenir la stabilité. 
Mais alors que pour Keynes l’essentiel était d’équilibrer les dépenses publiques et les investissements privés, pour Friedman, il fallait stabiliser la masse monétaire – en veillant à ce que les entreprises et les particuliers soient incités à profiter de leur pouvoir d’achat. 
Cette différence technique peut sembler relativement mineure. 
Elle repose sur des conceptions divergentes de la façon dont le monde fonctionne, qui pourraient être (et finalement étaient) déterminées par les recherches empiriques, diriez-vous. 
Et vous auriez à moitié raison, car cette différence entre les moyens, les tactiques et les jugements de chacun est au sommet de l’antagonisme entre les philosophies morales de Keynes et de Friedman. 
Keynes se considérait comme un ennemi du laissez-faire et comme un partisan de la gestion publique. 
Selon lui, les fonctionnaires intelligents de bonne volonté pouvaient concevoir des institutions économiques supérieures au marché – ou au moins modifier le marché à l’aide de taxes, de subventions et de réglementations en vue de générer des revenus supérieurs. 
D’après Keynes, les motivations privées des acteurs du marché ne pouvaient être en harmonie avec le bien commun. 
Keynes avait foi en la technocratie, en des experts compétents pouvant mettre au point des institutions grâce à leur bonté et favoriser la prospérité générale – comme l’a fait Keynes à Bretton Woods, où la Banque mondiale et le FMI ont été créés. 
Friedman s’y opposait avec véhémence. 
Selon lui, les intérêts des marchés privés étaient en phase avec ceux de la collectivité : les grands échecs étant l’exception, non la règle, et le laissez-faire une solution de départ plutôt satisfaisante. 
De plus, Friedman pensait que si les intérêts privés ne s’alignaient pas sur les intérêts publics, il ne fallait pas se fier aux gouvernements pour régler le problème. 
Il soutenait que les échecs du gouvernement sont bien plus graves et plus terribles que les échecs du marché ; que les gouvernements sont corrompus, ineptes et dirigés par des personnes qui n’aspirent qu’à donner des ordres. 
En même temps, Friedman était d’avis que même lorsque l’équilibre du marché n’est pas le meilleur atout utilitariste de protection sociale, et même lorsque les gouvernements sont en mesure d’améliorer la situation d’un point de vue utilitaire, il est toujours préférable de laisser la plus grande marge de manœuvre possible aux individus. 
Selon Friedman, laisser les gouvernements commander et donner des ordres aux gens a quelque chose d’intrinsèquement mauvais – même si les gouvernements savent ce qu’ils font. 
Je ne saurais dire qui de Keynes ou de Friedman était le plus juste dans sa conception du monde, mais je pense que la tension entre leurs points de vue a été une force motrice de grande valeur pour les progrès humains des cent dernières années. 

L’erreur monétariste 
BERKELEY – Les idées sont importantes. 
Telle est la leçon de Hall of Mirrors, la chronique de l’économiste américain Barry Eichengreen sur les deux plus importantes crises économiques des cent dernières années : la grande dépression du XXème siècle et la grande récession en cours, contre laquelle nous luttons toujours sans réels résultats. 
Eichengreen est un ami, professeur, mécène ; et son livre représente selon moi la meilleure explication aux mesures peu convaincantes et aux interventions inabouties adoptées par les hommes politiques en Europe et aux Etats-Unis en réaction au plus dramatique effondrement économique depuis quatre générations. 
D’après Eichengreen, la grande dépression et la grande récession sont liées. 
L’inadéquation de la réponse à nos problèmes actuels remonterait au triomphe des disciples monétaristes de Milton Friedman sur les partisans de Keynes et de Minsky pour décrypter l’histoire de la grande dépression. 
Dans A Monetary History of the United States[Une histoire monétaire des États-Unis] publié en 1963, Friedman et Anna Jacobson Schwartz affirmaient que l’origine de la grande dépression découlait uniquement et directement de l’échec de la Réserve Fédérale américaine à élargir la base monétaire du pays et donc à maintenir l’économie dans une croissance stable. 
Si la masse monétaire n’avait pas diminué, leur argument tiendrait la route : il n’y aurait pas eu de grande dépression. 
Dans un certain sens, cette interprétation fait sens, mais elle repose sur une hypothèse critique. 
Les prescriptions de Friedman et Schwartz n’auraient fonctionné que si les taux d’intérêts et ce que les économistes appellent la « vitesse de circulation de la monnaie » – le taux auquel la monnaie change de mains – étaient réellement indépendant l’un de l’autre. 
Mais il est plus probable, cependant, que la chute des taux d’intérêt résultant des interventions requises pour augmenter les réserves monétaires du pays auraient mis un frein à la circulation de la monnaie, et donc fragilisé les effets du traitement proposé. 
Dans ce cas, l’expansion budgétaire demandée par John Maynard Keynes et les mesures de soutien du marché de crédit prescrites par Hyman Minsky auraient été utiles pour mettre un terme à la grande dépression. 
Ce débat sur les interventions qui seraient nécessaires pour mettre un terme à une situation comparable à la grande dépression aurait du se résumer à une simple analyse des données. 
En temps de difficultés économiques, les taux d’intérêt ont-ils eu peu d’impact sur la vitesse de circulation de la monnaie, comme le suggère Friedman ? 
Keynes avait-il raison de décrire le concept de piège des liquidités, une situation dans laquelle les mesures de relâchement de la politique monétaire s’avèrent d’autant plus inefficace ? 
La masse monétaire d’une économie est-elle un indice adapté pour prévoir la dépense totale, comme le prétend Friedman, ou le bon fonctionnement des canaux de crédit serait-il un facteur plus important, comme le défend Minsky ? 
Ces questions peuvent être débattues. 
Mais il est relativement clair que même dans les années soixante-dix, il n’y avait pas assez d’éléments empiriques en soutien des thèses de Friedman pour justifier leur influence croissante. 
Car on ne peut nier le fait que le traitement proposé par Friedman se soit avéré inadéquat pour sortir de la grande récession – ce qui suggère qu’il en aurait été de même s’il avait été appliqué à la grande d��pression. 
La suprématie des idées de Friedman au début de la grande récession résulte moins des éléments qui les étayent que du fait que la science économique est trop souvent empreinte de considérations politiques. 
Dans ce cas précis, cette contamination fut si forte que les législateurs n’ont même pas cherché au-delà de ce que proposait Friedman, pour appliquer les mesures de Keynes et de Minsky à une échelle suffisamment grande qui aurait permis de répondre aux problèmes posés par la grande récession. 
Admettre que le traitement monétariste était inadéquat aurait obligé l’orthodoxie économique à nager contre les courants néolibéraux de notre époque. 
Il aurait fallu admettre que les causes de la grande dépression étaient beaucoup plus profondes que la simple incapacité technocratique à gérer correctement la masse monétaire. 
Et cela aurait été équivalent à admettre les mérites de la démocratie sociale et à reconnaître que l’échec des marchés peut parfois être un plus grand danger que l’incapacité des gouvernements. 
Il en a résulté un ensemble de mesures fondées non pas sur des données tangibles, mais sur des idées inadéquatement analysées. Et nous payons encore le prix de cet échec intellectuel aujourd’hui. 

Du Caire à la Californie 
SINGAPOUR – L’Égypte et la Californie adoptent des voies politiques opposées. 
L’Égypte a trop peu connu la démocratie et s’engage vers plus de celle-ci. 
La Californie en a trop eu et est sur le point de la limiter. 
Le point médian auquel ils devraient parvenir est une démocratie qui engendre un bon gouvernement – et je veux dire « gouvernement » et non pas une espèce de « gouvernance » mollassonne. 
Le principe de « gouvernement » est diabolisé depuis des décennies. 
On se souvient des mots de Ronald Reagan qui prétendait que « le gouvernement n’est pas la solution à notre problème ; le gouvernement est notre problème. » 
Mais Ronald Reagan n’était seulement que le plus éloquent porte-parole de ce Zeitgeist. 
Il n’en est pas l’auteur ; des décennies de théorie du laissez-faire et de prosélytisme le sont. 
Faisant suite à une explosion de programmes gouvernementaux dans les années 60, les principaux leaders d’opinion et hommes politiques américains ont développé l’idée selon laquelle le meilleur principe de gouvernement est le moins de gouvernement. 
Reagan s’est emparé de cette idée, rappelant les mots célèbres du philosophe chinois du sixième siècle avant Jésus-Christ, Lao Tsu : « Gouverner une grande nation est comme cuisiner un petit poisson : à trop le manipuler, on l’abime. » 
Deux dangereux corollaires sont nés de cette vision. 
Le premier est la conviction que les impôts sont mauvais par essence et donc que la seule solution à n’importe quel problème d’ordre public est de les réduire. 
De nombreux impôts ont été réduits à l’initiative des électeurs en Californie, démontrant les conséquences dramatiques de trop de démocratie. 
Une démocratie directe de ce type a en effet rendu la Californie ingouvernable. 
Par exemple, les scrutins directs sur des questions brulantes ont rendu obligatoire les condamnations à la prison, tandis que simultanément ont été votées des réductions d’impôts et de financements pour les prisons. 
En 1978, la Proposition 13 a plafonné l’impôt foncier – principale source de financement des écoles publiques. 
Les revenus des écoles se sont effondrés, et de 1974 à 1979, la Californie est tombée de la neuvième à la 44ème place dans le classement des états américains pour les dépenses par habitant à destination des lycées publics, et le classement scolaire des étudiants californiens suivait rapidement la même tendance. 
Le deuxième corollaire important est que les marchés savent mieux. 
L’ancien directeur de la Réserve Fédérale américaine, Alan Greenspan, le plus éminent régulateur mondial depuis un quart de siècle, semblait douter autant des régulateurs que du besoin de régulation. 
Dans un article d’avril 2008 paru dans le Financial Times, il écrivait : « Les responsables des prêts au sein des banques, selon mon expérience, maitrisent bien mieux les risques et le fonctionnement de leur contreparties que les régulateurs des banques. » 
De même, lorsqu’on lui posait la question de savoir s’il devait réguler le marché des dérivés, il avait répondu : « Ces transactions sur les dérivés sont des transactions entre professionnels. » 
Au fond de lui, Greenspan devait être convaincu qu’il autorisait la « main invisible » d’Adam Smith à distribuer le bien public. 
Mais Smith insistait sur le fait que les intérêts personnels sont intéressés : 
« Élargir le marché et affaiblir la concurrence est toujours dans l’intérêt des négociants… Une proposition de loi ou de réglementation du commerce, quel qu’elle soit, émise par cet ordre doit toujours être entendue avec la plus grande précaution et ne devrait jamais être adoptée sans avoir été méticuleusement et longuement examinée non seulement avec la plus scrupuleuse, mais aussi la plus méfiante des attentions. 
Elle vient d’une catégorie d’hommes dont l’intérêt n’est jamais le même que celui du public, et qui a généralement intérêt à duper et même à opprimer le public, et qui donc l’a dupé et opprimé en plusieurs occasions. » 
Les problèmes de l’Égypte sont bien sur considérablement différents de ceux de la Californie. 
Malgré la croissance économique résultant des réformes entreprises par le régime de Hosni Moubarak ces dernières années, le chômage et la pauvreté sont restés à des niveaux très élevés. 
Avec une bureaucratie lourde et étouffante et la perspective d’une succession politique dynastique, l’absence d’espoir a conduit des centaines de milliers d’Égyptiens dans la rue. 
Mais, avec le départ du dictateur, les Égyptiens aussi devront redéfinir le principe de gouvernement. 
Les populations au Caire comme en Californie devraient se tourner vers l’Asie de l’est. 
Malgré leurs différences idéologiques, les gouvernements de la région sont rapidement parvenus à la croissance économique et à l’amélioration des niveaux de vie de leurs populations. 
Nulle part, en Asie de l’est, le « gouvernement » n’a été diabolisé. 
Alors que la plupart des principaux hommes politiques d’Asie de l’est ont été formés dans les universités américaines, aucun n’a été séduit par l’idée Reaganienne selon laquelle « le gouvernement est le problème. » 
Des convictions culturelles millénaires en Asie de l’est appuient la vision dominante qui veut que si le gouvernement ne fait pas partie de la solution, il ne peut y avoir aucun bien public. 
Selon Confucius, par exemple, « L’homme qui utilise son cerveau devrait gouverner ; l’homme qui utilise la force devrait être gouverné. » 
La qualité des services publics américains s’est détériorée de manière constante au cours des dernières décennies écoulées, tandis que celle des services publics chinois s’est considérablement améliorée. 
Ironiquement, le gouvernement chinois a été renforcé sans nuire à la croissance et au dynamisme de l’économie chinoise. 
Il doit bien y avoir quelques principes de bon gouvernement que la Chine aura développé. 
Bien sur, ni les Égyptiens ni les Américains n’accepteraient jamais d’être gouvernés par un parti communiste. 
Mais chacun doit trouver les principes justes d’un bon gouvernement pour solutionner leurs enjeux de politique publique, très différents de part et d’autre. 
Abandonner l’idéologie de Reagan selon laquelle le gouvernement est par essence mauvais serait une première étape nécessaire. 
En fin de compte, la marchandise la plus demandée par les peuples de part le monde est un bon gouvernement – qui est le meilleur moyen d’améliorer les niveaux de vie, surtout pour ceux en bas de l’échelle. 
Malheureusement, les réserves de bon gouvernement sont limitées, en partie parce qu’il n’y a pas de consensus global sur ce qui le constitue – au détriment des populations, du Caire à la Californie, et au-delà. 


Vers davantage de planification centralisée ? 
BERKELEY – Depuis plus de 170 ans, l'idée selon laquelle il ne faut pas faire confiance aux marchés en cas de resserrement des liquidités est parfaitement admise. 
Quand on en arrive au point où même le prix des actifs jugés comme les plus sûrs s'effondre, tandis que les taux d'intérêt grimpent à des niveaux faramineux - parce que les traders et les financiers dans leur ensemble veulent d'avantage d'actifs liquides qu'il n'en existe - il est dangereux de compter sur le marché pour redresser la situation. 
Dans ces circonstances, les banques centrales doivent intervenir pour fixer le prix des liquidités à un niveau raisonnable - il dépend alors d'une planification centralisée - plutôt que de le laisser osciller au gré de l'offre et de la demande du secteur privé. 
C'est la doctrine du "prêteur de dernier recours". 
Durant 85 de ces 170 dernières années, l'idée qu'il ne faut non plus faire confiance aux marchés en période normale était également admise, de crainte que cela ne conduise à un resserrement des liquidités ou à une bulle inflationniste. 
On a donc estimé que les banques centrales doivent fixer le prix des liquidités au jour le jour. 
Selon Wicksell, les banques centrales doivent maintenir les taux d'intérêt sur le marché à un niveau voisin de leur taux naturel, alors que pour Keynes elles doivent compenser les variations dues au mimétisme des intervenants dans le cycle des affaires, de manière à stabiliser la demande agrégée et que pour Friedman, elles doivent veiller à maintenir stable le taux de croissance de la masse monétaire. 
En réalité, réaliser l'un de ces objectifs permet d'atteindre les autres, car ce sont les trois versants d'une même démarche et d'une même réalité. 
Alors que du point de vue économique les projets gouvernementaux et les idées de planification centralisée connaissaient des hauts et des bas dans la social-démocratie, cette dernière volait de succès en succès dans le domaine de la finance à court terme. 
Tout d'abord les banques centrales ont suspendu les règles du marché en ce qui concerne le resserrement des liquidités. 
Ensuite elles ont contrôlé les prix en temps normal. 
Finalement, elles se sont libérées de presque tous leurs liens avec le pouvoir politique : elles sont devenues des institutions technocratiques indépendantes, une sorte d'ordre religieux dans le domaine monétaire qui tel un oracle, parlait en termes obscurs aux simples mortels. 
La justification de ce système est qu'il semblait fonctionner correctement - ou en tout cas moins mal qu'avec une banque centrale qui adhérait aveuglement à l'étalon-or ou en l'absence de banque centrale. 
Cet îlot de planification centralisée dans l'océan de l'économie de marché était quelque chose de surprenant et d'étrange - d'autant plus étrange que l'on n'y prêtait guère attention. 
Si personne ne demandait l'application d'une règle pour fixer la croissance de la consommation d'électricité, des voix s'élevaient pour demander de fixer le taux de croissance de la masse monétaire M2. 
Il n'y avait pas d'autorité régulatrice pour fixer le prix des voitures, alors que la Réserve fédérale fixait le coût des fonds fédéraux. 
Mais il semble que malgré cela, on estime maintenant qu'il n'y a pas encore suffisamment de planification centralisée dans le domaine financier. 
Car même si la banque centrale décidait du coût des liquidités, le coût du risque restait à la merci du marché. 
Et c'est le coût du risque qui est à l'origine de la débandade actuelle. 
L'économie mondiale n'est pas confrontée à un manque de liquidités. 
Loin de là : les bons du Trésor américain d'une durée de 2 ans avec une valeur faciale de 1000 dollars peuvent être échangés contre 998 dollars en liquide - le prix le plus bas en termes d'achat de liquidité depuis la Grande dépression et la crise japonaise des années 1990. 
Néanmoins, la prime de risque sur les actifs privés a augmenté pour atteindre un niveau inimaginable : le supplément de taux d'intérêt versé aux détenteurs de certificats de dépôts émis par une banque privée atteint maintenant 5 points de pourcentage. 
C'est cette hausse des primes de risque qui menace de faire basculer l'économie mondiale dans une grave récession, transformant le spectacle jouissif de la déroute des marchés financiers en une vague de chômage et de fermetures d'usines à travers le monde. 
La Réserve fédérale, le Trésor américain, la Banque centrale européenne, la Banque d'Angleterre et les autres institutions publiques qui ont une fonction de régulation financière sont incitées à intervenir davantage en ce sens. 
Le Trésor et la Réserve fédérale américaine complèmentent le bilan des agences de refinancement hypothécaire Fannie Mae et Freddie Mac et de la compagnie d'assurance géante AIG avec des actions privilégiées dans l'espoir de consolider leur capital et d'abaisser le coût de leurs emprunts de manières à ce qu'elles puissent acheter davantage de prêts hypothécaires. 
Le Trésor a demandé l'autorisation d'acheter 700 milliards de créances immobilières pour les effacer des comptes du secteur privés. 
Augmenter la demande et réduire l'offre portant sur ces actifs à haut risque est une façon de manipuler les prix. 
La Fed et le Trésor s'engagent sur une voie qui aboutit à contrôler le coût du risque sur les marchés financiers et celui des liquidités. 
C'est ainsi que les banques centrales ont commencé au tout début : laisser le marché à lui tout seul déterminer le prix des liquidités semblait trop coûteux pour les hommes d'affaires qui votaient et pour les salariés qui pouvaient renverser le gouvernement. 
De la même manière, aujourd'hui on estime qu'il est trop coûteux pour les électeurs et les donateurs de la campagne présidentielle de laisser le marché tout seul déterminer le coût du risque. 

De la démocratie chrétienne à la démocratie musulmane ? 
BUDAPEST – Cet été, le parti de la Justice et du Développement (AKP) au pouvoir en Turquie a échappé de peu à une interdiction par la Cour constitutionnelle du pays. 
Le Ministère public estimait que le parti tentait « d’islamiser » le pays pour en finale, imposer une théocratie. 
Les supporters de l’AKP ont bien sûr fêté l’issue du jugement, mais en Occident, ceux qui voient l’AKP comme le prototype d’un parti « démocratique musulman » ont également poussé un soupir de soulagement. 
Le modèle évident d’un parti modérément religieux – prêt à se conformer aux règles du jeu démocratique – sont les partis démocrates chrétiens d’Europe occidentale et dans une moindre mesure, d’Amérique latine. 
Les adversaires de l’idée d’une « démocratie musulmane » estiment pourtant que les catholiques européens ne se sont ralliés à la démocratie qu’à la demande express du Vatican, et que puisque les musulmans n’ont pas de hiérarchie religieuse équivalente, la démocratie chrétienne est un exemple fallacieux. 
Mais l’histoire montre que des pionniers politiques et des intellectuels libéraux catholiques ont joué un rôle déterminant dans la création de la démocratie chrétienne. On peut en déduire que dans des circonstances appropriées, les réformateurs musulmans pourraient de même susciter l’apparition d’une démocratie musulmane. 
Les partis démocrates chrétiens sont d’abord apparu en Belgique et en Allemagne vers la fin du XIXème siècle, sous forme de groupes d’intérêts catholiques. 
Dans un premier temps, le Vatican se montra soupçonneux à leur égard, considérant la participation de ces partis aux élections et aux négociations parlementaires comme des signes de « modernité ». 
Une évolution notable intervint avec la fondation du Parti populaire italien en 1919. Son dirigeant, Don Luigi Sturzo, souhaitait qu’il s’adresse à tutti i liberi e forte – tous les hommes forts et libres. 
Le Vatican, qui interdisait depuis près de soixante ans aux catholiques italiens de prendre part à la vie politique de l’Italie nouvellement unifiée, revint sur sa décision. 
Mais peu de temps après, Mussolini proscrivit le Popolari . De toute façon, le Vatican entretenait des relations tendues avec ce parti et semblait préférer apporter son soutien à des régimes autoritaires pro-catholiques de pays comme l’Autriche et le Portugal. 
Mais tandis que la démocratie chrétienne était enlisée au plan politique entre les deux Guerres mondiales, des évolutions capitales s’opéraient au sein de la pensée catholique. 
Le philosophe catholique français Jacques Maritain en particulier s’est fait l’avocat fervent de l’engagement des chrétiens en faveur de la démocratie et des droits humains. 
Durant les années 1920, Maritain était proche du mouvement d’extrême droite Action française , condamné par le pape en 1926 pour n’être essentiellement qu’un groupe de catholiques impies plus intéressés par le nationalisme autoritaire que par le christianisme. 
Maritain se rangea à la décision de l’Église et entama une remarquable conversion en faveur de la démocratie. 
Il critiqua les tentatives faites par la France pour jouer le rôle d’un croisé des temps modernes, s’attirant les foudres des catholiques, en particulier aux Etats-Unis. 
Une contribution plus importante a peut-être été sa relecture des enseignements d’Aristote et des doctrines médiévales sur les lois naturelles aboutissant à une nouvelle conception des droits humains. 
Il s’est également inspiré de la philosophie du « personnalisme », très en vogue dans les années 1930, qui cherchait à définir une voie médiane entre le libéralisme individualiste et le socialisme communautaire, et qui mettait l’accent sur le fait que l’individu avait une dimension spirituelle dont le libéralisme matérialiste ne tenait pas suffisamment compte. 
Après la défaite de la France en 1940, Maritain décida de rester aux Etats-Unis, où il se trouvait par hasard pour une série de conférences (la Gestapo fouilla en vain sa maison dans la banlieue de Paris). 
Il rédigea des pamphlets sur la réconciliation du christianisme et de la démocratie que les bombardiers alliés lâchèrent sur l’Europe. Il ne manqua par ailleurs jamais de souligner à quel point les origines chrétiennes de la démocratie florissante des Etats-Unis l’avaient influencé. 
Maritain insistait également sur le fait que les chrétiens, même s’ils devaient suivre les préceptes religieux, devaient avant tout agir comme citoyens. 
L’acceptation du pluralisme et de la tolérance était ainsi au cœur de sa philosophie et condamnait toute translation univoque de la religion dans la vie politique. 
Il était en fait plutôt méfiant des partis exclusivement chrétiens. 
Maritain participa à la rédaction de la Déclaration des droits de l’homme des Nations unies, et le Concile du Vatican Deux en vint à adopter plusieurs des idées qu’il défendait depuis les années 1930. 
Il influença également les partis démocrates chrétiens qui gouvernèrent après 1945 en Allemagne, en Italie, dans les pays du Benelux et dans une moindre mesure, en France, et qui non seulement consolidèrent la démocratie, mais mirent également en place des États providence forts dans le droit fil de la doctrine sociale catholique. 
Même si ces partis défendaient toujours les valeurs familiales et la morale traditionnelle, ils n’avaient plus ce relent d’encens qui leur collait au début du siècle dernier. À partir des années 1970, il n’était même plus nécessaire d’être croyant pour adhérer. 
L’exemple de Maritain montre que l’analogie entre la démocratie chrétienne et musulmane est valable. 
Ce n’est pas le Vatican qui initia la naissance de la démocratie chrétienne, mais des philosophes novateurs comme Maritain (qui n’appartint jamais à la hiérarchie de l’Église, même s’il fut brièvement ambassadeur de France au Vatican) et des pionniers politiques comme Sturzo (un simple prêtre sicilien). 
La démocratie musulmane ne pourra bien sûr pas être le fait des seuls intellectuels. 
Le succès de la démocratie chrétienne s’explique aussi en grande partie par sa prise de position farouchement anti-communiste durant la Guerre froide, et en Italie, par les dividendes d’une corruption généralisée. 
Il n’en reste pas moins qu’un courant de pensée qui rend la démocratie attrayante aux yeux des croyants - tout en rassurant les non-croyants qui voient les croyants adopter le pluralisme - devait exister. 
Il est aussi vrai que certaines des philosophies, comme le personnalisme, ayant servi de support à la transition du catholicisme européen vers la démocratie étaient des plus nébuleuses, mais c’est peut-être leur caractère imprécis qui a permis de faire adhérer autant de croyants aux principes démocratiques. Le point fondamental est que les idées font toute la différence. 
Pour cette raison, la création d’un islam libéralisé par des intellectuels volontairement modérés et démocrates est essentielle. 

Sécurité en Asie: il faut jouer collectif 
MANILA – Les hôtes de passage agissent souvent comme des catalyseurs de changement et Barack Obama, qui achève sa tournée en Asie, ne fera sans doute pas exception. 
Sa visite a en effet amené les responsables asiatiques à s’interroger sur les enjeux de leur future communauté régionale. 
La communauté pan-asiatique, telle qu’elle existe aujourd’hui, est née du traumatisme que la crise financière et économique de 1997 a causé en Asie orientale. Tous les pays de cette région ont appris à leurs dépens comment leurs réformes nationales et protectionnistes pouvaient s’avérer d’une inadéquation tragique. 
Peu après, un consensus s’établissait entre nombre de leurs dirigeants, sur la nécessité pour eux de collaborer plus étroitement et de consolider leurs alliances. 
Mais cette leçon, les membres de l’APEC (Coopération économique des pays d’Asie-Pacifique), attachés qu’ils étaient déjà à la libéralisation du commerce – un point fort qui leur permettrait de relancer l’économie – n’y furent pas insensibles durant la période de crise même. 
Dès 1997 en effet, la réunion des responsables économiques de l’APEC a très vite libéralisé 15 secteurs clé, parmi lesquels l’automobile, les produits chimiques, les ressources énergétiques et les mesures environnementales. 
La croissance économique asiatique de ces 12 dernières années ne peut laisser aucun doute sur l’efficacité de la libéralisation du commerce et des investissements. 
Comprenant que l’économique ne peut tout à fait se dissocier du politique, l’APEC a rapidement entrepris d’inscrire les questions de sécurité à son programme. 
En 2002, les dirigeants de l’APEC lançaient l’initiative STAR, garantissant la “sécurité du commerce dans la région de l’APEC.” 
STAR, par ses mesures relatives à la sécurité des navires, de l’aviation et des voyageurs, vise à protéger la circulation des marchandises et des personnes – augmentant, de ce fait, la sécurité touchant les frontières, les réseaux douaniers et les chaînes d’approvisionnement. 
Un renforcement de la collaboration en matière de sécurité, assurée par l’équipe spéciale de lutte contre le terrorisme, ainsi que par le programme de sécurité commerciale et financière de la Banque asiatique de développement, a suivi en 2003-2004. 
L’Asie doit sans doute à ces initiatives d’avoir approfondi son sentiment d’appartenance régionale, mais elle a aujourd’hui un immense défi à surmonter: celui de la montée en puissance économique et politique de la Chine, qui pose la question de la stabilité à long terme de l’Asie-Pacifique. 
Je pense que le remplacement de la Pax americana par une Pax asia-pacifica pourra servir de réponse. 
Les nations d’Europe de l’Ouest ont construit l’Union européenne en tirant parti de l’impasse de la Guerre froide. L’Asie doit, à son tour, cimenter la paix et la stabilité, en tirant parti des intérêts communs qui lient les Etats-Unis, le Japon, la Chine, l’Inde, la Corée du Sud, la Russie, l’Australie, la Nouvelle-Zélande, et tous les pays du Sud-Est. 
La communauté économique, politique et culturelle, dont l’Europe de l’Ouest s’est dotée en plein “équilibre de la terreur” de la Guerre froide, a permis à ce continent d’entrer dans une ère de “paix perpétuelle.” 
Les membres de l’APEC doivent profiter du parapluie de la Pax americana pour accélérer, eux aussi, le processus d’intégration sur les fronts de l’économie, de la sécurité et de la politique, avant d’en être empêchés par de nouvelles rivalités. 
Il existe déjà de nombreux instruments d’intégration. 
Il y a avant tout l’ASEAN, l’Association des nations de l’Asie du Sud-Est, d’ailleurs appelée à s’élargir. 
Des négociations se sont ouvertes pour faire émerger de nouveaux groupements – ASEAN plus Chine, et bientôt, ASEAN plus Japon, Corée du Sud et Inde. 
Entre autres missions politiques auxquelles ils se sont déjà attelés, ces groupes élargis œuvrent à l’élaboration de stratégies de lutte contre le terrorisme, qui prennent garde de ménager l’importante communauté musulmane qui vit en Asie. 
D’une manière ou d’une autre, les dirigeants asiatiques seront tenus de soutenir le rythme de la mondialisation. 
De même que les révoltes paysannes des années trente avaient agité l’Asie du Sud-Est en réaction à l’échec d’un précédent épisode de mondialisation, de même l’islamisme en Asie constitue une réponse à la sécularisation et au consumérisme qui caractérisent nos sociétés contemporaines. 
L’APEC joue, dans l’émergence d’une Pax asia-pacifica, un rôle prédominant dans toute l’Asie. 
Une Pax asia-pacifica, contrairement à la Pax americana qui s’est imposée militairement, pourrait incarner une paix entre égaux, pour ainsi dire. 
Sa nouvelle architecture de sécurité émanerait d’une coopération fondée, non sur un “équilibre des pouvoirs,” mais sur un partage des responsabilités, qui permettrait de parvenir à un “équilibre des avantages réciproques.” 
Cette Pax asia-pacifica devra indéniablement être bâtie sur un attachement indéfectible à la paix des membres les plus influents de l’APEC – Etats-Unis, Chine et Japon. 
En y apportant son active contribution, la Chine témoignerait de sa volonté d’appartenir, de manière responsable, à la communauté mondiale. 
Le Japon devra, lui aussi, jouer un rôle fort dans le maintien de la sécurité et de la paix. 
La synergie des rapports entre la Chine et le Japon en est un facteur clé. 
Dans l’intérêt de la paix, les deux puissances devront taire leurs rancœurs et éviter d’assombrir l’avenir de la région Asie-Pacifique, qui s’annonce radieux et prospère. 
Une fois ces mutations politiques amorcées, l’APEC pourra devenir une Communauté des pays d’Asie-Pacifique pour la Coopération économique et la Sécurité, l’épreuve décisive consistant, pour des organisations régionales telles que l’APEC, à veiller à ce qu’entre Etats membres, l’esprit d’équipe l’emporte toujours sur l’instinct de concurrence. 
Les nations européennes s’y sont résolues il y a un demi-siècle, et c’est à cette même discipline que les pays d’Asie vont devoir se plier dorénavant. 
Quelles que soient les aventures qu’ils sont appelés à partager, les Asiatiques doivent s’engager à en partager la responsabilité, les difficultés, la signification et les bienfaits. 
C’est à cette seule condition que l’Asie sera en mesure d’offrir, à tous les peuples qui la composent, une meilleure qualité de vie et une plus grande sécurité. 

Le risque potentiel de conflit entre les Etats-Unis et la Chine 
WASHINGTON, DC – Xi Jinping, le nouveau président chinois, a effectué sa première visite aux Etats-Unis en mai 1980. 
Il était alors un officier subalterne accompagnant Geng Biao, vice Premier ministre et principal responsable militaire chinois de l’époque. 
Geng m’avait accueilli en janvier de l’année précédente, lorsque je fus le premier secrétaire à la Défense américain à se rendre en Chine, en qualité d’interlocuteur pour l’administration du président Jimmy Carter. 
Les Américains n’avaient pas vraiment de raison de remarquer Xi à ce moment-là, mais ses supérieurs avaient clairement constaté son potentiel. 
Au cours des 32 années qui suivirent, la position de Xi s’est renforcée, parallèlement à la puissance économique et militaire de la Chine. 
L’accession de son clan au pouvoir suprême marque également le départ de la dernière génération de dirigeants désignés par Deng Xiaoping (qui restent toutefois influents). 
Malgré la place grandissante qu’occupe la Chine dans les affaires mondiales, Xi est confronté à des tensions internes qui font de la Chine un pays plus fragile qu’on ne le pense généralement. 
Le modèle économique chinois, tiré par les exportations, a atteint ses limites et la transition vers une croissance stimulée par la demande intérieure exacerbe les tensions internes. 
Réprimer la contestation n’est plus aussi aisé que par le passé et l’urbanisation rapide et les mutations socio-économiques déstabilisent ce pays de 1,3 milliard d’habitants. 
Les conflits ethniques dans sa périphérie mettront également le contrôle politique de Xi à l’épreuve. 
La politique étrangère de la Chine est également une source de préoccupations – en particulier pour les Etats-Unis. L’histoire nous montre que les puissances émergentes entrent inévitablement en concurrence avec les grandes puissances en place et que cet antagonisme conduit souvent à la guerre. 
Pour l’instant, l’important déséquilibre des échanges bilatéraux a amplifié les frictions entre les Etats-Unis et la Chine et ne pourra être corrigé en toute sécurité que par une modification du comportement des deux parties – ou dangereusement, par une correction provoquée par une crise. 
Dans l’immédiat, les revendications territoriales de la Chine – particulièrement en mer de Chine méridionale, mais également à la frontière avec l’Inde – et sa volonté d’élargir son influence sur les pays voisins obligeront les Etats-Unis à affronter deux risques de nature globale. 
Le premier est celui d’une confrontation, qui pourrait se produire directement ou indirectement si les Etats-Unis étaient contraints d’intervenir dans un conflit entre la Chine et ses voisins. 
L’autre risque est que le Japon, la Corée du Sud, le Vietnam, les Philippines, la Thaïlande ou la Birmanie soit happé par la sphère d’influence stratégique de la Chine. 
Plusieurs de ces pays se tourneront vers les Etats-Unis pour contrebalancer la Chine si celle-ci tente d’imposer localement sa suprématie. D’autres pays pourraient par contre conclure qu’il est préférable de resserrer les liens avec la Chine, au lieu de s’en éloigner, compte tenu de l’importance qu’ont les échanges commerciaux avec la Chine pour leur économie. 
Comme l’ont montré les récents événements en mers de Chine orientale et méridionale, la Chine tente parfois d’intimider ses voisins. 
Les Etats-Unis devront réagir en la repoussant, pour défendre leurs alliés et leurs intérêts, mais de façon modulée pour limiter les préoccupations chinoises. 
Une manière de procéder est de comprendre les motivations de la Chine. 
Sa détermination à s’imposer politiquement et économiquement en Asie de l’Est, et l’accroissement de sa puissance militaire, sont inévitables. Mais les Etats-Unis resteront plus forts, plus riches et plus influents dans les affaires mondiales que la Chine, même à l’horizon 2030. 
Ce constat devrait inciter les Américains à ne pas réagir de manière excessive, au risque de provoquer une spirale vers le bas des relations bilatérales, qui s’alimente d’elle-même, similaire à celle qui s’est produite entre la Grande-Bretagne et l’Allemagne à la veille des conflagrations qui ont embrasé le monde pendant la première moitié du XXe siècle. 
La meilleure manière d’éviter une confrontation est peut-être de coopérer face aux menaces externes communes, notamment la prolifération nucléaire, le changement climatique et l’extrémisme islamique. Mais parvenir à 2030 sans confrontation majeure sera une prouesse. 
Même si les Etats-Unis devraient encore prédominer militairement pour au moins les 15 à 20 prochaines années, une guerre asymétrique qui verrait la Chine lancer des cyberattaques contre les systèmes électroniques et les satellites américains, parallèlement à des attaques contre des infrastructures, pourrait saper l’avantage des Etats-Unis. 
Face à la capacité de la Chine de frapper des cibles à plusieurs centaines de kilomètres de ses frontières, les Etats-Unis devraient développer un bombardier à long rayon d’action, avec une force létale importante, capable de pénétrer des défenses sophistiquées (une idée que je défends depuis vingt-cinq ans). 
Alors que les intérêts de sécurité américains se déplacent vers le Pacifique, les Etats-Unis comptent sur des bases terrestres avancées de plus en plus vulnérables et une flotte aéronavale dont les chasseurs tactiques embarqués ont une portée comprise entre 482 et 805 kilomètres. Mais un bombardier stratégique longue portée serait d’un meilleur rapport coût/efficacité que les bombardiers équipés de missiles de croisière, et contrairement aux bombardiers tactiques à faible rayon d’action, ses bases seraient invulnérables. 
Cela dit, le défi le plus pressant pour les Etats-Unis est aujourd’hui de rétablir leur économie et leur gouvernance. 
Je pense qu’ils en sont capables. Mais, à moins que ou jusqu’à ce qu’ils le fassent, donnant ainsi au président Barack Obama une base solide lui permettant de discuter avec Xi de questions d’envergure internationale, la probabilité d’un conflit entre la Chine et les Etats-Unis ne cessera de croître. 

De la crise constitutionnelle à la crise européenne 
Depuis le choc du vote Non des Français et des Néerlandais contre la proposition de traité constitutionnel pour l'Union européenne, la vie politique a suivi son cours inévitable, mais plus rapidement que prévu. 
Le Non français fut un coup terrible porté à la crédibilité du président français Jacques Chirac. 
Il a donc fait ce que les présidents français font généralement dans de telles circonstances : Plutôt que d’admettre que les électeurs puissent avoir raison, il a renvoyé le premier ministre Jean-Pierre Raffarin, qui a servi de bouc émissaire, et l’a remplacé par son protégé, Dominique de Villepin, qui lui n’a jamais occupé un poste d’élu. 
Les avis varient sur les raisons du rejet français du traité constitutionnel. La plupart des analyses suggère cependant qu’il était dirigé contre le chômage élevé, exacerbé par la menace qui semble peser sur l’emploi suite à l’arrivée dans l’Union européenne de nouveaux pays membres d’Europe centrale et d’Europe de l’Est. 
Naturellement, M. Chirac a immédiatement réaffirmé sa foi dans le modèle économique français. 
L’implication la plus évidente du vote français est de soulever la question de l’avenir du projet d’intégration historique de l’Union européenne. 
Plutôt que de l’admettre, M. Chirac s’est dépêché de rendre visite au Chancelier allemand, Gerhard Schröder, pour qu’ils puissent réaffirmer conjointement leur alliance traditionnelle en qualité de leaders spirituels de ce projet européen, dans l’espoir que le traité constitutionnel puisse encore être sauvé. 
Ils n’ont pu cependant nous expliquer comment cela devait être fait. 
Le gouvernement britannique a essayé de tirer son épingle du jeu sans prendre parti sur les résultats des élections françaises et néerlandaises en indiquant que le projet de référendum était suspendu mais cependant pas annulé directement. 
Si le gouvernement a cru que cette position intermédiaire lui permettrait de se tirer d’affaires en finesse en apaisant la forte majorité anti-européenne du Royaume-Uni sans offenser gratuitement les autres membres de l’Union européenne, il fut rapidement rappelé à la réalité. 
L’élargissement de l’an dernier a eu pour conséquence de nous forcer à renégocier de fond en combles tous les aspects du budget de l’Union européenne. 
La plupart des dix nouveaux membres sont bien plus pauvres que les membres de longue date et sont de ce fait moins capables ou moins enclins à verser de grosses contributions financières. 
Ils s’attendent en fait à bénéficier financièrement du budget afin de pouvoir se moderniser. 
Les États membres de longue date qui ont donc ainsi bénéficié financièrement du budget par le passé, les pays les plus pauvres tels que l’Espagne, la Grèce et le Portugal, veulent que le budget soit relevé afin de continuer à percevoir des fonds. 
Les États membres les plus anciens qui ont traditionnellement contribué le plus, comme l’Allemagne et les Pays-Bas, veulent maintenir le budget aussi bas que possible. 
Dans la perspective de cette négociation prochaine entre anciens et nouveaux membres, entre États riches et États pauvres, et du fait que M. Chirac n’a aucune proposition audacieuse pour la résurrection de la constitution de l’Union européenne, il a cherché et déniché un second bouc émissaire : La Grande-Bretagne bénéficie depuis plus de 20 ans d’une réduction généreuse sur sa grosse contribution au budget de l’Union européenne. 
De par sa conception, la Politique Agricole Commune (PAC) de l’Union européenne offre de gros profits financiers aux pays possédant une industrie agricole étendue, comme la France, et impose des pénalités financières sur les pays possédant un secteur agricole de petite taille, comme la Grande-Bretagne. 
Cette inégalité a toujours laissé un goût saumâtre chez les Britanniques. 
En 1984, Margaret Thatcher a exigé et obtenu une grosse réduction de la contribution nette britannique, qui s’élève cette année à environ 5 milliards d’euros. 
Depuis, tous les autres États membres ont mal supporté cette concession. 
La semaine dernière, M. Chirac a décidé de relever d’un cran la crise européenne en s’attaquant à la Grande-Bretagne. 
Il est temps, a-t-il déclaré, que « nos amis britanniques » comprennent qu’ils doivent faire un geste de solidarité et renoncent à la réduction qu’avait négocié Mme Thatcher. 
Le premier réflexe du gouvernement britannique fut de rejeter l’idée que la réduction dont bénéficient les Britanniques soit discutable : Elle était justifiée en 1984 et elle reste justifiée aujourd’hui. 
La Grande-Bretagne, a-t-il déclaré, peut se montrer disposée à négocier la réduction britannique si, seulement si, les Français sont prêts à en annuler le fondement en acceptant une renégociation en profondeur de la PAC de l’Union européenne. 
D’un point de vue purement britannique, cela peut sembler être une position astucieuse et raisonnable de défense des intérêts britanniques. 
Pourtant, en relevant le défi de M. Chirac, M. Blair s’est mis en situation de se voir happé loin du dilemme européen général (les mesures à prendre à propos du traité constitutionnel), dans lequel la Grande-Bretagne n’a rien à voir, et précipité dans un problème spécifique (le financement de la PAC) où la Grande-Bretagne se retrouve très isolée. 
Si elle venait de n’importe quel autre leader que M. Blair, la proposition de renégocier la PAC pourrait sembler raisonnable : en effet, au fil des ans, l’Union européenne a essayé, lentement, de se réformer. 
Malheureusement, en huit ans de pouvoir, Tony Blair a renforcé l’impression, très répandue dans le reste de l’Union européenne, que le Royaume-Uni reste irrémédiablement sceptique vis-à-vis de l’intégration européenne. 
Sa proposition sera ainsi perçue pour ce qu’elle est : une contre-offensive sur une politique fondatrice du projet européen. 
Le danger est que le sommet de l’Union européenne, cette semaine, ne sera pas centré sur les solutions à apporter au dilemme des votes négatifs de la France et des Pays-Bas sur la proposition de traité constitutionnel mais plutôt axé sur une confrontation entre la Grande-Bretagne et les autres États membres sur la question budgétaire. 
Ce serait là bien dommage pour l’Europe et pour la Grande-Bretagne. 
Cela soulignerait la profondeur du gouffre qui sépare ces leaders à la recherche de la poursuite de la cause de l’intégration politique européenne mais qui sont sortis de la perspective de leur électorat et les Britanniques, qui n’apprécient pas du tout l’intégration politique européenne. 

De Copenhague à Copenhague 
Cette semaine, les 15 chefs d'État et de gouvernement des pays membres de l'UE et les dirigeants des 13 pays candidats se rencontrent à Copenhague. 
L'objet de cette rencontre est clair : prendre les décisions nécessaires à l'élargissement de l'UE. 
Nous mettrons un point final à un processus entamé voilà dix ans au cours d'un autre sommet, à Copenhague. 
En 1993, l'UE a fait le premier pas vers l'intégration au sein de l'UE des démocraties naissantes de l'Europe de l'Est et de l'Europe centrale. 
Nous sommes maintenant prêts à conclure les négociations avec le premier groupe des États nouvellement acceptés. 
De « Copenhague à Copenhague » est donc devenu notre devise sous la présidence danoise de l'UE. 
C'est l'expression d'une contribution à la vision d'un projet et d'un processus exceptionnels, et de l'ambition du Danemark pour l'accomplissement d'une tâche qui a été placée entre nos mains. 
L'élargissement de l'UE est la tâche la plus importante de notre génération. 
C'est un défi et une possibilité de donner forme au futur. 
Cela marque la fin de la tragique division de l'Europe qui gâcha le 20ème siècle, et cela offre une ouverture vers le futur commun de nos peuples, dans la liberté, la paix et la prospérité. 
Le 20ème siècle fut une tragédie pour l'Europe. 
Avant la Première guerre mondiale, notre continent se caractérisait par son optimisme, son assurance et sa foi en l'avenir. 
Ces valeurs furent anéanties par la Grande guerre, et nous n'avons jamais retrouvé notre optimisme et notre foi dans le futur, comme par le passé. 
Ces deux horribles guerres mondiales ont déchiré notre continent. 
Le chaos de la Deuxième guerre mondiale fut suivi par plus de 40 années de dictature communiste en Europe de l'Est et en Europe centrale. 
Pendant près d'un demi-siècle, nous avons vécu une division non naturelle de l'Europe. 
Aujourd'hui, enfin, nous pouvons mettre fin à l'un des plus sombres et des plus sanglants chapitres de l'histoire de l'Europe. 
L'élargissement de l'UE marque le début d'une ère nouvelle. 
Cela peut apporter à l'Europe le dynamisme et l'énergie nécessaires à la création des fondements d'une nouvelle conscience européenne. 
C'est la clé du futur de l'Europe. 
Lors de la Convention sur le futur de l'UE, les États membres et les pays candidats ont entamé la discussion sur l'organisation de l'UE dans les années à venir. 
Il est important d'instaurer des institutions efficaces et des procédures décisionnelles. 
Ceci est nécessaire au développement de notre marché et de notre économie intérieurs, à la création de nouveaux emplois, à la promotion d'une croissance durable et au renforcement de notre compétitivité. 
C'est un prérequis pour que l'UE soit à même de jouer un rôle international fort et positif, pour la promotion de la paix, du développement durable, du libre échange et de la bonne gouvernance. 
Ensemble, nous devons construire ce futur commun, et pour aller de l'avant dans ce but, les pourparlers de Copenhague se concentreront sur trois questions. 
Nous devons d'abord conclure les négociations ouvertes avec près de dix pays : Chypre, la République tchèque, l'Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République slovaque et la République slovène. 
Cette ambition est réaliste. 
Mais tous les participants, les pays candidats tout autant que les États déjà membres, doivent faire montre de la flexibilité nécessaire dans les derniers moments de ces négociations. 
Ensuite, il s'agit de déterminer comment poursuivre les négociations avec la Bulgarie et la Roumanie. 
Ces deux pays ne sont pas encore prêts à entrer dans l'Union. 
Au sommet de Bruxelles en octobre, nous avons décidé de soutenir ces deux pays dans leurs efforts pour se préparer à entrer dans l'UE en 2007. 
À Copenhague, nous prendrons des décisions tangibles sur la façon de renforcer leurs préparatifs pour leur accession. 
La Commission a présenté une proposition très raisonnable sur la manière de réaliser cela. 
Je pense que nous parviendrons à un accord sur ces bases. 
Enfin, la troisième question est liée à la Turquie, avec qui les négociations pour l'accession à l'UE n'ont pas encore commencé. 
Le nouveau gouvernement turc et le peuple turc en attendent beaucoup. 
Pourtant, au même moment, l'opinion de la Commission est que la Turquie n'est pas encore prête à ouvrir les négociations sur son accession à l'UE. 
Elle doit d'abord satisfaire à des critères politiques clairs définis par l'UE à Copenhague dix ans plus tôt. 
À Copenhague cette fois-ci, nous déciderons des prochaines étapes pour la candidature de la Turquie. 
Nous devons trouver une solution équilibrée reflétant aussi bien la situation actuelle que le développement potentiel de la Turquie. 
En qualité de pays candidat, la Turquie sera, bien sûr, traitée comme tout autre pays candidat, et il est important de lancer un message clair au peuple turc qui le confirmera dans sa foi à l'accession à l'UE et en un futur fondé sur les valeurs occidentales et européennes. 
La rencontre des leaders européens à Copenhague cette semaine doit marquer l'union de notre continent au sein d'une coopération pacifique. 
Le rêve de générations d'Européens est finalement à notre portée. 
Les leaders des États membres et des pays candidats sont confrontés à des décisions historiques. 
Après dix ans de préparation, le temps est enfin venu de prendre les dernières décisions importantes sur l'élargissement. 

De de Gaulle à Poutine 
PARIS – Il y a cinquante ans, le général de Gaulle prenait le pouvoir en France par un coup d’État de fait. 
Certes, il fut appelé et élu par un Parlement en détresse, mais la pression exercée par l’armée française et la rébellion en Algérie ne laissaient guère de choix. 
Les dirigeants de la République en péril comptaient sur de Gaulle pour mettre un terme à la guerre d’Algérie, tout en gardant l’Algérie française. 
Le programme du général était différent : réécrire la constitution et fonder une nouvelle république. 
Pour de Gaulle, la guerre d’Algérie n’était qu’un symptôme d’un État inadapté à la France, une analyse qui remontait à son expérience de 1940, quand le gouvernement s’était montré incapable de résister à l’invasion nazie. 
Seul un chef fort, pensait de Gaulle, aurait pu éviter la défaite. 
Dans ses mémoires, de Gaulle penchait pour la restauration de la monarchie. 
Mais l’opinion n’était pas prête, et les héritiers de la couronne pas à la hauteur de la tâche. 
L’alternative était un monarque élu : la constitution de la Ve république, qui fête cette semaine son cinquantième anniversaire, fut conçue autour de ce principe de base. 
Dans la IVe République, de Gaulle méprisait ce qu’il surnommait le “régime des partis,” soupçonnés de placer leurs intérêts au-dessus de ceux de la nation. 
Seul un monarque élu pouvait incarner l’intérêt national. 
Propagandiste remarquable, de Gaulle parvint à convaincre les Français que la IVe République était un désastre, un bobard toujours ancré dans la sagesse populaire. 
Mais la vision de de Gaulle trouvait un écho dans les convictions de nombreux Français, et, parmi eux, de nombreux intellectuels. 
Les Français ont rarement été épris de démocratie. 
Les philosophes des Lumières qui furent les pères intellectuels de la révolution de 1789 n’aspiraient pas à la démocratie mais au despotisme éclairé, ce que nombre de Français recherchent encore lorsqu’ils élisent un président. 
Dans le regard français, la démocratie est un concept trop américain. 
Les Français croient plus en la diversité culturelle des nations qu’à l’universalité de la démocratie. 
Ceci explique que la plupart des gouvernements , de droite comme de gauche, ont tendance à soutenir le despotisme dans des pays où il leur semble “naturel.” 
Les despotes des pays arabes, de Chine et de Russie choquent peu de Français. 
Et aucun président français ne songerait à exporter la démocratie : Jacques Chirac estimait qu’imposer la démocratie aux pays arabes revenait à mépriser leurs différences culturelles. 
Comme le souhaitait de Gaulle, le président français dispose donc de pouvoirs sans équivalent dans toute autre démocratie occidentale. 
L’idée de séparation des pouvoirs de Montesquieu a peu de place en France. 
Le Parlement est faible, le système judiciaire reste sous le contrôle de l’exécutif, les médias sous surveillance et il n’existe aucune garantie constitutionnelle de la liberté d’expression. 
Les pouvoirs du président ne se trouvent limités que par accident, lorsqu'une majorité parlementaire lui est opposée : cela est arrivé au socialiste François Mitterrand et au conservateur Jacques Chirac. 
Les deux durent “cohabiter” avec un Parlement qui leur était hostile. 
Mais la défense nationale et la politique étrangère, que la pratique française considère comme “domaine réservé” du chef d’État, sont toujours sous le contrôle personnel du président. 
Quand Président et Parlement sont contrôlés par le même parti – la situation actuelle de Nicolas Sarkozy – le “domaine réservé” ne connaît, de fait, aucune limite. 
Malgré cette concentration des pouvoirs, ou peut-être à cause d’elle, la Ve République n’a pas fait mieux que d’autres régimes occidentaux plus démocratiques. 
Le budget de l’État est terriblement mal géré, avec des déficits comparables à ceux de l’Italie. 
De nombreux projets économiques gaullistes grandioses – du supersonique Concorde à une industrie informatique nationale – ont échoué. 
La plupart des industries publiques ont frôlé la faillite avant d’être sauvées par la concurrence et la privatisation imposées par l'Union européenne. 
Les monarques élus de la France ont donc peu de raisons d’être fiers de la soi-disant efficacité de leur État. 
L’exception se trouve peut-être dans les domaines militaire et diplomatique : suivant l’exemple du général de Gaulle, tous les présidents ont financé l’armée avec prodigalité. 
La tradition gaulliste a également été perpétu��e dans un corps diplomatique indépendant qui penche pour une “non alliance avec les alliés,” et est souvent perçue comme arrogante. 
De fait, pendant la plus grande partie de la Guerre froide, de Gaulle a évité d’avoir à choisir entre les États-Unis et l’Union soviétique. 
Valéry Giscard d’Estaing entretenait les meilleures relations avec les dirigeants communistes du bloc de l’Est. 
Chirac s’opposa avec véhémence à la guerre en Irak. 
Si Sarkozy agit aujourd’hui plus en harmonie avec les États-Unis, l’Otan et l’Union européenne, c’est parce qu’il veut devenir un leader mondial. 
Mais le vrai problème de la Ve République est peut-être son influence au-delà des frontières françaises. 
Suivant l’exemple donné par de Gaulle, la monarchie élective ou le despotisme éclairé sont désormais perçus comme une alternative légitime à la démocratie parlementaire ou à la séparation des pouvoirs de modèle américain. 
La plupart des pays d’Amérique latine, à part le Brésil et le Chili, sont des monarchies électives, version modernisée de la tradition caudilliste. 
La Russie, après une brève tentative de démocratie sous Boris Eltsine, est revenue à une forme de despotisme non-éclairé sous Vladimir Poutine. 
Les élections y sont davantage une concession à la modernité qu’une représentation de la volonté du peuple. 
Tout comme la Joconde au Louvre, l’appel aux droits universels de la Révolution française ne peut s’admirer que de l’autre côté d’une vitre pare-balles, et trop précieux pour être exporté. 

La prime de la biodiversité 
NAIROBI – Quel sera le coût pour sauver les forêts mondiales et améliorer le sort de sept milliards d’humains ? 
Dans quelques jours, l’Inde accueillera à Hyderabad la Convention des Nations Unies pour la diversité biologique. 
Les pays réunis envisageront les moyens de lever les fonds nécessaires à l’atteinte des Objectifs d’Aichi en biodiversité, des visées ambitieuses adoptées il y a deux ans au Japon lors du dernier congrès sur le même sujet. 
Les objectifs d’Aichi préconisent de réduire de moitié le taux de perte des habitats naturels de la planète, notamment les forêts, et ce, d’ici 2020. 
À Hyderabad, des études d’estimation des coûts de l’intensification des efforts seront présentées aux gouvernements. 
Une évaluation estime qu’une somme annuelle d’environ 40 milliards $ sera nécessaire pour réduire de moitié le taux de déforestation et assurer la gestion durable des forêts dans les pays en voie de développement d’ici la date cible. 
Ce coût peut sembler exorbitant dans un monde où le chômage est en hausse, et où un grand nombre de pays étant encore aux prises à des crises économiques et financières, et d’autres au bord de la faillite. 
Mais le coût pour préserver la biodiversité du monde doit être comparé à l’énorme valeur économique et sociale des forêts sur le plan des avantages qu’elles procurent à l’échelle locale et mondiale. 
Les aires forestières assurent l’approvisionnement en eau, empêchent l’érosion des sols, et protègent une abondance de ressources génétiques qui deviendront extrêmement importantes dans la découverte de nouveaux produits, de médicaments et de nouvelles souches de cultures qui supporteront les vies et les moyens d’existence de plus de neuf milliards d’habitants d’ici 2050. 
De plus, l’investissement dans la conservation des forêts et l’aménagement du territoire sur des principes durables est l’un des moyens les plus efficaces sur le plan des coûts pour contrer les changements climatiques. 
Les rendements potentiels des investissements cibles dans les forêts sont immenses. 
La restauration de seulement 15 % des paysages forestiers ravagés dans le monde entier pourrait dégager une valeur annuelle pouvant aller jusqu’à $85 milliards de services d’écosystèmes, dont bénéficiaient surtout les collectivités rurales et défavorisées. 
Les estimations de la valeur du complexe forestier de la rivière Mau pour l’économie du Kenya, par exemple, sont de 1,5 milliard $ par an. 
Des estimations similaires sont en train d’être effectuées au Brésil, en Colombie, en Inde et ailleurs. 
Le coût de l’inaction serait considérablement plus élevé que l’investissement requis. 
Le coût annuel de l’adaptation des changements climatiques a maintenant dépassé la marque du 40 milliards $, un montant qui risque de monter chaque année à moins que les émissions de gaz à effet de serre soient substantiellement réduites. 
Certains pays relèvent déjà le défi. 
La Norvège investit 3 milliards pour appuyer des initiatives nationales et internationales, y compris la stratégie ONU-REDD (Programme de collaboration des Nations Unies sur la réduction des émissions liées à la déforestation et à la dégradation des forêts), un effort conjoint de trois agences de l’ONU pour appuyer les initiatives des pays en développement pour sauver, gérer de manière durable et restaurer les forêts tropicales (un éventail d’activités connues sous le nom de REDD+). 
Le Brésil a réduit les taux de déforestation dans l’Amazonie d’environ 80 % depuis 2005 et l’engagement de 1 milliard $ de la Norvège contribue à l’atteinte d’autres réductions. 
Les efforts du Brésil ont sans doute entraîné la plus grande réduction d’émission par un seul pays à l’échelle mondiale – à un moment où la déforestation compte pour environ 15 % des émissions mondiales de gaz à effets de serre. 
Le programme ONU-REDD, lancé en 2008, appuie actuellement 44 pays en développement, dont 16 pays qui reçoivent des aides financières et techniques directes. 
Le financement les prépare, par exemple, à la mise sur pied de systèmes de contrôles, au renforcement et ay soutien de compétences fondées sur de nouvelles assises pour la gestion forestière au sein des collectivités locales et des populations indigènes. 
Certains sont déjà en train de saisir les possibilités de financement dans le cadre de ce qui est essentiellement une initiative de lutte aux changements climatiques pour poursuivre des objectifs élargis de durabilité. 
Ainsi, l’Indonésie cherche à établir un corridor vert au Kalimantan (la partie indonésienne de l’île de Bornéo), où la déforestation non seulement génère des émissions de gaz à effets de serre, mais diminue les débits fluviaux, rendant difficile, certains mois, le transport de marchandises dans des barges. 
Étant donné que les coûts de transport par barge s’élèvent à 10 $ la tonne, par rapport au 60 $ la tonne par le réseau routier, le programme REDD+ offre une occasion d’abaisser les émissions de gaz à effets de serre tout en préservant un secteur d’une grande importance économique. 
Même si la Norvège est jusqu’ici le plus grand donateur au programme ONU-REDD et d’autres initiatives, les autres donateurs – notamment la Commission européenne, le Danemark, le Japon et l’Espagne– sont également en train de contribuer. 
Les entreprises éclairées, qui seront la clé de voûte de l’atteinte des objectifs de financement pour 2020, investissent également dans la gestion forestière fondée sur des principes de viabilité. 
La lutte à la déforestation n’est pas sans ses défis. 
La gouvernance et les régimes de propriété foncière doivent être améliorés dans un grand nombre de pays et le risque de corruption doit être abordé avec rigueur. 
À Hyderabad, les pays et les experts évalueront comment les balises peuvent garantir que l’humanité et la nature tirent toutes deux avantage des activités du REDD+. 
Néanmoins ces défis ne devraient pas occulter les perspectives d’avenir ni faire en sorte que l’attention en soit détournée. 
Le programme ONU-REDD n’existe que depuis quatre ans et le meilleur reste à venir. 
Que ce soit pour combattre les changements climatiques ou de réaliser d’autres avantages environnementaux, le besoin de financement accru des programmes de protections des forêts ne peut plus être ignoré plus longtemps. 
Et il y a un dernier impératif dont il faut tenir compte : la subsistance de 1,4 milliard de personnes dépend actuellement des forêts. 
Des investissements annuels de 40 milliards $ pourraient créer, mondialement, cinq millions de nouveaux emplois. 
La planète entière s’efforce de lutter contre les changements climatiques, de subvenir aux besoins d’une population mondiale croissante et de trouver des emplois de qualité pour des millions de jeunes gens. 
L’investissement dans les forêts et la biodiversité représente une réponse de fond en comble à ces enjeux. 
Mais il requiert un soutien des secteurs publics et privés plus ambitieux et plus vaste. 
À un coût annuel d’environ 40 milliards $, ce soutien est, pour être franc, une aubaine. 

La dépression vaincue par la méditation 
La dépression affecte une personne sur quatre à un moment ou à un autre de sa vie. 
C'est une souffrance psychologique prolongée dans laquelle la tristesse, sentiment normal, se transforme en un état de désespoir profond, d'apathie, d'absence de motivation et de fatigue. Mais, pour aussi bien qu'elle soit définie, la dépression se vit différemment d'un individu à l'autre, allant d'un état dépressif naissant à la dépression majeure. 
Un début de dépression se traduit par le fait de ruminer sur les aspects négatifs de soi-même et des autres, d'être plein de ressentiment, d'être irritable ou coléreux la plus grande partie du temps, d'éprouver de la commisération à son propre égard et avoir besoin d'être rassuré par autrui. 
Elle peut aussi se traduire par des plaintes quant à des douleurs physiques qui ne reposent sur aucune maladie somatique. 
Quand la dépression s'aggrave, un sentiment d'extrême tristesse et de désespoir se combine avec un manque d'estime à l'égard de soi, un sentiment de culpabilité, des pertes de mémoire et des difficultés de concentration, ce qui donne naissance à une véritable souffrance psychologique. 
Des perturbations physiologiques peuvent encore aggraver la situation. 
Le rythme de la vie quotidienne est perturbé par un manque ou un excès de sommeil, une perte d'appétit ou au contraire des accès de boulimie. 
L'intérêt pour des activités qui autrefois suscitaient l'enthousiasme disparaît. 
Et parfois même s'installe le sentiment que la vie ne vaut pas la peine d'être vécue et que la mort est préférable. 
Le plus souvent, ce sont les médecins généralistes qui traitent les dépressions majeures, essentiellement en prescrivant des antidépresseurs, ce qui constitue une réponse à la fois simple et bon marché à l'état de leur patient. 
Mais au bout de l'épisode dépressif, le traitement s'arrête et plus de 50% des patients qui donnaient l'impression d'avoir entièrement récupéré rechutent après une première dépression. 
Après un deuxième ou un troisième épisode dépressif, la probabilité de rechute est de 80 à 90%. Le taux de rechute est particulièrement élevé quand le sujet connaît un premier épisode dépressif alors qu'il est encore jeune (moins de 20 ans). 
De même, des idées suicidaires risquent d'être réactivées en cas d'épisode dépressif. 
Le recours aux antidépresseurs comme principale méthode pour prévenir la rechute fait que beaucoup de patients veulent continuer le traitement pour une période indéfinie pour éviter de retomber dans la dépression. 
Trouver de nouvelles méthodes pour éviter la rechute suppose de comprendre pourquoi elle se produit. 
Lors d'une période de crise (dépression et idée de suicide), les différents symptômes paraissent liés (humeur négative, douleur physique, tendances suicidaires, etc.). 
Cela signifie que le retour à une humeur négative tend à déclenche, pour une raison encore mal comprise, l'apparition de tous les autres symptômes - un processus appelé la "réactivité cognitive". 
La découverte que le lien entre humeur négative et pensées négatives peut être activé même lorsqu'un sujet se sent bien, est de toute première importance. On peut éviter la rechute en empêchant un déséquilibre modéré d'échapper à tout contrôle. 
La recherche a montré que l'ont peut y parvenir par la combinaison de la méditation, une pratique très ancienne, et des psychothérapies modernes. 
La thérapie cognitive basée sur la pleine conscience ou MBCT (Mindfulness-based Cognitive Therapy) fondée sur le programme de réduction du stress de Jon Kabat Zinn du Centre médical de l'université du Massachusetts allie la thérapie cognitive comportementaliste à la méditation pour permettre au sujet d'être davantage conscient du moment présent et des modifications qui interviennent à chaque instant dans son corps et dans son esprit (pour en savoir plus, on peut consulter le site www.mbct.co.uk). 
Lors de classes hebdomadaires (l'atmosphère est davantage celle d'une classe que d'un groupe de thérapie) et en écoutant des K7 ou des CD au cours de la semaine, les participants apprennent à pratiquer la méditation en pleine conscience (mindfulness meditation). 
Les classes comportent aussi une éducation de base sur les états d'humeur et plusieurs exercices de thérapie cognitive qui mettent en évidence le lien entre la pensée et les émotions et la meilleure façon pour les participants de prendre soin d'eux-mêmes lorsqu'une crise menace de les faire sombrer. 
La MBCT permet aux participants de prendre davantage conscience de leur état d'esprit et d'apprendre à reconnaître les signes annonciateurs d'une rechute. 
Elle les aide à rompre le lien entre humeur négative et pensées négatives. 
Les participants développent leur capacité à accepter les variations de leur humeur, à laisser aller et venir pensées et sensations, même très négatives, sans intervenir. 
Ils réalisent qu'ils peuvent rester en contact avec le présent sans avoir à ruminer le passé ou à s'inquiéter du futur. 
Ils apprennent à mieux vivre le moment présent, à prendre davantage de plaisir aux bonnes choses auxquelles souvent on ne prête pas attention et que l'on n'apprécie pas, tout en faisant mieux face aux difficultés réelles ou imaginaires qu'ils rencontrent. 
Deux essais cliniques sous contrôle ont démontré que la MBCT peut réduire la probabilité de rechute de 40 à 50% pour les sujets qui ont déjà eu trois épisodes dépressifs ou davantage. 
C'est pourquoi elle figure maintenant dans les directives du gouvernement britannique concernant le traitement dépressions majeures avec rechute. 
Mais cela suppose de redéfinir le traitement lui-même. 
Alors que nous comprenons de mieux en mieux la dépression et que nous constatons que c'est un problème récurrent, notre attention se déplace du traitement à la prévention. 
Il est maintenant établi que les méthodes basées sur la pleine conscience vont jouer un rôle décisif dans cette voie. 

L’expérimentation d’un octroi de liquidités ultra-facilité 
BÂLE – Les différentes banques centrales de la planète procèdent actuellement à l’une des plus importantes expérimentations de l’histoire moderne en matière de politiques : l’accès ultra-facilité aux liquidités. 
Et à mesure que s’opère cette expérimentation, le risque d’échec – ainsi que la menace de rectifications dévastatrices et de dislocations économiques profondes qui s’ensuivraient – s’accentue lui aussi. 
Dans le sillage de la crise qui a débuté en 2007, les taux directeurs ont été abaissés jusqu’à des niveaux sans précédent, toujours en vigueur aujourd’hui, et des mesures ont été prises pour réduire également les taux à plus long terme. 
Aucune démarche de ce type n’avait auparavant été entreprise à l’échelle mondiale, pas même au plus fort de la Grande Dépression. 
De plus, les bilans de nombreuses banques centrales se sont développés jusqu’à des niveaux records, dans des mesures certes différentes, pour diverses raisons – soulignant encore davantage le caractère expérimental de l’assouplissement monétaire aujourd’hui mis en œuvre. 
Les risques soulevés par de telles politiques nécessitent un examen attentif, d’autant plus que cette expérimentation actuelle semble marquer le franchissement d’une étape supplémentaire sur un chemin bien connu – ce chemin qui a en premier lieu conduit à la crise. 
Débutant avec d’importantes politiques d’assouplissement monétaire mises en place à la suite du krach boursier de 1987, les politiques monétaires ont depuis été massivement utilisées, à l’occasion de chaque période de ralentissement économique (voire face à de simples prévisions de ralentissement) – que ce soit en 1991, en 1998, en 2001 ou encore, dans un esprit de vengeance, à la suite des événements de 2007. 
Par ailleurs, les resserrements cycliques qui ont suivi ont toujours été moins agressifs que l’assouplissement les ayant précédés. 
Ainsi, rien d’étonnant à ce que les taux directeurs (à la fois nominaux et réels) aient été abaissés comme jamais, jusqu’aux niveaux que nous leur connaissons actuellement. 
On peut bien évidemment soutenir que ces politiques ont permis d’aboutir à la « Grande Modération » – à savoir une réduction de la volatilité cyclique – qu’ont connue les économies de marché développées pendant un certain nombre d’années, jusqu’à 2007. 
On peut néanmoins également considérer que chaque cycle d’assouplissement monétaire a engendré à son apogée une tendance d’ « expansion-récession, » à laquelle a ensuite dû remédier un nouveau cycle d’assouplissement. 
L’effet de levier et la spéculation augmentant de manière cumulative, l’ensemble de ce processus était voué à aboutir à une situation dans laquelle les politiques monétaires perdraient de leur efficacité, et dans laquelle l’économie fléchirait sous le poids des déséquilibres (« vents contraires ») accumulés au cours de nombreuses années. 
L’économiste suédois Knut Wicksell avait déjà au XIXe siècle fait part de ses préoccupations quant à de telles difficultés. 
Il avait en effet émis l’hypothèse selon laquelle l’existence d’un taux d’intérêt monétaire (défini dans le cadre du système bancaire) qui serait inférieur au taux d’intérêt naturel (émanant de l’économie réelle) résulterait en une inflation. 
Plus tard, un certain nombre d’économistes de l’école autrichienne ont considéré que les déséquilibres affectant la sphère réelle de l’économie (les « malinvestissements ») étaient tout aussi préoccupants. 
Plus tard encore, Hyman Minsky a fait valoir que la création de crédit dans une économie monétaire fiduciaire rendait les crises économiques inévitables. 
Enfin, nombre d’économistes de ces dernières décennies ont mis en évidence la manière dont un effet de levier excessif pouvait engendrer des dommages durables pour les pans à la fois réel et financier de l’économie. 
À y regarder le monde d’avant 2007 de plus près, il existait suffisamment de preuves pour justifier de telles préoccupations théoriques. 
Tandis que la mondialisation permettait de maintenir l’inflation, le pan réel de l’économie mondiale présentait de nombreuses tendances inhabituelles. 
Les taux d’épargne des ménages dans les économies anglo-saxonnes ont chuté jusqu’à des niveaux inédits. 
En Europe, les flux de crédit vers les États de la périphérie ont engendré un boom immobilier sans précédent dans plusieurs pays. 
En Chine, l’investissement en capital fixe s’est étonnamment élevé jusqu’à 40% du PIB. 
Par ailleurs, des tendances inhabituelles similaires se sont également vérifiées du côté du pan financier de l’économie. 
Un nouveau système bancaire « fantôme » s’est développé, caractérisé par de forts aspects pro-cycliques, et les normes entourant le crédit se sont faites de plus en plus rares alors même que l’effet de levier financier et le prix des actifs grimpaient jusqu’à des niveaux extrêmes. 
Les politiques monétaires appliquées par les banques centrales depuis 2007 ont dans l’ensemble suivi voire accentué cette direction. 
Elles se sont orientées vers l’accroissement de la demande globale sans se préoccuper sérieusement des conséquences involontaires de cette démarche à plus long terme. 
Il apparaît néanmoins de plus en plus clair que les politiques monétaires ultra-facilitées entravent le processus nécessaire du désendettement, menaçant l’ « indépendance » des banques centrales, augmentant le prix des actifs (et notamment des obligations) jusqu’à des niveaux intenables, et conduisant les gouvernements à s’opposer aux changements nécessaires de politiques. 
À leur décharge, les banques centrales ont très souvent exprimé le fait que les politiques qu’elles mettaient en place n’avaient vocation qu’à « retarder les difficultés, » le temps que les gouvernements fassent le nécessaire. 
La question est ainsi de savoir si on leur a prêté une oreille attentive. 
L’un des principaux obstacles à la réforme des politiques, à la fois du côté des gouvernements et des banques centrales, revêt une nature analytique. 
Bien que les modèles traditionnels utilisés par les universitaires et les responsables politiques diffèrent à bien des égards, ils se rapprochent de manière désespérante les uns des autres. 
Ces modèles insistent sur les flux de demande à court terme, et se basent sur l’hypothèse d’un univers international structurellement stable dans lequel des probabilités pourraient être affectées aux événements futurs – ignorant presque totalement l’incertitude, l’accumulation d’actions, et les déséquilibres financiers qui caractérisent le monde réel. 
Comme un écho à la formule de John Maynard Keynes selon laquelle « le monde n’est gouverné par presque rien d’autre » que « par les idées des économistes et des philosophes politiques, » les responsables politiques ont peut-être aujourd’hui besoin de nouvelles idées. 
Si telle est la situation, le pronostic immédiat quant à l’état de l’économie mondiale ne présage rien de bon. 
On peut d’ailleurs en dire de même des dernières tendances en matière de recommandations politiques. 
La tendance au « financement monétaire pur et simple » implique un risque de nouveau creusement des déficits étatiques, qu’il s’agira de financer par l’augmentation permanente de la monnaie de base émise par les banques centrales. 
Le fait de cibler le niveau du PIB nominal (ou le taux de chômage, comme aux États-Unis) est une manière de convaincre les marchés financiers et les investisseurs potentiels que les taux directeurs resteront au plus bas pour longtemps encore. 
Toutes ces politiques soulèvent le risque d’une inflation accrue et/ou de déséquilibres économiques encore plus dangereux. 
Malheureusement, rien ne laisse entrevoir qu’une réévaluation globale et fondamentale de la manière dont fonctionne l’économie soit envisagée dans l’immédiat. 
Il conviendrait pourtant bel et bien de s’y atteler. 

De la crise financière à la crise de la dette ? 
CAMBRIDGE, E.-U. – Que se soit la reine d’Angleterre ou l’ouvrier automobile licencié de Détroit, tout le monde veut savoir comment il est possible que plus d’experts n’aient pas pressenti la crise financière. 
C’est une question bizarre. 
Comment se peut-il que les spécialistes puissent affirmer que les catastrophes financières ne se renouvelleront pas alors qu’ils sont incapables de prévoir leur première occurrence ? 
La réponse n’est pas très rassurante. 
Mais pour faire simple, disons qu’il y a toujours un risque que la crise financière soit juste en phase d’hibernation, phase pendant laquelle elle se métamorphose lentement en crise de la dette publique. 
Pour le meilleur ou pour le pire, la raison pour laquelle la plupart des investisseurs sont aujourd’hui beaucoup plus confiants qu’ils ne l’étaient il y a encore quelques mois est que les gouvernements un peu partout dans le monde ont mis en place un vaste filet de sécurité sous le système financier. 
Ils ont par ailleurs soutenu les économies en créant d’énormes déficits pendant que les banques centrales ont baissé presque à zéro les taux d’intérêts. 
Mais ces grandes largesses des gouvernements peuvent-elles constituer une réponse définitive ? 
Les pare-chocs gouvernementaux fonctionnent parce que les contribuables ont les poches profondes, mais aucune poche n’est sans fond. Et lorsqu’un gouvernement, surtout lorsqu’il est important, commence à avoir des soucis, il n’y a plus ni pare-chocs ni filets de sécurité. 
Lorsqu’un peu partout dans le monde la dette publique atteint de tels niveaux, c’est-à-dire des niveaux qui en principe ne se constatent qu’en périodes post-guerre, il devient évident que la stratégie actuelle n’est pas viable à long terme. 
Si l’idée est viable, pendant combien de temps la dette peut-elle enfler ? 
Nous l’ignorons. 
Les chercheurs économistes ont mis au point des outils utiles pour prédire quelles économies sont les plus vulnérables à une crise financière. Mais, si l’on peut identifier les vulnérabilités, il est pratiquement impossible de déterminer le timing. 
Nos modèles montrent que même une économie lourdement surendettée peut, en théorie, au fil des années, mêmes sur des décennies, avancer lentement mais surement avant de s’écrouler et se consumer. 
Tout se résume à la confiance et à la coordination des attentes, ce qui dépend, par ailleurs, des caprices de la nature humaine. 
Nous pouvons donc prévoir quels sont les pays les plus vulnérables mais quand à déterminer exactement où et quant la crise va frapper, c’est pratiquement impossible. 
On peut comparer cela à la prévision des attaques cardiaques. 
Une personne qui serait obèse, avec une tension élevée et un fort taux de cholestérol, est statistiquement plus sujette à une attaque cardiaque grave qu’une personne qui ne souffre d’aucun de ces symptômes. Pourtant, les individus à hauts risques peuvent souvent vivre pendant des années sans aucun problème. 
Tout comme les individus ‘peu ou pas à risque’ sont aussi vulnérables à la crise cardiaque. 
Bien sur, une surveillance assidue peut permettre de récolter des informations potentiellement très utiles pour prévenir la crise cardiaque. 
Mais en dernier ressort, ce ne sera utile que si l’individu suit un traitement et s’il finit par modifier de façon significative son style de vie et ses habitudes. 
Il en est de même pour les systèmes financiers. 
Une bonne surveillance permet de récolter des informations qui ne sont utiles que si l’on apporte une réponse. 
Malheureusement, nous vivons dans un monde où le système politique et les dispositifs de régulation sont souvent très faibles et souffrent de myopie. 
Aucune économie n’est immunisée contre les crises financières, quel que soit le nombre d’investisseurs et de leaders qui essayent de se convaincre du contraire ; Carmen Reinhart et moi-même le démontrons dans notre livre ironiquement intitulé : This Time is Different: Eight Centuries of Financial Folly . 
( Cette fois, c’est différent : huit siècles de folie financière, ndt ) . 
Aujourd’hui, la folie « cette fois c’est différent » revient à dire que, puisque les gouvernements assument l’intégralité de la dette sur leurs épaules, nous n’avons pas à nous inquiéter. 
On nous rassure constamment sur le fait que les gouvernements ne manqueront pas à leurs engagements concernant la dette. 
Dans les faits, cependant, les gouvernements un peu partout dans le monde font défaut à leurs engagements avec une incroyable régularité soit directement soit par le biais de l’inflation ; ce qui fut le cas pour les Etats Unis dans les années 70 mais aussi dans les années 30 lorsqu’ils ont procédé à la dévalorisation de l’or par rapport au dollar de 20 dollars à 34 dollars l’once. 
Pour l’instant, la bonne nouvelle c’est que la crise sera contenue tant que les lignes de crédits publics seront maintenues. 
La mauvaise nouvelle c’est que la vitesse à laquelle enfle la dette pourrait bien entraîner une seconde vague de crises financières d’ici quelques années. 
Mais l’énorme dépendance américaine sur les emprunts étrangers, surtout à la Chine, est encore plus inquiétante ; un déséquilibre qui est sans doute à l’origine de la crise actuelle. 
Les asiatiques reconnaissent que si les créances américaines continuent de s’accumuler, ils pourraient se retrouver dans la même situation que l’Europe il y a 30 ans, lorsque l’inflation a réduit ses créances à peau de chagrin. 
La question du jour n’est pas tant de savoir pourquoi personne ne sonne l’alarme en vue de la crise à venir. Certains s’en chargent. 
La question du jour est plutôt de savoir si les responsables politiques les ont entendu. L’explosion des niveaux de déficits publics non viables est une question clé sur laquelle les responsables du G-20 devront plancher lorsqu’ils se réuniront à Pittsburgh à la fin de ce mois. 
Sinon, la reine Elisabeth II et les mécanos de Détroit reposeront encore la même question de savoir pourquoi ils ne l’ont pas anticipée. 

De l’effondrement financier à la dépression mondiale ? 
NEW YORK – Le système financier du monde riche risque l’effondrement. 
Les Bourses chutent presque tous les jours, les marchés monétaires et du crédit ont fermé à mesure que leurs spreads de taux flambaient, et il est encore trop tôt pour dire si les nombreuses mesures adoptées par les États-Unis et l’Europe endigueront l’hémorragie de façon durable. 
Pour la première fois en soixante-dix ans, on a craint une ruée généralisée sur le système bancaire, alors que le système bancaire parallèle ( shadow ) (les courtiers-négociants, prêteurs hypothécaires non-bancaires, les SIV et les conduits, les fonds spéculatifs, les fonds de marché monétaire et les entreprises de private equity ) risque la ruée sur ses dettes à court terme. 
Du côté de l’économie réelle, toutes les économies avancées – qui représentent 55 % du PIB mondial – sont entrées en récession avant même les chocs financiers massifs qui ont débuté l’été dernier. 
Les économies avancées vivent donc maintenant une récession, une crise financière sévère et une grave crise bancaire. 
Les marchés émergents n’ont initialement été liés à ces problèmes que lorsque les investisseurs étrangers ont commencé à reprendre leur argent. 
La panique s’est ensuite étendue aux marchés de crédit, aux marchés monétaires et de change, mettant en exergue la vulnérabilité, dans de nombreux pays en développement, des systèmes financiers et des entreprises, qui avaient connu des explosions du crédit et avaient fait des emprunts courts en devises étrangères. 
Les pays à la balance courante déficitaire et/ou aux finances publiques très déficitaires, et aux dettes en devises importantes ont été les plus fragiles. 
Mais même ceux qui connaissent les meilleurs résultats – comme le Brésil, la Russie, l’Inde et la Chine – risquent aujourd’hui un atterrissage violent. 
De nombreux marchés émergents sont confrontés au risque d’une grave crise financière. 
La crise est provoquée par la plus grande bulle du crédit et des actifs de l’histoire. 
L’endettement et les bulles ne se sont pas limités au marché immobilier américain, mais caractérisent aussi ceux d’autres pays. 
En outre, au-delà du marché immobilier, des emprunts excessifs de la part d’institutions financières et de certains segments des secteurs privés et publics ont été contractés dans de nombreuses économies. 
Par conséquent, une bulle immobilière, une bulle hypothécaire, une bulle de capitaux, une bulle de titrisation, une bulle du crédit, une bulle des matières premières, une bulle des private equity et une bulle de fonds spéculatifs sont toutes en train d’éclater en même temps. 
L’illusion que la contraction économique aux États-Unis et dans d’autres économies avancées serait brève et peu profonde – une récession de six mois en forme de V – a cédé la place à la certitude qu’il s’agira plutôt d’une récession longue et prolongée, en forme de U, qui pourrait durer au moins deux ans aux États-Unis et pas loin de deux ans dans la plupart du reste du monde. 
Et, étant donné l’augmentation du risque d’un effondrement financier systémique mondial, la perspective d’une récession en L longue d’une décennie – comme celle qu’a connue le Japon après l’éclatement de sa bulle immobilière et boursière – ne peut être exclue. 
La déconnexion croissante entre des actions politiques de plus en plus agressives et les tensions du marché financier est effrayante. 
Quand les créditeurs de la Bear Stearns’ ont été renfloués à hauteur de 30 milliards de dollars en mars, l’amélioration boursière et sur les marchés monétaire et du crédit a duré huit semaines. 
Quand le Trésor américain a annoncé le sauvetage des géants de l’hypothèque Fannie Mae et Freddie Mac en juillet, l’embellie a duré juste quatre semaines. 
Quand le sauvetage de 200 milliards de dollars de ces entreprises a été entrepris et leurs 6 billions de dollars de dettes reprises par le gouvernement américain, l’embellie n’a duré qu’une journée. 
Jusqu’à l’annonce des récentes mesures des États-Unis et de l’UE, il n’y avait eu aucune amélioration. 
Quand AIG a été renflouée à hauteur de 85 milliards de dollars, le marché a chuté de 5 %. Puis, quand le plan américain de sauvetage de 700 milliards de dollars a été approuvé, les marchés ont connu une nouvelle chute de 7 % en deux jours. 
Alors que les autorités américaines et étrangères prenaient des décisions politiques de plus en plus radicales à partir du 6-9 octobre, les marchés boursiers, des crédits et monétaires n’ont cessé de chuter, jour après jour. 
Les récentes mesures vont-elles assez loin ? 
Quand les politiques mises en œuvre ne fournissent pas de réel soulagement aux acteurs du marché, on sait alors que l’on est à deux doigts d’un effondrement systémique des secteurs financiers et des entreprises. 
Un cercle vicieux de désendettement, de dégringolade des cours des actifs et des appels de marge est en marche. 
Nous ne pouvons donc pas exclure la possibilité d’une faillite systémique et d’une dépression mondiale. 
Comme nous l’avons vu ces derniers jours, il faudra, pour éviter un désastre, un grand changement de politique économique et une action très radicale et coordonnée de toutes les économies avancées et des marchés émergents. 
Cela signifie : 
• une nouvelle série rapide de réduction des taux d’intérêts d’au moins 150 points de base en moyenne, mondialement ; 
• une garantie globalisée temporaire de tous les dépôts, pendant que l’on fait la différence entre les institutions financières en faillite qui doivent être fermées et celles qui sont en danger mais encore solvables qui doivent être partiellement nationalisées et recevoir des injections de capitaux publics ; 
• une réduction rapide du fardeau de la dette des ménages insolvables, précédée par un gel temporaire de toutes les saisies ; 
• une provision massive et illimitée de liquidités aux institutions financières solvables ; 
• une provision de crédits publics dans certains secteurs du privé afin d’éviter une crise de refinancement des dettes à court terme pour les entreprises solvables mais en manque de liquidités et les petites entreprises ; 
• une impulsion fiscale gouvernementale directe et massive qui comprenne des travaux publics, des dépenses d’infrastructure, des allocations chômage, des réductions d’impôts pour les ménages les plus modestes, et des prêts aux gouvernements locaux à court de liquidités ; 
• un accord entre pays créditeurs aux balances courantes excédentaires et pays débiteurs aux balances déficitaires afin de maintenir un financement méthodique des déficits et un recyclage des excédents des créditeurs afin d’éviter un réajustement déréglé de tels déséquilibres. 
Faute de mettre en œuvre ces actions radicales et coordonnées, nous risquons un krach du marché, un effondrement financier mondial et une dépression globalisée. 
Les mesures adoptées par les États-Unis et l’Europe sont un début. 
Maintenant il faut terminer le travail. 

Russie : du football au racisme 
MOSCOU – L’année 2010 s’est terminée en Russie par une flambée sans précédent de violences ultranationalistes. 
Des images d’émeutes et de casseurs néonazis ont fait la une des actualités télévisées. 
Les violences ont débuté à la suite d’une bagarre ordinaire entre deux groupes de jeunes au sujet d’un taxi. 
L’un des groupes était composé de jeunes du Caucase du Nord, l’autre de supporters d’un club de foot de Moscou. 
L’un des meneurs des hooligans moscovites, Yegor Sviridov, a été tué au cours de la bagarre. 
Le jour suivant, les rumeurs disaient que la police avait relâché tous les accusés du meurtre de Sviridov (il se trouve que les rumeurs étaient fondées). 
Des manifestations spontanées eurent lieu devant le siège de la police, sans que celle-ci intervienne pour autant. 
Le 11 décembre, un nouveau rassemblement initialement organisé sur le site du meurtre s’est déplacé au centre de Moscou sur la place du Manège, sous les murs du Kremlin, où les manifestants ont scandé des slogans nationalistes et commencé à agresser les passants qui avaient une apparence non slave. 
La police tarda à arriver. 
Les passages à tabac se poursuivirent et s’étendirent au métro, où la police est à peu près impuissante. 
Au petit matin, il y avait un mort de plus et de nombreux blessés. 
Plus tard dans la journée, une immense croix gammée apparut à côté de la tombe du Soldat inconnu sur la place du Manège. 
Ces événements ne sont pas les premiers du genre. 
En 2002, la municipalité de Moscou avait installé des écrans géants sur la place du Manège pour la retransmission d’un match de Coupe du Monde entre la Russie et le Japon. 
Dès le début du match, des dizaines de milliers de fans, souvent ivres et surexcités, avaient envahi la place. 
Lorsque le Japon remporta le match 1 à 0, la foule de supporters en furie se mit à battre les passants et à se livrer à des pogroms. 
Ce déchaînement de violence fut précédé par une campagne de propagande à laquelle prirent part des journaux, des chaînes de télévision et des radios contrôlés par le gouvernement. 
L’idée était d’exploiter le Mondial à des fins « patriotiques ». 
Les politiciens russes – avec à leur tête le président d’alors Vladimir Poutine – ne furent pas les derniers à alimenter cette hystérie footballistique. 
Le gouvernement avait placé les écrans géants sous les murs du Kremlin en vue d’une victoire attendue. 
Personne n’était préparé à une défaite de l’équipe russe. 
Il est évident que la manipulation irréfléchie des sentiments patriotiques par les autorités est une affaire risquée en Russie. Malgré ce constat, il semble que le Kremlin continue à utiliser ce moyen douteux pour renforcer sa légitimité auprès des Russes ordinaires. 
En fait, les vastes mouvements de protestation de la Révolution orange en Ukraine il y a cinq ans ont convaincu le gouvernement qu’il ne pouvait permettre des manifestations populaires spontanées. 
Les autorités ont manifestement décidé qu’il était préférable d’encourager et de contrôler les passions que de les laisser se manifester par elles-mêmes. 
Le Kremlin était à l’époque inquiet de la possibilité d’une révolution de couleur en Russie même. 
D’énormes ressources – en temps et en argent – ont en conséquence été investies dans des mouvements de jeunes créés par les marionnettistes du Kremlin, avec deux objectifs : contrôler les activités politiques de la rue et mettre sur pied des brigades pour des actions futures – dont le contrôle des bureaux de vote – contre les opposants politiques. 
A cette fin, des groupes de supporters de foot furent également cooptés. 
Ce genre de manipulation est aujourd’hui une méthode récurrente du Kremlin. 
Par un concours de circonstances, le dimanche même où Sviridov était tué, Vladislav Surkov, le premier adjoint de l‘administration russe rencontrait Michael McFaul du Conseil de sécurité nationale américain, dans le cadre d’une rencontre de militants de mouvements de jeunes organisée par Surkov. 
L’une des phrases prononcées ce jour-là par Surkov est particulièrement édifiante : « Préparez-vous pour les élections. 
Vous pourrez toujours compter sur notre soutien ». 
Les muscles en question ont été utilisés ce même jour sous les murs du Kremlin. 
Pour comprendre les enjeux, il suffit de s’attarder sur le nom de la principale organisation de jeunes engendrée par le Kremlin : Nashi, ou « Les Nôtres ». 
Il est difficile d’imaginer un terme potentiellement plus explosif, qui revendique fièrement une distinction entre « nous » et « eux » - l’instinct le plus primitif et destructeur de la race humaine. 
Et il est certainement difficile de comprendre comment une telle prédisposition a pu être encouragée par le gouvernement et financée par l’argent des contribuables. 
Nous avons donc aujourd’hui des brigades de jeunes qui avec l’aval du Kremlin brutalisent les militants de tout ce qui n’est pas « nous ». 
Si la police détient des membres de Nashi, un coup de fil de l’administration présidentielle suffit à les faire libérer. 
C’est pour cette raison que la police hésite à sévir contre les hooligans lors des émeutes. 
Ce n’est que lorsque le gouvernement s’est inquiété des proportions que prenaient les désordres engendrés par les membres de Nashi qu’il a demandé à la police de reprendre le contrôle de la situation. 
Il est encore trop tôt pour dire si la rébellion nationaliste des jeunes a été réprimée et si les Moscovites pourront prendre le métro sans crainte pendant le Nouvel An russe et les fêtes de Noël orthodoxes. Mais il est par contre certain que les activités anticonstitutionnelles du Kremlin – sa division des citoyens en « nous » et les autres, et son flirt avec des xénophobes irréductibles – ont entraîné une grave déstabilisation sociale et politique. 
Dans une société avec une immunité affaiblie contre les extrémismes – et avec un gouvernement totalement dysfonctionnel – les autorités jouent peut-être littéralement avec le feu. 

Remplacer les déséquilibres mondiaux par une gouvernance globale réelle 
STANFORD, CALIFORNIE – La crise actuelle du crédit a conduit à revoir à la baisse les perspectives de croissance mondiale. 
Les gouvernements et les banques centrales réagissent aux bilans déficitaires et à la contraction du crédit pour tenter de limiter la débâcle de leurs économies, au-delà du secteur financier. 
Aux Etats-Unis, le secteur financier traverse une période de transformation structurelle rapide et permanente, dont les conséquences pourraient être graves pour la croissance économique des pays en développement. 
En effet, ces pays connaissent déjà une importante augmentation relative du prix des aliments et du carburant, qui se traduit par une situation de crise alimentaire pour les pauvres et par des taux d’inflation plus élevés en raison de l’augmentation du prix des denrées de base. 
Bien que la croissance rapide des pays en développement soit un facteur important de l’accroissement du prix des matières premières, une grande partie de cette évolution échappe à leur contrôle. 
Ces deux dernières années, mes collègues et moi-même de la Commission sur la croissance et le développement avons cherché à comprendre comment 13 pays en développement ont réussi à maintenir des taux de croissance tournant autour de 7 pour cent ou plus par an pendant les 25 dernières années. 
Dans le Rapport sur la croissance, publié en mai, nous avons cherché à démontrer la raison pour laquelle la plupart des pays en développement n’atteignent pas ces taux et à envisager de quelle manière ils pourraient s’inspirer des pays à croissance rapide. 
Une forte croissance dans la durée est rendue possible par et nécessite une interaction avec l’économie mondiale qui va au-delà de la simple capacité à produire pour un vaste marché potentiel à l’export. 
Elle implique également, de manière fondamentale, la possibilité d’importer un actif intangible : les compétences. 
Comme les économies apprennent plus vite qu’elles n’inventent, les pays les moins développés peuvent espérer avoir une croissance bien plus rapide que ne l’était celle des pays industrialisés au moment de leur développement. 
Le poids de l’économie globale est tel que le destin des pays en développement ne dépend pas entièrement de leurs dirigeants, de leur main d’œuvre ou de leurs entrepreneurs. 
Il existe en outre aujourd’hui des tendances globales potentiellement adverses – dont certaines sont récemment apparues - auxquelles les 13 pays à croissance rapide n’étaient pas confrontés. 
La tendance la plus évidente est celle de l’insécurité financière due principalement, mais pas exclusivement, à la crise américaine, qui s’est répercutée sur tous les secteurs de l’économie mondiale. 
Cette crise est elle-même due à l’éclatement de la bulle de l’immobilier, un marché alimenté par un effet de levier démesuré et le sérieux manque de transparence lié à des titres et des produits dérivés complexes qui, au lieu de répartir les risques comme prévu, ont essentiellement conduit à multiplier le risque systémique déjà présent en raison d’un endettement excessif. 
Plusieurs points se sont éclaircis. 
Premièrement, une insécurité financière extrême peut mettre l’économie réelle à genoux, principalement en raison de l’assèchement du crédit. 
Deuxièmement, le cadre de réglementation américain actuel, laxiste, incomplet et partiel, n’est pas suffisant pour garantir la stabilité de l’économie américaine. 
Il est peu probable qu’il survive indemne à la crise et ne sera sans doute pas suivi comme modèle ailleurs dans le monde. 
Troisièmement, on peut citer comme facteurs aggravants les faibles taux d’intérêt, une répartition par tranche des risques, et des déséquilibres mondiaux qui faisaient le jeu du faible taux d’épargne américain, une consommation dépassant la production et une balance commerciale de plus en plus déficitaire. 
Sans l’empressement des principales économies émergentes à encourir des balances commerciales excédentaires et un taux d’épargne élevé par rapport aux investissements, la bulle de l’immobilier - entraînant une hausse de la consommation intérieure et une baisse du taux d’épargne – aurait relancé l’inflation et provoqué une hausse des taux directeurs. 
Cette évolution aurait légèrement ralenti la hausse des prix de l’immobilier, encouragé l’épargne et réduit les investissements et probablement résorbé en partie le déficit commercial. 
Mais les stabilisateurs qui devraient intervenir automatiquement ne l’ont pas fait. 
En fait, il est possible que les stabilisateurs n’agissent pas partout dans le monde, raison pour laquelle il est nécessaire de coordonner les politiques nationales. 
Et quatrièmement, les structures de réglementation devront être repensées, par une action concertée globale. 
À défaut d’une coordination internationale, les occasions de concurrence destructive entre réglementations prendront le pas sur les réformes des réglementations. 
Enfin, tant l’interdépendance que les risques globaux rendus évidents par la crise actuelle inciteront et devraient probablement inciter des pays à adopter des politiques financières qui les isolent partiellement des chocs exogènes, même si ces politiques ont un coût. 
Les interdépendances de l’économie globale (dans des domaines aussi variés que les marchés financiers, la sécurité des produits, les maladies contagieuses, les ressources naturelles ou le changement climatique) ont excédé notre capacité collective à les gérer et à formuler des réponses politiques coordonnées. 
Rétablir cet équilibre prendra du temps, une direction, une modification des comportements et de la créativité. 
Dans l’intervalle, ce déséquilibre est source de risque pour tout le monde, y compris pour les pays en développement. 
Il fait naître un doute quant à la question de savoir si les avantages nets de l’ouverture sont positifs et une incertitude concernant les changements nécessaires dans la réglementation des marchés afin d’établir un équilibre raisonnable entre les bénéfices et les risques. 
Les pays émergents influents ont une responsabilité conjointe avec le G-8 dans la stabilité des systèmes économiques et financiers mondiaux. 
Mais ils n’ont pour l’instant qu’une marge de manoeuvre réduite pour assumer cette responsabilité et influer sur les politiques mondiales. 
Il serait en outre nécessaire que nous soyons mieux en mesure d’anticiper collectivement les problèmes, au lieu de simplement réagir à chaque nouvelle crise. 
L’économie mondiale et son ouverture croissante ont permis à trois milliards de personnes de profiter des fruits de la croissance dans la période suivant la Seconde guerre mondiale. 
Elle pourrait également être le tremplin économique pour que deux autres milliards réalisent leurs aspirations dans les décennies à venir. 
Mais l’ouverture comporte des risques, souvent imprévus et en général, mal gérés. 
Les gens sont sceptiques pour des raisons valables et dans le cas de la crise du crédit, furieux. 
L’ouverture a besoin d’être protégée et la meilleure manière de le faire est de gérer les domaines d’une interdépendance croissante de manière efficace, pragmatique et inclusive. 

Du Grand Jeu au grand accord 
LAHORE – Le « Grand Jeu » ne nous amuse plus. 
Les impérialistes britanniques du XIXe siècle employaient ce terme pour désigner la lutte qui opposait leurs compatriotes aux Russes pour la domination de l'Afghanistan et de l'Asie centrale. 
Plus d'un siècle plus tard, le jeu se poursuit, mais les joueurs sont beaucoup plus nombreux aujourd’hui : les pions de l'échiquier sont devenus acteurs à leur tour. 
Depuis 30 ans, l'Afghanistan subit une guerre qui s'étend maintenant Pakistan et au-delà. 
Il faut appeler à la trêve pour que les parties prenantes, y compris le nouveau président Barack Obama, négocient un nouvel accord pour la région. 
Pour sécuriser l'Afghanistan et sa région, des années de présence internationale seront nécessaires. 
La consolidation des forces de sécurité de l’Afghanistan est tout au plus une mesure visant à parer au plus pressé, puisque le pays ne peut assurer l’existence de forces dont il a désormais besoin. 
Seul un accord mondial et régional pour faire passer la stabilité de l’Afghanistan en tête des priorités rendra possible la stabilité de long terme et permettra à l’Afghanistan de survire avec des forces de sécurité dans ses moyens ; un accord de ce type exigera des mesures politiques et diplomatiques dans le pays et en dehors. 
En Afghanistan, les États-Unis et l'OTAN doivent annoncer clairement qu'ils sont en guerre contre al-Qaida et contre ceux qui soutiennent ce groupement terroriste, mais ne sont pas contre le fait que les gouvernements afghans ou pakistanais négocient avec les insurgés qui renoncent à tout lien avec Oussama ben Laden. 
En échange de ces garanties, une grande partie des forces internationales pourrait se retirer et ne laisser que le strict minimum en vue d’assurer le respect d'un accord politique visant à former les forces de sécurité afghanes. 
Cependant, tout accord politique avec l’Afghanistan ne peut aboutir sans un grand accord régional. 
Le premier Grand Jeu a été résolu il y a un siècle lorsque l’Afghanistan est devenu un État tampon où aucun tiers n’interférait. 
Mais aujourd’hui, l’Afghanistan est le théâtre non seulement de la guerre contre la terreur, de conflits de longue date avec le Pakistan, entre l’Inde et le Pakistan et au sein même du Pakistan, mais aussi de l’antagonisme entre les États-Unis et l’Iran, des inquiétudes de la Russie concernant l’OTAN, de la rivalité entre Sunnites et Chiites, et de la lutte pour l’infrastructure énergétique de la région. 
Ces tensions dureront tant que les Etats-Unis feront passer la stabilisation de l’Afghanistan après d’autres priorités et risqueront une résurgence terroriste et une crise de sécurité régionale. 
C’est pour cela que Barack Obama doit adopter des mesures diplomatiques audacieuses pour toute la région contribuant à la résolution des conflits anciens entre les voisins de l’Afghanistan, notamment un train de mesures complètes d’aide et de développement régionaux. 
Par ailleurs, les Etats-Unis doivent rétablir leur équilibre dans la région et faire en sorte d’être moins dépendants de l’armée pakistanaise. 
Barack Obama devra soutenir fermement le fragile gouvernement élu au moment où ce dernier s’efforce de contrôler le dispositif militaire et de renseignements, donc de mettre fin à des décennies de soutien aux partisans de la lutte armée. 
Le dialogue avec l’Iran et la Russie – qui ont tous deux aidé les Etats-Unis en 2001 – au sujet d’intérêts communs en Afghanistan permettrait d’exercer davantage de pression sur le Pakistan. 
Dans le même temps, les Etats-Unis et d’autres puissances jouant un rôle en Afghanistan doivent limiter les activités indiennes que le Pakistan juge menaçantes ou leur assurer une plus grande transparence. 
Pour cela, il faut renforcer les « pressions » sur le Pakistan. 
Les forces de sécurité du pays pensent être face à une alliance entre les Etats-Unis, l’Inde et l’Afghanistan, visant à saper son influence en Afghanistan, voire à démembrer l’État pakistanais. 
Certes, les dirigeants civils évaluent d’une autre manière les intérêts nationaux du Pakistan, mais ils ne peuvent être indifférents au sentiment chronique d’insécurité de leurs compatriotes. 
Le Pakistan n’a conclu aucun accord frontalier ni avec l’Inde, avec qui il se dispute le Cachemire, ni avec l’Afghanistan, qui n’a jamais expressément reconnu la ligne Durand, frontière entre le Pakistan et l’Afghanistan. 
De plus, le Pakistan prétend que l’Alliance du Nord, qui fait partie de la résistance aux talibans en Afghanistan, coopère avec l’Inde depuis les services de sécurité afghans. 
De plus, l’accord nucléaire indo-américain reconnaît effectivement la légitimité de l’Inde comme puissance nucléaire tout en continuant de traiter le Pakistan, qui détient le record de la prolifération, comme un paria. 
Cette pression ne servira à rien si les leaders pakistanais estiment que la survie de leur pays est en jeu. 
Au lieu de cela, le gouvernement américain devrait aider à établir un vaste cadre multilatéral pour la région, ayant pour but un véritable consensus sur la stabilité de l’Afghanistan en tenant compte des motifs légitimes d’insécurité du Pakistan, tout en renforçant l’opposition au comportement perturbateur du Pakistan. 
Dans un premier temps, il serait judicieux de créer un groupe de contact pour la région, avec l’autorisation du Conseil de sécurité de l’ONU. 
Ce groupe de contact pourrait promouvoir le dialogue entre l’Inde et le Pakistan sur leurs intérêts respectifs en Afghanistan et sur une solution au conflit du Cachemire ; mettre au point une stratégie politique de long terme pour le gouvernement pakistanais et pour l’avenir des « agences tribales » ; faire progresser le dialogue entre l’Afghanistan et le Pakistan sur les problèmes de frontières et encourager un plan régional pour le développement et l’intégration économiques. 
La Chine, plus grand investisseur au Pakistan et en Afghanistan, pourrait aider à financer des projets d’intérêt commun. 
Pour porter ses fruits, toute initiative exigera des discussions exploratoires et une feuille de route évolutive. 
Aujourd’hui, ces propositions peuvent sembler audacieuses, naïves ou impossibles mais, sans audace, il y a peu d’espoir pour l’Afghanistan, pour le Pakistan ni même pour l’ensemble de la région. 

De l’hybris à la némésis en Europe 
PARIS – L’Union européenne a tout d’abord accueilli le traité de Lisbonne avec enthousiasme, fierté, voire hybris. Il promettait une approche plus réaliste et mesurée que l’infortuné traité constitutionnel qu’il remplaçait. 
Nombre de ses partisans espéraient qu’un des principaux traits de son prédécesseur – la notion de « patriotisme constitutionnel » – n’avait pas disparu. Contre toute attente, le traité de Lisbonne a semé le chaos au sein de l’Union. 
Que s’est-il donc passé ? 
Le patriotisme constitutionnel, concept développé par deux philosophes allemands Dolf Sternberger et Karl Jaspers, avait pour but de remplacer le nationalisme discrédité par le passé nazi de leur pays. 
Ainsi, à mesure que l'UE se muerait en état fédéral, ses fidèles citoyens rejetteraient le nationalisme fondé sur les affinités ethniques et s’identifieraient aux principes démocratiques de la constitution de leur fédération. 
Or, sans ambiguïté aucune, les électeurs irlandais ont tué ce rêve. Il semble donc approprié de rappeler que les Grecs de l’Antiquité, qui ont surnommé le monde occidental « hybris », voyaient dans leurs tragédies l’hybris comme un mauvais présage, menant à la chute ou à la « némésis ». 
Les ambitions des concepteurs du traité de Lisbonne l’ont-il condamné à l’échec ? 
A-t-il vraiment échoué ? 
Après tout, l'intégration européenne progresse en dépit des obstacles qu’elle rencontre. 
Les propos de 1950 de Robert Schuman, l’un des pères fondateurs français de l’UE, le montrent bien : « l’Europe ne se fera pas d’un coup, ni dans une construction d’ensemble : elle se fera par des réalisations concrètes créant d’abord une solidarité de fait. » 
Bon nombre ont cru que la signature en octobre 2004 du traité de Nice, qui posait les jalons d'une constitution européenne, concrétisait cette solidarité. Par la suite, 18 états membres seulement l’ont approuvé, tandis que la France et les Pays-Bas l’ont refusé par référendum. 
Deux solutions s’offraient alors au Conseil européen. 
Il pouvait par exemple rester fidèle au traité de Nice et s’en servir pour construire l’Union. Mais son échec même aurait affaibli la dynamique politique du projet européen et sérieusement limité sa portée future. 
La deuxième option, c’était la recherche d’un compromis : le traité de Lisbonne. 
Ce n’est pas radoter que de dire qu’en dépit de sa modestie le traité de Lisbonne représente une réelle avancée pour le projet européen. 
Ses dispositions permettraient à la présidence du Conseil européen d’avoir une bien meilleure assise. Au lieu de la présidence rotative de six mois, un dirigeant politique européen, obtenant le soutien requis, serait élu président pour deux ans et demi. 
Les décisions du Conseil, qui pour le moment requièrent l’unanimité, feraient l'objet d'un vote à la majorité. 
Chargé de la sécurité commune et de la politique étrangère, le « haut représentant » de l’Union européenne ferait le pont entre la Commission européenne et le Conseil européen, et le Parlement européen aurait davantage de pouvoir. 
En sus de ces progrès considérables, le traité vise à rendre l’UE plus démocratique. 
Un groupe de citoyens serait à même d’« inviter » la Commission à proposer de nouvelles lois. 
Chaque parlement national aurait son mot à dire dans l'édification juridique de l’UE, car le traité reconnaît le rôle des parlements parmi les « rouages nécessaires à l’UE ». 
Malgré son indéniable importance et de sa contribution à l’évolution de l’EU, le traité de Lisbonne est néanmoins loin d’être la solution à tout. 
C’est en fait un traité simplifié pétri de protocoles, dispenses et dérogations. 
L’ancien premier ministre belge Guy Verhofstadt avait raison de le comparer à un ensemble de « notes de bas de page ». 
Mais, comme le traité de Lisbonne est bloqué et qu’aucun progrès institutionnel semble en vue, une question essentielle demeure : quel type d’Europe voulons-nous ? 
Le traité de Lisbonne se contente d’élaguer plutôt que de créer de nouveaux horizons. 
C’est à peine si les chefs d’état et de gouvernement pourraient appliquer les divers progrès de l’UE, car ce traité ne fait qu’esquisser une vision séduisante de ce que l’Europe pourrait être. 
Ce traité ne condamne pas l’UE, mais comme le président français Nicolas Sarkozy aime à le dire, il ne la sauve pas non plus. 
L’autorité politique des états membres demeure le moteur des décisions européennes, avec tout ce que cela implique en terme de coordination, compromis et négociation. 
C’est maintenant aux dirigeants politiques de l’UE d’agir vite et bien, à partir des réalisations qui ont conduit au traité de Lisbonne. 
Une charte des droits fondamentaux fait par exemple partie du traité, mais si les états membres ne lui insufflent pas vie, aucun résultat concret ne s’en dégagera. 
Au niveau des échanges, le principe de concurrence équitable plutôt que libre est proposé. Mais qu’est-ce que cela signifie si les états membres ne sont pas capables de s’accorder sur la manière d’y parvenir ? 
Dernier point méritant d’être évoqué : le traité de Lisbonne s’éloigne de plusieurs idées qui pourraient servir de fondations à un super état fédéral européen. 
Il est évident, du fait que des termes tels que « constitution » et « ministre des affaires étrangères » ont disparu, que les ambitions constitutionnelles du traité ont été révisées à la baisse. 
Il est légalement impossible de progresser avec une nouvelle union de 26 pays seulement, sans l’Irlande. Mais la probabilité d'entamer un nouveau cycle de négociations institutionnelles est faible. 
La récurrence de ces discussions fatigue les citoyens européens. Depuis 1995, ils ont vu défiler les traités d’Amsterdam, de Nice, de Rome et de Lisbonne, sans qu’aucun soit véritablement un succès. 
D’aucuns pensent que nous finirons bien par trouver un compromis, une ruse quelconque pour faire céder les Irlandais et donner un traité à l’UE. Mais cela prendra du temps et si le nouveau dispositif ne l'emporte pas à la majorité qualifiée, ne parvient pas à réformer la Commission et contient des clauses dérogatoires à la charte des droits fondamentaux, les problèmes de fonds de l’UE ne seront pas résolus et l’opinion publique s’en désintéressera. 
Peut-être que l’hybris a fini par livrer la némésis sous forme d’une union sans peuple, où les traités ont remplacé l’esprit de l’Europe. 

De Kafka à Gorbatchev 
NEW YORK – Le 2 août 1914, Franz Kafka écrivait dans son journal : « L’Allemagne a déclaré la guerre. 
Cet après-midi, nagé. » 
Malgré son détachement apparent de l’irréalité du jour, cet écrivain central-européen reclus et visionnaire est l'homme qui a donné le nom « kafkaïen » à son siècle. 
Soixante-quinze ans se sont écoulés depuis la nage de Kafka pour que les civilisations d’Europe centrale et orientale rejoignent une Europe élargie. 
Certains diront, une pause kafkaïenne. 
Cette Europe centrale et orientale n’était pas seulement un lieu où régnaient les dictatures de droite ou de gauche, l’ethnocentrisme et la xénophobie ou des conflits perpétuels et figés comme les discours caricaturales nous le montrent aujourd’hui. 
C’était aussi le berceau d’un patrimoine spirituel, de penseurs et d'artistes, d’un mode de créativité spécifique et d’une quête du sens au-delà des négociations pragmatiques du quotidien. 
Lors de « leur retour » dans l’Europe en 1989, les habitants de cette région ont apporté avec eux leur diversité et leurs richesses ; leur vivacité, leurs mystères et leurs souvenirs ; sans oublier leurs aspirations, anciennes et nouvelles. 
Ils ont aussi montré que passer d’une société fermée à une société ouverte est possible, mais extrêmement difficile. 
Pour reprendre les mots de Thomas Mann : « La liberté, c’est plus compliqué que le pouvoir. » 
La liberté modifie le cadre et l’essence du choix ainsi que la responsabilité individuelle et collective. 
Elle met en exergue la différence entre l’esprit d’initiative et l’apathie, l’entreprise et l’obéissance, la concurrence et la dépendance totale à un état qui incarne une sorte de destin inébranlable. 
Tout comme il faut apprendre l’esclavage pas à pas pour survivre à ses horreurs et à ses pièges, il faut apprendre la liberté pour affronter ses risques et opportunités. 
Arrivés à cette frontière fluide entre le nouveau et l’ancien, le peuple avait soif de qu’il n’avait jamais eu : liberté de pensée et d'expression, information et des moyens pour débattre et définir son propre bonheur. 
La chute du mur de Berlin et la réunification allemande, étonnamment acceptée par Mikhaïl Gorbatchev, ont apportés de soutien direct et immédiat pour reconstruire les institutions et l’économie Est-allemande. 
Or, même en Allemagne, la situation était loin d’être idéale : beaucoup d’“Ossies” étaient frustrés par leur statut apparent de seconde classe, tandis que le fardeau financier de la réunification mécontentait de nombreux “Wessies”. 
Ailleurs, le changement s'est révélé bien plus compliqué. 
Nombre de nouveaux pays post-communistes – dévorés par le ressentiment, la vengeance et de vives querelles de pouvoir et de statut – sont devenus le foyer d'un nationalisme agressif. 
L’ethnocentrisme, la xénophobie et l’anti-sémitisme y prospéraient ainsi que la corruption, le népotisme, l’hypocrisie et l’opportunisme. 
La tempête post-communiste a mené au démantèlement de l’Union soviétique, à la partition de la Tchécoslovaquie, a nourri les guerres et les atrocités ethniques perpétrées en Yougoslavie, tout en laissant place au régime autoritaire et à l’impérialisme revanchard en Russie. 
Cette liberté chaotique a soudainement fait éclore des secrets qui ont détruit des familles, des amitiés et une certaine camaraderie collective. Elle a aussi ébranlé la stabilité sociale, qui manquait déjà d’authenticité et d’aplomb. 
Parfois, il est même arrivé que l’hypocrisie et l’opportunisme d’antan reviennent, et la liste d’officiels et d’employés de la police secrète s’allongeait. 
Le débat au cœur de Europe de l’Est fut bientôt en proie à un féroce affrontement entre deux types de souvenirs dissimulés : la mémoire de l’Holocauste et celle de la terreur et des crimes communistes. 
L'Holocauste et le Goulag, ces cauchemars que sont le totalitarisme nazi et le totalitarisme communiste se sont alors fait bêtement concurrence. 
De vieux clichés ont inévitablement refait surface. 
En Roumanie, des intellectuels notables ont publiquement reproché au soi-disant « monopole juif de la souffrance »… d’être partie d’une conspiration internationale, qui avait touché, une fois le plus, le territoire situé entre le Danube et les Carpates. 
Lors du célèbre débat Walser survenu en 1998 en Allemagne à propos de la manière « insupportable » dont les Allemands étaient dépeints suite à l’Holocauste, j’ai suggéré que chaque pays érige des monuments pour commémorer aussi bien la honte que l’héroïsme, rappelant ainsi le mal fait aux autres pays, à d’autres peuples, et notamment à son propre peuple. 
Dix ans plus tard, cette proposition semble toujours valide. 
Des monuments de la honte ne seraient-ils pas aussi instructifs, voire plus, que des monuments à l’héroïsme ? 
Tandis que l’adhésion à l’Union européenne a mis fin, semble-t-il, à la période post-communiste (tout du moins en Europe centrale et orientale), la fracture de 1989 n’a pas marqué le début d’une nouvelle ère de coopération parfaite par le peuple et pour le peuple. 
Cela n’a cependant pas empêché de proclamer l’avènement du capitalisme libéral sur l’idéologie – et donc l’Histoire. 
Il faut énormément d’imagination, d’optimisme ou bien de bêtise pour croire que notre prochain réussira un jour à vivre en marge de l’histoire et de l'idéologie. 
Tout comme des terroristes religieux nous l’ont montré le 11 septembre 2001, les histoires des hommes et l’histoire de l’humanité continuent comme avant, à travers les idées et les conflits, les projets de bonheur absolu, la cruauté et les désastres, les révolutions et les renaissances. 
Le capitalisme libéral, par le biais de dirigeants médiocres et d’un débat caricatural, fait finalement de la mauvaise publicité à l'idée d’Absolu. 
En effet, certains vont même à s’interroger : la dernière crise financière aurait-elle fait au capitalisme libéral ce que la Chute du mur de Berlin a fait au communisme ? 
La prémisse économique naïve d'un marché parfaitement rationnel et le « matérialisme dialectique » du socialisme scientifique se ressemblent étrangement. 
En détournant la « rationalité » dans leur croyance que l'on peut prévoir (et donc éventuellement contrôler) le comportement humain, l'état major actuel composé d’économistes, de banquiers et de bureaucrates se sont compromis eux-mêmes, tout en compromettant l’idée de base de la liberté. 
Le marché est notre seul choix possible, tout comme la liberté. 
Les faiblesses ou carences des économies de marché ne sont pas plus mauvaises que leurs remèdes. 
Pourtant, tout comme chaque acte de liberté individuelle ou collective constituait une menace contre le « real socialisme », nous devons admettre que la liberté de l’humain – l’émancipation de la créativité – signifie qu'il n'y a plus rien de sûr. 
Cette incertitude n’affaiblit pas le capitalisme libéral – au contraire, c’est surtout là d’où il tire sa force. 
Elle ne s’étend pas à ce que les économistes connaissent du comportement humain et du marché. 
A cet égard, la leçon la plus importante de 1989 et de ses séquelles est que l’évolution de la société ne peut jamais vraiment faire l’objet d’une prophétie parfaite. 
Et malgré toutes les tensions et les difficultés, le dure capitalisme post-communiste actuel est toujours meilleur que le « real socialisme » tyrannique et dégénéré d’hier. 

De Karl Popper à Karl Rove – et vice versa 
NEW YORK – Dans son roman 1984 , George Orwell décrit un régime totalitaire terrifiant dans lequel toutes les communications sont contrôlées par un Ministère de la vérité et où les dissidents sont persécutés par la police politique. 
Si les Etats-Unis sont toujours une démocratie régie par une constitution et par l’État de droit, avec des médias pluralistes, des signes dérangeants révèlent que les méthodes de propagande décrites par Orwell y sont bien ancrées. 
Les techniques de duperie ont été largement améliorées depuis l’époque d’Orwell. 
Bon nombre d’entre elles ont été élaborées en rapport avec la publicité et le marketing de produits et de services, puis adaptées à la politique – et ont la particularité de pouvoir être achetées. 
Plus récemment, les sciences cognitives ont permis de rendre les techniques de duperie encore plus efficaces, donnant naissance à des professionnels de la politique qui se concentrent uniquement sur « l’obtention de résultats ». 
Ces professionnels sont fiers de leurs accomplissements et bénéficient même du respect d’un public américain qui admire le succès, quels que soient les moyens employés pour y parvenir. 
Cette situation sème le trouble dans le concept de société ouverte de Karl Popper fondé sur la reconnaissance que s’il est impossible d’atteindre la connaissance parfaite, nous pourrions au moins mieux comprendre la réalité en adoptant une pensée critique. 
Mais Popper n’a pas pu reconnaître que le soutien public prime sur la vérité dans la politique démocratique. 
Dans d’autres domaines, comme en science et dans l’industrie, la volonté d’imposer ses points de vue au monde est confrontée à la résistance de la réalité extérieure. 
Toutefois en politique, il est facile de manipuler la perception de la réalité de l’électorat. 
Par conséquent, ce type de discours, même dans les sociétés démocratiques, n’amène pas toujours à une meilleure compréhension de la réalité. 
La politique démocratique conduit à la manipulation parce que les personnages politiques n’aspirent pas à respecter la vérité : leur but premier est de remporter les élections, et le meilleur moyen d’y parvenir est de détourner la réalité à leur avantage. 
Cette prise de conscience ne devrait pas nous amener à abandonner le concept de société ouverte, mais plutôt à revoir et à réaffirmer les arguments en sa faveur. 
Nous devons oublier l’hypothèse tacite de Popper selon laquelle le discours politique a pour but de mieux faire comprendre la réalité et de la réintroduire en tant qu’obligation explicite. 
La séparation des pouvoirs, la liberté d’expression et les élections libres seules ne peuvent garantir l’existence d’une société ouverte : un engagement solide envers la quête de la vérité est tout aussi nécessaire. 
Il nous faut introduire de nouveaux grands principes du discours politique qui – s’ils ne sauraient être identiques aux méthodes scientifiques – peuvent s’en approcher par nature, consacrant la quête de la vérité comme le critère d’après lequel juger les opinions politiques. 
Les politiciens respecteront la réalité au lieu de la manipuler, uniquement si le public tient vraiment à la vérité et punit les politiciens lorsqu’il les prend en flagrant délit de tromperie. 
Et le public devrait se préoccuper davantage de la vérité, car la tromperie induit les individus en erreur au moment d’élire leurs représentants, fausse les choix politiques, nuit à la transparence et détruit la confiance en la démocratie. 
L’histoire récente fournit des preuves convaincantes que les politiques reposant sur une déformation de la réalité se retournent contre leurs auteurs. 
La riposte du gouvernement Bush aux attaques terroristes du 11 septembre 2001, consistant à déclarer la guerre contre la terreur et à considérer la critique comme antipatriotique, a remporté le soutien public. Pourtant, les résultats obtenus ont été à l’opposé exact de ce que voulait le gouvernement Bush – à la fois pour lui-même et pour les Etats-Unis. 
La difficulté pratique consiste à savoir à quel moment les professionnels politiques déforment la réalité. 
En l’occurrence, les médias, l’élite politique et le système éducatif doivent jouer le rôle d’entités de surveillance. 
En outre, il est nécessaire de vacciner le public contre les différentes techniques de duperie. 
La plus efficace agit au niveau du subconscient : quand les émotions peuvent être suscitées par des méthodes qui contournent la conscience, le public est en grande partie sans défense. 
Néanmoins, si celui-ci est mis au fait des diverses techniques, il est probable qu’il les rejette. 
Une technique d’influence – que le sondeur républicain Frank Luntz aurait appris de 1984 – inverse tout simplement le sens des choses et met la réalité à l’envers. 
Fox News se qualifie donc de « juste et équilibrée », tandis que Karl Rove et ses acolytes font passer les caractéristiques les plus fortes de leurs adversaires pour des talons d’Achille, utilisant insinuations et mensonges pour taxer leurs réalisations de « bidons ». 
C’est ainsi que les allusions à la lâcheté et à l’illégalité ont permis de battre deux vétérans du Vietnam couverts de médailles, le Sénateur Max Cleland en 2002 et John Kerry en 2004, alors que George Bush et le Vice-Président Dick Cheney – qui ont tous deux évité le service militaire – ont été décrits comme de véritables patriotes. 
Autre technique, le transfert consiste à accuser ses adversaires d’avoir certains intérêts ou d’employer certaines méthodes, alors que ceux-ci caractérisent l’accusateur lui-même. 
Par exemple, David Horowitz, ancien trotskiste qui m’accuse d’être « le Lénine de la conspiration antiaméricaine », ne considère pas ses opposants comme des adversaires avec lesquels débattre, mais plutôt comme des ennemis à écraser. 
Le public américain s’est montré remarquablement sensible à la manipulation de la vérité, qui prend de plus en plus de place le discours politique du pays. 
En effet, un réseau entier de publications, dont certaines parviennent à se faire passer pour des médias ordinaires, se consacre à cette tâche. 
Pourtant, je suis d’avis qu’il est possible de vacciner le public contre les faux arguments en suscitant un ressentiment à l’égard de la Novlangue d’Orwell. 
Ce qu’il faut, c’est un effort concerté visant à identifier les techniques de manipulation, en vue de pointer du doigt et de faire honte à ceux qui les emploient. 
Le moment est idéal pour fournir cet effort. 
Les Américains sont en train de se réveiller, comme s’ils sortaient d’un mauvais rêve. 
Ces dernières années, nous avons appris – et nous aurions dû le savoir depuis toujours – qu’il ne faut pas considérer la supériorité de la pensée critique dans le discours politique comme allant de soi. 
Celle-ci ne peut être garantie que par un électorat qui respecte la réalité et punit les politiciens qui mentent ou pratiquent d’autres formes de tromperie. 

Du Kosovo au Tibet 
LONDRES – Pourquoi la Chine se comporte-t-elle de la sorte au Tibet ? 
Qu’est-ce qui rend le Tibet si important pour Pékin ? 
Rien n’inquiète davantage les dirigeants chinois que la mise en cause de l’unité du pays. 
Et rien ne les rend plus anxieux que la crainte qu’un conflit régional n’entraîne la désintégration du pays s’il n’est pas réglé rapidement. 
La récente déclaration unilatérale d’indépendance du Kosovo a renforcé les inquiétudes du gouvernement chinois au sujet des protestations au Tibet. 
Même si les partisans de l’indépendance du Kosovo soutiennent qu’elle ne saurait servir de précédent international, les dirigeants chinois craignent le contraire. 
De plus, les prochaines élections présidentielles à Taiwan n’ont fait qu’exacerbé les tensions du gouvernement chinois. 
Les sondages à Taiwan laissent entendre que Ma Ying-jeou, membre du Kuomintang (KMT) et ancien maire de Taipei, l’emportera sur Frank Hsieh du Parti démocrate progressiste (DPP) au pouvoir. 
Néanmoins, certains craignent que Chen Shui-bian, actuel président et membre du DPP, cherche un prétexte pour empêcher la défaite du camp en faveur de la souveraineté. 
Il encourage la tenue d’un référendum pour savoir si Taiwan doit rejoindre les Nations Unies, ce que la Chine considère comme une provocation et une menace pour l’unité chinoise. 
Le monde extérieur peut trouver étrange que la Chine, couronnée de succès économique depuis trente ans, sente la fragilité de son unité. 
Or, l’histoire ancienne et moderne de la Chine montre qu’il n’y a rien de stable ni de permanent dans l’unité actuelle du pays. 
En fait, celle-ci n’a été assurée qu’avec la victoire de Mao en 1949. 
Entre la période des royaumes combattants (403-221 av. J.-C.) et celle des seigneurs de guerre du vingtième siècle (1916-28) – et maintes fois entre ces deux périodes – le territoire chinois s’est scindé en des régions séparées et rivales. 
Alors qu’ils proclament haut et fort l’unité de l’État chinois, les dirigeants sont donc obsédés par la fragilité du pays et oeuvrent sans cesse pour diminuer les tensions entre les provinces. 
L’échec du gouvernement d’éradiquer les tensions régionales chroniques fait ressortir les limites de l’autorité centrale en Chine, en partie intentionnel. 
Le renforcement de l’autonomie locale faisait partie intégrante des réformes que Deng Xiaoping lançait il y a 30 ans – en vue de responsabiliser et de favoriser la croissance. 
Mais certaines provinces sont allées plus loin. 
La perte d’autorité du gouvernement central se reflète dans le nombre d’appels – généralement infructueux – qu’il lance aux autonomies locales afin de respecter les limites de l’investissement ou les contrôles de la pollution. 
Dans un pays aussi vaste que la Chine, il y a de fortes chances pour les régions reculées aient des intérêts et des identités différentes. 
Bien que peu de personnes en Chine n’en parlent à haute voix, certaines sont d’avis que ces différences continuent à éloigner les régions du centre et que plusieurs risquent même s’en séparer. 
C’est cette peur qui ronge les dirigeants chinois confrontés aux troubles du Tibet. 
Comme on peut s’y attendre, les discours officiels ne font pas état d’une quelconque menace à l’unité. 
Tous les peuples chinois, y compris non chinois dans les territoires annexés tels que le Tibet, la Mongolie intérieure et Xinjiang, seraient de loyaux et solides partisans du système actuel. 
Pourtant, à en juger par la rotation fréquente des fonctionnaires locaux, l’histoire est tout autre. 
Pour empêcher la fusion de l’identité régionale et de l’autorité locale, les hauts responsables des sept régions militaires chinoises connaissent un fort taux de renouvellement. 
Autre précaution prise par le gouvernement : modeler les régions militaires de sorte qu’elles ne débordent pas sur les divisions régionales naturelles ou économiques. 
Elles reflètent également la peur constante du gouvernement chinois que les tensions régionales ne conduisent à la fragmentation nationale. 
Toutefois, aucune de ces précautions ne saurait apaiser l’anxiété des responsables chinois au sujet de la lutte qui fait rage au Tibet, en particulier au vu des événements au Kosovo et à Taiwan. 
En principe, bien sûr, le conflit entre Taiwan et la Chine continentale n’est pas inévitable. 
Avec les changements en Chine et le renforcement des contacts économiques et sociaux dans le détroit, il est possible de trouver une solution permettant aux Taiwanais de maintenir leur économie de marché et leur système démocratique sans avoir un écriteau aux Nations Unies. 
Historiquement, l’Occident a adopté deux positions claires concernant Taiwan : pas d’indépendance, pas d’utilisation de la force par la Chine. 
Mais compte tenu de l’indépendance du Kosovo contre la volonté de la Serbie et sans sanction de la part des Nations Unies, ces positions sont devenues troubles pour la Chine. 
Le monde risque gros en rendant ambiguë une question qui auparavant ne laissait pas de place au doute. 
Il y a 35 ans, dans un acte suprême de savoir-faire politique moderne, Zhou Enlai et Richard Nixon signaient le Communiqué de Shanghai, qui a posé le principe suivant sans aucune ambiguïté : il n’y a qu’une Chine et Taiwan en fait partie. 
Une réaffirmation sans équivoque de ce principe par les Etats-Unis, à la lumière de son rôle de premier allié de l’indépendance du Kosovo, est désormais nécessaire pour rassurer la Chine du fait que son unité n’est pas remise en question. 
L’Occident n’a pas d’intérêt à aider le Tibet et Taiwan à devenir des pays souverains ; de plus, les efforts de certains Tibétains et Taiwanais dans ce sens pourraient être une erreur de calcul à l’origine d’une hostilité durable. 
Certains Chinois suspectent déjà les États-unis de vouloir l’indépendance de Taiwan pour en faire un « porte-avion insubmersible » à utiliser contre un futur ennemi chinois. 
Ces suspicions alimentent un climat de nationalisme excessif en Chine. 
La Chine et l’Occident doivent désormais éviter de laisser des craintes exagérées avérer des prédictions dues à leurs propres errements. 
Il importe de considérer les événements au Tibet en gardant à l’esprit la situation au Kosovo et à Taiwan. 

De Lady Di à Michelle Obama 
NEW-YORK– En une semaine, on a pu voir Michelle Obama poser en tailleur sombre pour un portrait officiel à la Maison Blanche, la retrouver en couverture luxueuse de People revêtue d'une robe de dentelle rose pas très haut de gamme et relativement dénudée. Durant cette même période, elle a fait savoir aux médias nationaux que la "First Family" adopterait un chiot dans un abri pour animaux abandonnés et son chargé de la communication a déclaré au détour d'une phrase que les "secrétaires et les responsables politiques" avaient été invités à des séances de cinéma agrémentées de pop-corn à la Maison Blanche. 
Et cette même semaine, au milieu de la pire crise économique depuis les années 1930, un sondage a montré que la popularité du président Barack Obama est très élevée, une forte majorité des personnes interrogées répondant que oui, "il se préoccupe des gens comme moi". 
Ces deux phénomènes sont intimement liés. 
Pratiquement depuis sa première apparition publique, Michelle Obama par sa manière de s'habiller et l'ensemble de son comportement, par exemple les magasins qu'elle fréquente et la manière de se distraire, constituent un message subtil mais radical à destination des électeurs américains et de la population du monde. 
Pour la première fois depuis l'époque d'Andrew Jackson, la Maison Blanche "démocratise" toutes voiles dehors la première institution du pays, y invitant symboliquement l'homme (et maintenant la femme) de la rue. 
Phénomène sans précédent, Madame Obama se prépare à être la "Première dame du peuple". 
Elle a soigneusement étudié non seulement Jackie Kennedy – une comparaison évidente étant donné ses robes fourreau, ses cols bateau et sa coupe de cheveux�– mais aussi les succès et les échecs d'une autre personnalité glamour dont le coté radical est souvent passé inaperçu, la princesse Diana. 
Lady Di laisse derrière elle une iconographie qui a ouvert la voie à un énorme changement social qui est largement sous-estimé. 
Au cours de sa courte existence, on a souvent fait l'éloge de ses qualités (sa beauté et son style) qui étaient d'une importance secondaire par rapport à l'œuvre de sa vie, et on l'a tourné en dérision pour d'autres aspects de sa personnalité (son sentimentalisme et sa vie personnelle chaotique). 
Mais on passait ainsi à coté de l'essentiel, car on n'a guère remarqué combien et avec quelle authenticité et quelle énergie elle essayait de faire bouger les choses, combien c'était pensé et avec quelle audace elle a agi en ce sens. 
Sans grande éducation formelle, Diana s'est efforcée de pousser la porte d'une monarchie des plus traditionnels, contestant le caractère sacré d'une structure de classe inamovible et affirmant la valeur d'une Angleterre plus diverse et plus mobile socialement que jamais auparavant et l'urgence de la reconnaître ainsi. 
Ses efforts étaient quelquefois maladroits, par exemple lorsqu'elle a embrassé des malades du sida, en faisant une métaphore de leur intégration sociale et sa manière de faire s'est parfois retournée contre elle, comme lorsqu'elle a ouvert son intimité au personnel qui était à son service, donnant matière à un déluge de livres remplis de révélations posthumes. 
Mais à nouveau, en allant écouter à diverses reprises Elton John, ou en cherchant ses enfants qui étaient dans la réserve de chasse de Balmoral pour aller faire du toboggan à eau dans un parc d'amusement ordinaire, elle signifiait aux Britanniques que leur monde était tout aussi important qu'un autre. 
Elle montrait qu'elle voulait les connaître et qu'elle voulait que ses enfants les connaissent. 
C'était sa mission radicale de popularisation et de démocratisation -�et non sa connaissance des secrets de son ancien mari ou par la suite sa relation intime avec un musulman�- qui faisait d'elle une menace pour l'establishment britannique. 
Et elle a réussi�: elle a montré aux dirigeants que s'ils voulaient conserver leur position, ils auraient à s'ouvrir à la population et la traiter avec tout le respect voulu. 
Aussi, ce que fait Michelle Obama a toute son importance. 
Ce ne fut pas une révélation politique fracassante quant au cours d'une émission de télé nocturne elle a remarqué tout en finesse au sujet de la garde-robe à 150�000 dollars de Sarah Palin qu'elle-même s'habillait dans un magasin ordinaire et que l'on peut trouver "beaucoup de jolies choses en ligne". 
C'était pourtant une déclaration de poids, surtout pour les femmes, car elle leur signifiait ainsi�: "Je ne suis pas Nancy Reagan habillée par Galliano et qui vit dans une résidence fermée, je ne suis pas Hillary Clinton qui ne porte aucun intérêt à ces choses parce qu'elle doit s'occuper de problèmes beaucoup plus importants ou diriger un Etat. 
De la même manière ses invitations à la Maison Blanche portent un message populiste. 
Qui a accompagné Mme Obama lorsqu'elle est allée voir le chef cuisinier de la Maison Blanche ? 
Les étudiants d'une école de cuisine à proximité. 
Qui a chanté à la Maison Blanche lors d'une petite cérémonie ? 
Les lycéens d'un établissement public voisin. 
Encore une fois, ce sont les "les secrétaires et les responsables politiques" et non "les responsables politiques et les secrétaires" qu'elle invite à voir des films à la Maison Blanche. 
Délibérément, calmement, elle indique que les secrétaires sont tout aussi importants que les responsables politiques, sinon davantage. 
La liste de ses invités constitue un message adressé à un électorat inquiet : je vous respecte, quelle que soit votre place dans l'échelle socio-économique. 
A la Maison Blanche beaucoup de personnes chargées d'écrire les discours ont déjà employé cette rhétorique, mais presque aucune Première Dame n'y a eu recours ou ne s'est conduite tout à fait comme une personne ordinaire. 
Lorsque j'écrivais les discours et les messages de la campagne présidentielle d'Al Gore en 2000, je me confrontais souvent aux conseillers blancs, des hommes d'un certain âge, aisés, qui attachaient la plus grande importance à ce que disaient les médias destinés à l'élite mais ignoraient ceux vers lesquels se tournent la majorité des Américains. 
Ils n'avaient rien appris de la droite, alors que ses candidats savaient parfaitement quelle est l'importance de la bonne couleur, des vêtements, de la mise en scène même de l'éclairage et l'impact de l'image que l'on donne de soi sur les électeurs (Ronald Reagan portant des bottes d'équitation ou Georges Bush en costume d'aviateur). 
Pendant la dernière campagne, les ringards et les pseudo-spécialistes produisaient des graphiques, des synthèses politiques et des rapports politiques, tandis que Clinton continuait à perdre. Enfin est arrivé un jeune couple qui a compris que les Américains ne se contentent pas de lire mais regardent aussi. 
On en dit davantage à un pays sur ses valeurs en expliquant où l'on va se procurer un chien pour ses enfants qu'avec une masse de papier que personne ne lit. 
Par temps de crise, les Obama envoient un message fort et Madame Obama, en tant qu'archétype de la femme qui a repris le bâton de la princesse Diana, lui donne tout son relief�: qui que vous soyez, aussi ou aussi pauvre que vous soyez, il y a symboliquement un siège pour vous à la Maison Blanche. 

Von Mittelisrael nach Mittelpalästina 
Haifa – Die Amerikaner sprechen von „Middle America“ und die Briten von „Middle England“. 
Beide befinden sich in der Nähe mythischer Orte, die angeblich den authentischen Charakter der Nation verkörpern. 
Auch Israel hat sein „Mittelisrael“, doch ist es ganz anders als die Gegenden, die die Amerikaner und die Briten beschreiben. 
Mittelisrael ist überhaupt nicht provinziell, sondern gebildet, zwei- oder mehrsprachig und äußerst gut mit der weiten Welt verbunden. 
Es hat Israel den High-Tech-Erfolg beschert, über den sich das Land im letzten Jahrzehnt freuen konnte. 
Mittelisrael ist hauptsächlich säkular, obwohl in ihm auch gemäßigte Religiöse wohnen. 
Es ist liberal und verachtet jede Art von Fanatismus, ob orthodox oder nationalistisch. 
Es baut auf einem starken, rechtlich verankerten (wenn auch nie perfekten) Ethos der Geschlechtergleichberechtigung auf, der von Anfang an für den Zionismus typisch war. 
Mittelisrael ist außerdem Schwulen-/Lesben-freundlich und überhaupt nicht fremdenfeindlich. 
Es ist zum größten Teil jüdisch, obwohl eine junge arabische professionelle Gesellschaftsschicht jetzt aus den Universitäten kommt und – unter Schwierigkeiten – ihren Weg in die Mitte der Zivilgesellschaft antritt. 
Außerdem, das sollten wir nicht vergessen, verdient Mittelisrael das Geld und bezahlt die Steuern, die ein breites Spektrum an Traditionalisten, Fundamentalisten, Chauvinisten und anderen Extremisten – jüdischen wie muslimischen – vom Gaza-Streifen bis nach Jerusalem und ins Westjordanland unterstützen. 
Diese stille Mehrheit ist in der Knesset unterrepräsentiert, da ihre Mitglieder sich von politischen Karrieren fernhalten. 
Sie ist viel zu groß, um als Elite zu gelten. 
Sie ist nicht ausschließlich städtisch und umfasst Menschen unterschiedlicher kultureller Herkunft. 
Sie verfügt über eine starke gemeinsame Identität, gemeinsame Erinnerungen und eine vielfältige Kultur. 
Sie ist weder nach innen noch rückwärtsgewandt. 
Einige Palästinenser hoffen, eines Tages zu so etwas wie Mittelisrael zu werden. 
Auch sie sähen es gerne, wenn Leben, Pragmatismus, Kreativität und sogar Freude die Oberhand gewinnen würden. 
Auch sie möchten, dass sich Mäßigung und Modernität durchsetzen, wenn auch vielleicht keine vollständige Säkularisierung. 
Diese Palästinenser sind die natürlichen Verbündeten Mittelisraels. 
Manche mit mageren Medienberichten und einigen vagen Gerüchten aus Expertenkommissionen gefütterte europäische und amerikanische Freunde fragen mich oft, warum unsere Universitäten überfüllt sind mit sich selbst hassenden, antiisraelischen „Post-Zionisten“. 
Doch sind sie das gar nicht. 
Der Post-Zionismus ist ein stark übertriebenes Phantom, ein Begriff, der seine Blütezeit in der Mitte der 90er Jahre des letzten Jahrhunderts hatte, als es so schien, als würden israelische und palästinensische Politiker einen Friedensprozess aufbauen. 
Als Reaktion darauf entwickelten die Israelis schnell ihre eigene These vom „Ende der Geschichte“, die nahe legte, dass der Zionismus bald der Vergangenheit angehören würde, vor allem, weil keine Ideologie mehr gebraucht würde, um den geplanten normalen, modernen Staat zu unterstützen, der mit seinen Nachbarn in Frieden lebt und dessen Traumas der Vergangenheit angehören. 
Damals beschäftigten sich Historiker und Soziologen ausgiebig mit den angeblichen „Sünden“ des Zionismus – zum Beispiel, dass Israels arabische Bürger bis zum heutigen Tag niemals die gleichen Bürgerrechte genossen. 
Andere untersuchten die Verbrechen gegen die Palästinenser nach unserem Unabhängigkeitskrieg, den wir zur Selbstverteidigung kämpften. 
Viele Menschen bestritten diese Tatsachen; viele andere sahen ihnen ins Auge. 
Diejenigen unter uns, die keine Post-Zionisten, sondern liberale Zionisten waren, waren sogar stolz darauf, wie unsere Gesellschaft in diese Phase der Selbstprüfung und Selbstkritik eingetreten war. 
Das größte Problem Mittelisraels ist das palästinensische Dilemma im besetzten Westjordanland und im blockierten Gaza-Streifen. 
Unsere Anführer, von Levy Eshkol (und noch mehr Golda Meir) bis zu Yitzhak Shamir, begingen einen schwerwiegenden Fehler, als sie nicht die erste Gelegenheit wahrnahmen, um eine territoriale Trennung und die Aussicht auf Souveränität für die Palästinenser nach 1967 zu schaffen. 
Sie begingen einen schwerwiegenden Fehler, als sie jüdischen Siedlern auf den biblischen Berghöhen freie Hand ließen, während Mittelisrael wegsah. 
Sie begingen einen schwerwiegenden Fehler – und das wird nicht so oft zugegeben –, als sie die moderate palästinensische Mittelschicht abschreckten, die größtenteils die besetzten Gebiete verlassen hat und eine Generation junger, ignoranter, hungriger und wütender Krieger hinterließ. 
Doch gibt es eine Lösung für den israelisch-palästinensischen Konflikt. 
Und zwar eine geografische: eine Aufteilung des Gebiets und eine Trennung der Heimatländer, die auf beiden Seiten schmerzliche, jedoch denkbare Kompromisse bedeutet. 
Jerusalem wird getrennt, die palästinensischen Flüchtlinge kehren nicht in die Heimat ihrer Vorfahren zurück und die jüdischen Siedlungen im Westjordanland werden genau wie ihre Pendants im Gaza-Streifen niedergerissen oder (was undenkbar ist) sich selbst überlassen. 
Selbstverständlich werden die Extremisten diese Lösung hassen. 
Dagegen werden die Gemäßigten – alle Gemäßigten – sie akzeptieren, wenn auch mit Trauer. 
Wenn die Gemäßigten gewinnen, wird ein „Mittelpalästina“ endlich in den Vordergrund treten. 
Diese Art Palästina wird Mittelisrael ähneln, obwohl es mit diesem am Anfang vielleicht keine Freundschaft schließen oder es besonders mögen wird. Außerdem wird es die beste Neuigkeit sein, die der Nahe Osten seit langer Zeit zu hören bekam. 
Im Augenblick müssen wir in Mittelisrael unsere eigenen Extremisten im Zaum halten und darauf warten, dass die palästinensischen Gemäßigten sich durchsetzen. 



D’Olympie à l’impasse 
PARIS – « On ne mélange pas sport et politique ! » 
L’appel provocateur des dirigeants chinois face à la menace d’un boycott des Jeux olympiques de Pékin ne passe pas le test de la réalité. 
Sport et politique ont toujours été étroitement liés. 
Les exemples abondent. 
En 1936, les Jeux de Berlin étaient autant marqués par la propagande nazie que par les prouesses athlétiques. 
Durant la Guerre froide, la « diplomatie du ping-pong » a contribué à raviver les relations officielles entre la Chine et les Etats-Unis. 
En 1990, l’Allemagne n’a fait jouer qu’une seule équipe olympique avant la réunification du pays. 
L’affirmation que politique et sport sont encore plus séparés à l’ère des médias que par le passé est particulièrement naïve. 
Les Jeux olympiques ont été attribués à Pékin pour un ensemble de raisons économiques et politiques ; d’ailleurs, la Chine voulait les Jeux pour les mêmes raisons. 
Les tensions actuelles entre la Chine et (la majeure partie de) l’opinion publique occidentale à la veille des Jeux de Pékin sont le résultat d’incompétences, d’hypocrisie et d’indignation légitime mais potentiellement plus néfaste que bénéfique. 
L’inaptitude de la Chine à résoudre la crise du Tibet ne devrait pas nous surprendre. 
Le régime chinois est tout simplement victime de son incapacité à se réformer. 
La Chine a vu dans les Jeux une occasion symbolique de consolider et de célébrer son nouveau statut dans le monde. 
Pris au dépourvu par le Tibet et par la virulence et la popularité de ce qu’ils ont qualifié de sentiments « antichinois », les dirigeants ont employé les méthodes habituelles des régimes autoritaires et monté le profond nationalisme et le sentiment d’humiliation de leurs citoyens contre les détracteurs occidentaux. 
Aujourd’hui, les Chinois semblent tout autant frappés par le soi-disant rudoiement de la torche olympique à Londres, Paris et San Francisco que l’étaient les Américains en 2001 : « Pourquoi nous haïssent-ils tant ? », « Que leur avons-nous fait ? ». 
Coupé de la réalité politique mondiale et incapable de saisir le sens de « société civile », le régime chinois encourage son public à mépriser tous ceux qui ne « respectent pas la Chine », ce qui ne fait qu’exacerber les réactions négatives. 
Toutefois, l’hypocrisie de l’Occident arrive presque au même niveau que l’incompétence du régime chinois. 
En « accordant » les Jeux olympiques à la Chine, la communauté internationale a montré qu’elle faisait peu de cas des droits de l’homme et de la démocratie. 
L’idée que le régime chinois réformerait rapidement le pays pour en faire un géant ouvert, modéré et bienveillant était soit une mascarade, soit une perception très déformée de la réalité, soit un vœu pieux. 
Le dilemme posé par la Chine aux régime démocratiques est compréhensible. 
Piégés entre le besoin désespéré de financements et de marchés et la volonté de ne pas décevoir leurs citoyens, ils oscillent entre condamnation de la Chine et propos apaisants à son égard. Ils luttent pour trouver une solution cohérente défendant les principes de l’Occident sans nuire à ses intérêts économiques. 
Désormais, l’Occident pense avoir trouvé une « troisième voie » en menaçant de boycotter la cérémonie d’ouverture des Jeux, mais non les Jeux eux-mêmes. 
Le peuple chinois, les athlètes du monde entier et une planète avide « du pain et des jeux » ne seront pas privés, tandis que les dirigeants chinois « n’échapperont pas à leur crime » de faire fi des droits de l’homme et de l’opinion publique internationale. 
Le problème est qu’un tel choix exige la détermination absolue des gouvernements, qui ne doivent pas revenir sur leur parole. 
La force d’indignation est une composante nécessaire à un monde transparent et interdépendant ayant perdu le privilège de l’ignorance. Pourtant, les réponses sélectives aux actions des dictatures peuvent être problématiques et contreproductives. 
Pour le meilleur et pour le pire, la Chine est une puissance au statu quo qui ne veut pas secouer le navire du système international – une puissance largement satisfaite de son nouveau statut, mais qui refuse de voir son régime transformé, en particulier par des pressions externes. 
Ne nous berçons pas d’illusions : aucune « condition » imposée par l’extérieur ne fera naître « la Chine que nous méritons » de la même façon que nous avons eu, après la Seconde Guerre mondiale, « l’Allemagne que nous méritions » par un processus d’intégration et de réconciliation. 
Si les Chinois réforment leur système politique et améliorent la situation des droits de l’homme, ce ne sera pas parce que l’Occident aura dit ou fait quelque chose, mais parce qu’ils ont conscience que l’absence d’État de droit compromet les chances de voir leurs ambitions à long terme tenir la route et être respectées. 


Du chagrin au gain sur la frontière de l'UE 
BRUXELLES - Le premier acte du drame de la dette de la zone euro a été de savoir si un pays membre de l'Union européenne pourrait devenir insolvable. 
Il a pris fin lorsque la plus haute autorité de l'UE, le Conseil européen, a officiellement reconnu, fin juillet, que la Grèce n'avait pas besoin d'une réduction de sa dette. 
Mais la reconnaissance de la réalité ne met pas fin au drame. 
Le deuxième acte traitera de la restauration de perspectives de phase d'expansion pour la périphérie de l'UE, ce qui lancera un défi encore plus difficile. 
Le problème clé est simple : jusqu'en 2008, ces pays ont connu une longue phase d'expansion, fondée sur un crédit à bon marché et abondant, ce qui leur a permis de financer d'importants déficits de leurs comptes courants. 
Mais toute croissance des importations crée une impression trompeuse quant à la capacité de production de l'économie locale. 
Imaginez un pays qui augmente par exemple ses importations de voitures et d'autres biens de consommation de 10% de son PIB de départ. 
Ces marchandises sont vendues à des consommateurs locaux par des concessionnaires automobiles et de toute une chaîne de commerçants et de détaillants. 
Tous ces intermédiaires ont des coûts qui doivent être payés par le consommateur local, ce qui flatte les statistiques du PIB national, parce que, techniquement parlant, l'ensemble de ces coûts constituent une valeur ajoutée dans les services d'intermédiation. 
Une croissance des importations conduit donc également à une phase d'expansion plus élevée du PIB mesuré. 
Quelle est la croissance induite dans le PIB suite à la hausse des importations? 
Le prix de détail est souvent supérieur au double du prix de gros payé par l'importateur. 
La valeur locale ajoutée aux importations pourrait donc facilement égaler leur valeur. 
Cela implique qu'une augmentation des importations de biens de consommation, équivalente à 10% du PIB, pourrait générer de même une augmentation du PIB mesuré d'environ 10%. 
Mais l'inverse est également vrai : quand une croissance des importations se termine, le PIB mesuré doit baisser considérablement, parce que beaucoup moins d'intermédiation est nécessaire. 
Cette chute du PIB, bien qu'étant une conséquence naturelle de la baisse des importations des biens de consommation, est souvent perçue à tort comme une chose à éviter, parce qu'elle semble impliquer que la production est inférieure à son «potentiel». 
Dans une économie totalement flexible, cette baisse du PIB mesuré (et l'augmentation concomitante du chômage) pourraient être évités si les ressources autrefois employées dans la vente de biens de consommation importés pouvait rapidement être utilisées pour générer des exportations. 
Mais les employés de magasin et les concessionnaires automobiles ne peuvent pas être facilement transformés en ouvriers spécialisés et hautement qualifiés nécessaires aux activités manufacturières modernes. 
Dans le cas de la Grèce et du Portugal par exemple, l'industrie du tourisme pourrait absorber une partie des détaillants au chômage. 
Mais les magasins et les boutiques ne peuvent pas être transformés en attractions touristiques et leur capacité restera limitée pendant le temps nécessaire à la construction de nouveaux hôtels, d’installations de loisirs, etc. 
Compte tenu que la Grèce avait un déficit de compte courant de près de 10% du PIB en 2010, une baisse des biens de consommation importés de cette ampleur semble être nécessaire avant que la dette extérieure du pays ne se stabilise. 
Mais cela impliquerait une nouvelle baisse du PIB mesuré d'environ le même pourcentage (et une nouvelle hausse substantielle du chômage). 
Même l'économie la plus souple au monde demanderait des années pour faire passer un dixième de l'ensemble de ses facteurs de production, de la distribution des ses importations vers des activités à vocation exportatrices. 
La croissance des importations aux États-Unis était beaucoup plus faible que celle de la périphérie de l'UE, mais la récente révision à la baisse du PIB américain peut être envisagée selon la même perspective. 
Une croissance des importations ne fait que créer l'illusion de la puissance économique. 
Combien de temps cet ajustement va-t-il prendre? 
L'Allemagne réunifiée a connu un phase d'expansion de ses importations et de la construction, similaires à celles de la périphérie de l'UE. 
Depuis quelques années les importations ont augmenté et en 1995 un important déficit du compte courant s'était développé. 
Il a fallu dix ans de croissance lente à l'Allemagne (jusqu'à environ 2005) pour réduire la capacité dans le secteur de la construction et pour gagner des parts de marché dans son industrie d'exportation. 
Mais l'Allemagne n'avait pas à affronter le surendettement. 
Les marchés financiers pourraient ne pas donner autant de temps à la périphérie de la zone euro. 
Les trois petits Etats baltes membres de l'UE fournissent un modèle alternatif : ils avaient développé des déficits de comptes courants de plus de 20% du PIB pendant la phase d'expansion du crédit et ont connu, au cours des trois dernières années, des contractions du PIB à deux chiffres. 
Mais parce qu'ils ont désormais des excédents courants, ils se sont complètement ajustés et peuvent renouer avec la phase d'expansion, bien que, naturellement, cela ait lieu à un rythme beaucoup plus lent que pendant phase d'expansion. 
Y a-t-il quelque chose à faire pour accélérer l'ajustement à la périphérie de la zone euro? 
La recette officielle est la «réforme structurelle». 
Mais, pendant une période de faible demande intérieure, les réformes structurelles pourraient en fait aggraver les problèmes à court terme. 
La libéralisation du marché du travail permettrait aux entreprises du secteur national de licencier plus rapidement, mais encouragerait peu les entreprises exportatrices à investir davantage et à créer plus d'emplois, surtout lorsque le système bancaire national est sous tension et ne peut pas fournir de nouveau crédit. 
Par ailleurs, le chômage supplémentaire conduirait à dépenser plus d'aide sociale, augmentant ainsi le besoin de nouvelles coupes ou d'augmentation des impôts. 
Les gouvernements à la périphérie de la zone euro, notamment en Espagne et en Italie, font désormais face à un dilemme : ils doivent entreprendre des réformes structurelles pour augmenter leur croissance potentielle à long terme, mais au prix d'une encore plus grande douleur à court terme. 
La crise de la dette ne prendra fin que lorsqu'ils auront montré qu'ils ont compris et accepté les inévitables sacrifices. 

Un rôle payant au Moyen-orient 
La politique de l’Union européenne au Moyen-orient est le test décisif de sa politique étrangère et de sa politique de sécurité. 
De nombreux Européens partagent cet avis, mais, alors que l’UE envisage d’entrer dans l’arène des pourparlers de paix du Moyen-orient, elle doit affronter le quolibet de l’ancien Premier ministre israélien Ariel Sharon selon lequel “vous êtes des payeurs, pas des acteurs.” 
Pourtant, la contribution potentielle de l’Europe ne devrait pas être sous-estimée. 
La contribution financière de l’Europe au Moyen-orient a été consistante et impressionnante. 
Entre 1995 et 1999, elle a dépensé environ 3,4 milliards d’euros dans la région, auxquels la Banque d’investissement européenne a ajouté 4,8 milliards sous forme de prêts. 
De 2000 à 2006, l’Europe a dépensé 5,35 milliards d’euros de plus, et la BIE a approuvé 6,4 milliards d’euros de prêts. 
Cette année, la Commission européenne a engagé 320 millions rien qu’en Palestine. 
ça, c’est pour le côté payeur. 
Mais l’aide financière de l’Europe a-t-elle œuvré au rapprochement de la perspective de la paix ? 
L’Autorité palestinienne a reçu plus d’aide par personne que l’Europe d’après-guerre dans le cadre du plan Marshall, et pourtant le tournant du conflit israélo-palestinien a contrecarré les espoirs d’un cadre euro-méditerranéen plus vaste, qui permettrait une politique de dialogue et d’investissement permettant de réelles améliorations dans la vie de millions de personnes. 
Il est absolument évident que la paix au Moyen-Orient ne naîtra pas de projets. 
Elle émergera plutôt d’un concept intéressant des besoins existentiels. 
Une charte de stabilité traitant des préoccupations des gens en termes de propriété terrienne, d’économie, de démographie et de coopération supranationale doit former le noyau des dialogues et investissements futurs. 
Pour que la paix prenne racine, des intérêts régionaux à long terme doivent supplanter les programmes nationaux. 
C’est cette philosophie multilatérale vitale que l’Europe doit promouvoir. 
Je pense qu’un pacte de stabilité pour la région pourrait contribuer à égaler ce qui a été mené à bien dans les Balkans il y a dix ans. 
Un modèle de lois internationales, auquel se conformeraient tous les acteurs, d’État ou non, est essentiel. 
Ceux qui enfreignent les lois internationales doivent savoir que le Moyen-Orient est soumis aux mêmes normes que les autres régions, et que les principes de démocratie appartiennent autant à son peuple qu’à ceux de nations plus développées politiquement. 
Le Moyen-orient a un besoin urgent de soutien pour créer une charte de stabilité régionale englobant les codes de conduite, les objectifs de coopération régionale et les mécanismes d’un fond de cohésion régionale, afin de s’attaquer au sous-développement et financer de nouvelles infrastructures. 
Les complémentarités entre des pays riches en ressources humaines et les États producteurs de pétrole devraient être exploitées, et les investissements dérivés de l’énergie doivent être détournés des anciens marchés de l’Occident vers les arrière-pays du Golfe. 
Le résultat ultime serait un Moyen-Orient interdépendant, favorisant la stabilité et nourrissant la croissance. 
Le Moyen-orient secoué par la crise a besoin de plus que d’une armée pour mettre un terme aux affrontements et aux souffrances, une réalité qui a été reconnue lors de précédents conflits dans le monde entier. 
Le processus d’Helsinki, qui a émergé des tensions de la Guerre froide, concernait la sécurité de base, ainsi que des sujets économiques et sociaux. 
Il avançait que les peuples d’Europe ne pouvaient pas être divisés en termes de dignité humaine. 
La reconnaissance des droits culturels et des normes humanitaires a étayé l’activité d’individus courageux comme Václav Havel, qui savait qu’un avenir meilleur n’est pas seulement possible mais primordial. 
Dans tous les conflits, les droits humains figurent parmi les premières victimes, et au Moyen-orient la dégradation de la dignité humaine a aujourd’hui défait les conventions internationales conclues depuis plusieurs générations. 
Nous devrions nous référer au processus d’Helsinki pour nous montrer comment récupérer ce qui a été perdu. 
Au vu de l’accent mis aujourd’hui sur l’action militaire dans le cadre de la soi-disant “guerre contre le terrorisme,” la nécessité d’une conférence pour discuter des affaires militaires et de sécurité, associée à une charte de stabilité, devient urgente. 
Un programme régional d’identification des priorités doit être mis en place, basé sur une stratégie en trois parties, qui comprend des politiques de l’énergie et de l’eau, le contrôle des armes et la réduction de la dette. 
Les contributions de l’Europe au Moyen-orient ont été remarquables. 
Les financements de l’UE et d’États-membres ont contribué à soulager des souffrances, et les efforts compatissants de construction communautaire par des individus et des organismes européens ont souligné la réelle proximité de tous ceux qui partagent une histoire méditerranéenne commune. 
Il est vital que l’expérience, l’engagement et l’héritage d’espoir de l’Europe soient encadrés dans une vision du Moyen-orient qui devienne un modèle pour son avenir. 

Pouvoir du peuple ou pouvoir de Poutine ? 
Alors que je participais à une cérémonie très simple mais pleine de dignité à la mémoire d'Anna Politkovskaya, la journaliste russe assassinée – "une femme courageuse au-delà de toute limite" – selon les mots de son éditeur, je repensais à un autre hommage posthume auquel j'avais participé à Moscou il y a presque 17 ans. 
Contrairement à Anna Politkovskaya, Andreï Sakarov, le grand scientifique et militant des droits de l'homme, n'avait pas été assassiné et la cérémonie en sa mémoire paraissait marquer une ère nouvelle. 
Une nouvelle page s'ouvrait, une page pleine d'incertitude, mais aussi pleine d'espoir de voir la Russie devenir un "pays normal". 
C'est sans doute cette page qui vient d'être définitivement tournée avec l'assassinat d'Anna Politkovskaya. 
Ce dont la petite foule d'intellectuels réunie à Paris faisait le deuil était l'espoir d'une Russie différente. 
Nous enterrions le rêve collectif des intellectuels et des démocrates d'une Russie dans laquelle liberté et respect du droit auraient pris racine et fleuri après le long et froid hiver soviétique. 
Les portraits d'Anna Politkovskaya, comme une multitude de miroirs, nous rappelaient à une réalité bien plus noire. 
Le rêve était fini, il n'avait sans doute à aucun moment été réalisable. 
Nous assistons aujourd'hui à un scénario totalement différent. 
La Russie reprend l'une des premières place sur la scène internationale, elle retrouve puissance et influence en remplaçant l'armement nucléaire par le pétrole et le gaz et la peur par la cupidité. 
L'équilibre de la terreur de l'ère soviétique a cédé la place à une dépendance énergétique unilatérale en faveur de la Russie. 
Avec leur fortune colossale, les milliardaires russes achètent des propriétés somptueuses à travers le monde et la Russie achète certains Allemands en vue comme l'ancien chancelier Schroder, et peut-être même le soutien de l'Allemagne en tant que telle. 
Même si d'énormes différences les séparent, la Russie post-communiste et l'Iran fondamentaliste ont beaucoup en commun. 
Leurs richesses énergétiques leur donne le sentiment d'une occasion unique, la conviction que le temps joue en leur faveur et qu'ils peuvent maintenant prendre leur revanche sur les humiliations que le monde extérieur leur a infligées. 
C'est comme s'ils combinaient la culture de l'humiliation du monde arabe et musulman avec la culture d'espoir de l'Asie. 
Tous deux sont marqués par un nationalisme arrogant et se sentent irrésistibles, d'autant qu'ils ont l'impression que l'Amérique est en déclin en raison du bourbier irakien, pour ne pas parler de l'Afghanistan. 
Certes, les différences entre la Russie et l'Iran sont énormes. 
Le régime iranien est animé par une idéologie forte et mû par le désir ouvertement exprimé de détruire Israël. 
Il ne bénéficie pas du soutien massif de la population, sauf en ce qui concerne le nationalisme et la quête du statut de puissance nucléaire. 
A l'opposé, le régime russe est mû par l'argent et non par l'idéologie. 
Dans son effort pour reconstruire la puissance et l'influence de la Russie sur l'échiquier géopolitique, le président Poutine dispose du soutien de l'immense majorité de la population. 
Sa devise, "devenir riche et ne pas faire de bruit", rappelle les priorités de Guizot dans la France de la moitié du 19° siècle, même si elle est fortement "assaisonnée" de fierté impériale. 
Tant que l'argent du pétrole coule à flot, la majorité des Russes n'auront pas la nostalgie de l'ouverture démocratique des années Eltsine, avec leur combinaison de chaos, de corruption, de faiblesse sur la scène internationale et de mépris envers l'État. 
Les Russes sont-ils tellement différents de nous, dans les démocraties occidentales, ou bien la démocratie est-elle un luxe que seules les sociétés anciennes, stables, prospères et satisfaites peuvent se permettre ? 
Dans leur recherche de stabilité post-soviétique, les Russes paraissent rassurés par Poutine. 
Il ne rivalise pas avec Pierre le Grand en terme de stature physique, mais il se montre homme politique habile, capable de saisir et de contrôler l'humeur du peuple russe. 
Pour la majorité des Russes, la prospérité économique et la télévision sont devenues l'équivalent moderne du pain et des jeux de l'époque des Romains. 
La guerre en Tchétchénie contribue sans doute à la dégradation morale de la Russie dans son ensemble et à sa dégringolade effrayante dans une culture de la violence. Mais elle entretient aussi le patriotisme – le désir populaire d'une restauration du statut impérial et du prestige de la Russie – que le régime de Poutine a astucieusement exploité. 
En attendant, la population russe n'y a pas gagné grand chose. 
La multiplication des assassinats d'opposants politiques ou de rivaux économiques et la pratique mafieuse des crimes sous contrat ne peuvent être considérés comme le signe d'une stabilité retrouvée ; pas plus que la manipulation par le régime de Poutine de la xénophobie contre les citoyens de l'ex-empire soviétique, comme les Géorgiens. 
La Russie a peut-être retrouvé son statut de grande puissance, mais est-elle pour autant respectée ou même heureuse ? 
La Russie est riche, mais les Russes, en tout cas la plupart d'entre eux, restent pauvres, avec une espérance de vie qui se rapproche davantage de l'Afrique que de l'Europe occidentale. 
En fin de compte, ils devront reconnaître que les pays modernes ne peuvent prospérer par la seule puissance. 

Du Printemps de Prague à la Révolution de velours 
VARSOVIE – Que représentaient le Printemps de Prague ou, plus généralement, les événements de 1968 ? 
Avec le temps, il semblerait que leur signification ne soit pas moins discutable. 
Ma génération a été forgée par les manifestations et les matraquages de la police, par les espoirs qu’ont fait naître le Printemps de Prague et le mouvement étudiant polonais de mars, par les événements de mai à Paris et par les prémices de la démocratie russe révélés dans les premiers livres de Sakharov et de Soljenitsyne. 
Pour ceux d’entre nous qui ont été emprisonnés en Pologne, le Printemps de Prague a été porteur d’espoir. 
Même les journaux communistes polonais, lus derrière les barreaux, véhiculaient les nouvelles de grands changements chez notre voisin du sud. 
Je me souviens donc du choc en apprenant que les soviétiques avaient envahi la Tchécoslovaquie en août et du traumatisme qui a persisté longtemps après. 
Pour commémorer le dixième anniversaire de cette invasion, Václav Havel, Jacek Kuron et moi-même, avec d’autres dissidents, nous sommes retrouvés à la frontière tchéco-polonaise. 
Une photo a été prise de ce rassemblement de futurs présidents, ministres et députés alors poursuivis par la police comme de simples criminels. 
Ces rencontres s’inscrivaient dans le prolongement du Printemps de Prague. 
Nous avions tous conscience de créer quelque chose de nouveau, qui pourrait un jour devenir un élément majeur de la démocratie dans nos pays. 
C’est ce qui s’est passé. 
En août 1989, j’ai proposé à la diète polonaise un projet de résolution présentant des excuses aux Tchèques et aux Slovaques pour l’implication des Polonais dans l’invasion de 1968. 
J’ai senti qu’un cycle historique s’achevait : les idées du « Mars polonais », du Printemps de Prague et de nos rencontres en montagne devenaient des faits politiques. 
Trois mois plus tard, la Révolution de velours commençait à Prague. 
Le Printemps de Prague était essentiellement l’œuvre des membres du Parti communiste et d’autres individus qui aspiraient au « socialisme à visage humain », contrairement à la Révolution de velours. 
D’aucuns voient donc aujourd’hui ce premier événement comme une lutte de pouvoir entre communistes. 
Or, beaucoup de chemins menaient au communisme – et le traversaient –, dont la plupart convergeaient vers les traditions nationales. 
En effet, le communisme séduisait pour maintes raisons, notamment pour l’idée de justice universelle et de relations sociales humanisées, en réaction à la grande crise spirituelle qui a suivi la Première Guerre mondiale et, plus tard, au génocide nazi ; et pour la conviction que la suprématie occidentale touchait à sa fin. 
Au bout du compte, dans un monde divisé par Yalta, le communisme était pour certains le seul choix réaliste pour l’Europe centrale. 
En 1968 en Tchécoslovaquie, les réformateurs communistes en appelaient aux idéaux démocratiques qui étaient profondément ancrés avant la Seconde Guerre mondiale. 
Alexander Dubcek, chef des communistes tchèques et figure de proue du Printemps de Prague, a personnifié l’espoir d’évolution démocratique, le pluralisme réel et une voie pacifiste pour un État régi par le droit et par le respect des droits de l’homme. 
En revanche, en Pologne, pays qui avait assisté à sa propre tentative d’ouverture lors du mouvement étudiant de mars, une faction nationaliste autoritaire exploitait tout ce qu’il y avait de plus intolérant et ignorant dans la tradition polonaise, s’appuyant sur le discours xénophobe et anti-intellectuel. 
Mieczyslaw Moczar, ministre de l’Intérieur de l’époque et leader de la faction nationaliste, associait le discours communiste à celui des mouvements fascistes, dans le but de mobiliser les masses contre l’« intelligentsia cosmopolite libérale ». 
Le mouvement polonais pour la liberté de 1968 a perdu la confrontation avec la violence policière ; et le Printemps de Prague a été écrasé par les armées de cinq membres du Pacte de Varsovie. 
Pourtant, dans les deux pays, 1968 a fait naître une nouvelle conscience politique. 
Les mouvements d’opposition polonais et tchèque qui ont émergé juste quelques années plus tard ont trouvé leur origine dans les événements de cette année charnière. 
Le Printemps de Prague a été déclenché par une crise au sein du Parti communiste ; mais l’affirmation qu’il était le simple fruit de luttes politiques intestines falsifie l’histoire et nie un élément significatif du patrimoine national. 
Les attitudes à l’égard du communisme ont toujours été sujettes à controverse pour l’opposition anticommuniste. 
D’aucuns ont rejeté le communisme sous toutes ses formes. 
D’une manière ou d’une autre, la majorité a eu des contacts avec le communisme via la fascination intellectuelle, la participation dans les institutions publiques ou la froide conviction que ce n’est qu’en acceptant la réalité du régime communiste que l’on peut se rendre utile pour son pays. 
Des individus « corrompus par le communisme » constituaient la majorité des parties prenantes aux révoltes contre les dictatures communistes. 
Il existait cependant une autre catégories d’individus : les « prudents », les « non corrompus » qui se tenaient à l’écart du monde politique et détestaient le communisme mais, convaincus que le système ne pouvait être réformé, évitaient l’opposition démocratique. 
Alors que d’autres prenaient des risques ou croupissaient en prison, ils exerçaient des fonctions dans les structures officielles et légales. 
On ne peut reprocher à quiconque une telle attitude, mais on a de quoi être surpris quand ces mêmes individus accusent les acteurs du Printemps de Prague et l’opposition démocratique de liens avec le communisme. 
Le communisme a manifestement été un instrument de la domination soviétique des sociétés conquises, mais également un modus vivendi pour une majorité de nations contraintes à certaines conditions de vie. 
Imre Nagy, leader de la révolte hongroise en 1956, et Dubcek sont entrés dans les légendes nationales et contredisent l’affirmation que le communisme était exclusivement imposé par l’extérieur. 
Le Printemps de Prague consacrait des valeurs fondamentales : liberté, pluralisme, tolérance, souveraineté et rejet des diktats de l’orthodoxie communiste. 
Quand je repense à ces événements quarante ans plus tard, je vois non seulement la révolte mais aussi l’illusion que l’on peut se montrer plus malin que le Kremlin et faire évoluer en douceur la société, du communisme vers la démocratie. 
Cette croyance était certes naïve, mais elle a aussi provoqué un éveil national où le potentiel de liberté a trouvé un mode d’expression. 

De la malédiction à la bénédiction des ressources 
KAMPALA – La récente découverte de nouvelles ressources naturelles dans plusieurs pays africains – au Ghana, en Ouganda, en Tanzanie, et au Mozambique, entre autres – soulève une importante question : ces aubaines seront-elles une bénédiction porteuse de prospérité et d’espoir, ou une malédiction politique et économique, comme cela a été trop souvent le cas ? 
En moyenne, les pays riches en ressources naturelles ont moins bien réussi que les pays sans ressources. 
Ils ont progressé plus lentement, et avec une plus grande inégalité – tout le contraire de ce à quoi on pouvait s’attendre. 
Après tout, taxer fortement les ressources naturelles ne les fera pas disparaître, ce qui signifie que les pays dont les ressources naturelles sont la principale source de revenus peuvent les utiliser pour financer l’éducation, les soins de santé, le développement et la redistribution. 
Il existe une abondante littérature en sciences économiques et politiques pour expliquer cette « malédiction des ressources », et des groupes de la société civile (comme Revenue Watch et l’Extractive Industries Transparency Initiative) ont été mis en place pour tenter de l’enrayer. 
Trois ingrédients économiques de cette malédiction sont bien connus : 
En outre, les pays riches en ressources n’adoptent souvent pas de stratégies de croissance durable. 
Ils ne parviennent pas à admettre que s’ils ne réinvestissent pas les fruits de leurs richesses souterraines dans des investissements productifs en surface, ils s’appauvrissent. 
Les disfonctionnements politiques exacerbent le problème avec les tensions associées à l’accès aux revenus de ces ressources qui créent des gouvernements corrompus et non démocratiques. 
Il y a des antidotes bien connus pour chacun de ces problèmes : un taux de change bas, un fond de stabilisation, des revenus de richesses investis avec prudence (y compris dans la population du pays), une interdiction d’emprunter, et la transparence (pour au moins permettre aux citoyens de prendre connaissance de l’argent qui entre et qui sort). 
Mais tout le monde s’accorde à dire que ces mesures, même si nécessaires, sont insuffisantes. 
Les pays nouvellement enrichis doivent prendre des mesures supplémentaires pour améliorer la probabilité d’une « bénédiction des ressources ». 
Tout d’abord, ces pays doivent faire plus pour permettre à leurs citoyens de bénéficier de la pleine valeur de ces ressources. 
Il y a un conflit inévitable d’intérêt entre les entreprises qui exploitent les ressources naturelles (généralement étrangères) et les pays hôtes : les premières veulent payer le moins possible, tandis que les derniers veulent beaucoup plus. 
Des enchères bien conçues, concurrentielles et transparentes peuvent générer des revenus nettement plus importants que des accords de complaisance. 
Les contrats aussi devraient être transparents, et devraient stipuler qu’en cas d’explosion des prix – comme cela se répète fréquemment – les retombées ne seront pas uniquement réservées à l’entreprise exploitante. 
Malheureusement, de nombreux pays ont déjà signé de mauvais contrats qui concèdent une part disproportionnée de la valeur des ressources à des entreprises privées étrangères. 
Mais il y a une solution simple : renégocier ; si cela n’est pas possible, imposer une taxe sur les bénéfices exceptionnels. 
De nombreux pays font cela partout dans le monde. 
Les entreprises exploitantes s’y refuseront, bien sûr, mettant en avant l’inviolabilité des contrats et menaçant de partir. 
Mais il n’en est jamais ainsi. 
Une renégociation équitable peut être le fondement d’une meilleure relation à long terme. 
Au Botswana, la renégociation de tels contrats a permis d’établir les bases de sa remarquable croissance depuis 40 ans. 
En outre, ce ne sont pas uniquement les pays en développement, comme la Bolivie et le Venezuela, qui renégocient ; les pays développés comme Israël et l’Australie ont aussi fait de même. 
Même les Etats-Unis ont imposé une taxe sur les profits exceptionnels. 
Il est tout aussi important que les revenus issus des ressources naturelles soient utilisés pour promouvoir le développement. 
Les anciennes puissances coloniales ne voyaient en l’Afrique qu’un lieu d’extraction de ressources. 
Certains des nouveaux concessionnaires ont une attitude similaire. 
Les infrastructures (routières, ferroviaires, et portuaires) n’ont été construites que dans un seul objectif : sortir les ressources hors du pays au coût le plus bas, sans aucun effort pour valoriser ces ressources dans le pays, encore moins pour développer des industries locales à partir de ces matières. 
Un réel développement nécessite d’explorer tous les rapprochements possibles : former les travailleurs locaux, développer des petites et moyennes entreprises en apport aux opérations minières et aux entreprises pétrolières et gazières, une valorisation sur place, et l’intégration des ressources naturelles à la structure économique du pays. 
Bien sûr, aujourd’hui, ces pays n’ont peut-être pas d’avantage comparatif dans nombre de ces activités, et d’aucuns pourraient dire que les pays doivent se cantonner à tirer parti de leurs forces. 
De ce point de vue, l’avantage comparatif de ces pays est d’avoir d’autres pays qui exploitent leurs ressources. 
C’est faux. 
Ce qu’il faut est un avantage comparatif dynamique, ou un avantage comparatif sur le long terme, ce qui peut être fait. 
Il y a quarante ans, la Corée du Sud avait un avantage comparatif grâce à sa production de riz. 
Si elle ne s’était focalisée que sur cette force, elle ne serait pas le géant industriel qu’elle est devenue aujourd’hui. 
Elle serait peut-être devenue le plus efficace producteur de riz au monde, mais elle serait encore pauvre. 
Les entreprises peuvent dire au Ghana, à l’Ouganda, à la Tanzanie et au Mozambique d’agir vite, mais elles ont de bonnes raisons d’agir délibérément. 
Les ressources ne disparaitront pas, et le prix des matières premières est en augmentation. 
Entre temps, ces pays peuvent mettre en place les institutions, les politiques et les lois nécessaires pour que ces ressources bénéficient à l’ensemble de leurs citoyens. 
Les ressources devraient être une bénédiction, et non une malédiction. 
Elles peuvent l’être, mais cela n’arrivera pas tout seul. 
Et ce ne sera pas facile. 

De Rome à Moscou 
Un des rêves du défunt pape Jean-Paul II était de se rendre à Moscou pour forger le rapprochement avec l’Église orthodoxe. 
Pourtant, même s’il fut invité à Moscou par les trois plus récents présidents russes, Vladimir Poutine, Boris Eltsine et Mikhaïl Gorbatchev, c’est l’opposition du patriarche orthodoxe Alexis qui a empêché le pape de faire ce voyage avant sa mort. 
Le pape Benoît XVI parviendra-t-il à réaliser ce que son ami et prédécesseur ne put accomplir ? 
Malgré le retour récent en Russie de l’icône de Notre Dame de Kazan qui décorait autrefois les murs de la chambre de Jean-Paul II, les relations entre le Vatican et le patriarche restent tendues. 
Aussi M. Poutine, qui habituellement semble omnipotent, reste très prudent quant à inviter le pape Benoît XVI. 
Cette prudence est renforcée par un nouveau facteur politique : la défense de la religion orthodoxe est devenue le pilier d’un idéal nationaliste sur lequel M. Poutine cherche à fonder la légitimité de son régime. 
C’est la raison pour laquelle M. Poutine fut l’un des rares chefs d’État de premier plan à n’avoir pas assisté aux funérailles de Jean-Paul II. 
Bien que l’Église orthodoxe ait envoyé une délégation, le patriarche Alexis II a averti, immédiatement après les funérailles, que les désaccords entre les deux branches de la chrétienté sont plus profonds que la question de la nationalité polonaise de l’ancien pape, qui a toujours été un point douloureux pour les slaves orthodoxes russes. 
Les Russes considéraient la nationalité polonaise de Jean-Paul II comme un lien avec la longue histoire de l’oppression perçue de l’orthodoxie russe. 
C’est le grand Alexandre Pouchkine qui écrivait en 1836 que « l’orthodoxie a toujours été persécutée par le fanatisme catholique… Ses missionnaires maudissaient l’Église orthodoxe, essayaient par des manières hypocrites et avec des menaces de recruter des gens ordinaires mais aussi des prêtres orthodoxes. » 
Les Russes qui continuent de percevoir l’Église catholique comme une menace citent régulièrement ces lignes. 
Le pape Benoît XVI étant allemand, un pays à majorité protestante, il n’a pas le même poids dans cette histoire pleine d’amertume. 
C’est peut-être là une des raisons pour lesquelles Alexis II a répondu de manière positive au premier discours de Benoît XVI qui appelait à la réconciliation, exprimant l’espoir que cela améliorera « les relations orthodoxo-catholiques dans les territoires anciennement soviétiques. » 
Cet esprit positif peut être encouragé par le gouvernement russe, qui entretient habituellement des relations cordiales avec le Vatican. 
En effet, le ministre russe des affaires étrangères Sergeï Lavrov entretient de nombreux projets dans lesquels il pense que le Vatican peut apporter son aide, notamment l’avancement de la cause de la réconciliation et la création d’un « partenariat des civilisations ». 
Récemment, un autre personnage clé du Vatican, le cardinal Walter Casper, qui dirige le Conseil pour l’unité chrétienne, a appelé à une rencontre entre catholiques et orthodoxes de haut niveau pour débattre de l’unification des deux branches de la chrétienté. 
Le cardinal Casper jouit d’un certain prestige en Russie pour avoir été à l’origine du retour de Notre Dame de Kazan dans sa mère patrie. 
Dans ses discours publics, le cardinal Casper a plus d’une fois suggéré que le Vatican considère l’unification chrétienne comme un objectif principal, et, de manière plus importante d’un point de vue orthodoxe, que « l’unité n’implique pas la similitude ». 
Le fait que le pape Benoît XVI et le cardinal Casper sont tous deux allemands est important, car les relations germano-russes sont peut-être plus chaleureuses aujourd’hui qu’elles ne l’ont jamais été. 
M. Poutine, en particulier, se sent à l’aise en allemand, ayant passé de nombreuses années en Allemagne de l’Est quand il officiait au KGB. 
En outre, contrairement au pape Jean-Paul II, qui, en tant que Polonais, a toujours considéré la Russie communisme comme un oppresseur, Benoît XVI porte le sens allemand de la culpabilité née du passé nazi du pays et de son invasion brutale de la Russie. 
A Rome aussi bien qu’à Moscou l’espoir grandit de voir la création d’une route de l’unité chrétienne même s’il est de plus en plus clair que cette route ne pourra uniquement naître qu’en passant par Berlin. 

De la thérapie choc à la thérapie du sommeil 
Si les années 1990 ont représenté l’ère de la thérapie choc en économie, la décennie actuelle pourrait très bien être reconnue comme celle de la paralysie des réformes économiques. 
Bien que les raisons du statu quo varient d’un pays à l’autre, il n’en reste pas moins que les hommes politiques qui réussissent à mettre en forme leur secteur économique sont peu nombreux où que l’on se tourne. 
Le problème ne se pose pas uniquement pour les marchés émergents comme l’Indonésie, le Mexique et le Brésil, où la gauche montante n’a pas réussi à trouver une alternative viable au « consensus de Washington » tant décrié comme modèle de libéralisation économique. 
On retrouve également le même phénomène dans bien des pays riches. 
Par une remarquable coïncidence d’emploi du temps, le Premier ministre japonais, Junichiro Koizumi, et le Chancelier allemand, Gerhard Schröeder, ont tous deux appelés à des élections anticipées dans l’espoir de redonner de l’énergie au processus de réforme. 
En Allemagne, il est devenu urgent de réformer l’imposition et le marché du travail avant tout. 
Au Japon, le gouvernement Koizumi veut privatiser le mastodonte que représente le service postal, dont le bras financier géant enserre le système bancaire du pays comme un python. 
Même aux Etats-Unis, un des rares endroits où les termes de libéralisation économique ne sont pas considérés comme des gros mots, le Président George W. Bush connaît ses propres frustrations. 
Malgré un énorme investissement en temps et en énergie, il n’a pas réussi à rassembler ses propres troupes pour soutenir la proposition somme toute modeste d’empêcher l’effondrement du programme d’assurance vieillesse du pays. 
En effet, la popularité de M. Bush est battue en brèche à cause de la réforme du système des retraites. 
Certains rejettent l’effondrement général des efforts de réforme sur l’inefficacité particulière à certains dirigeants. 
Cela ne fait pas grand sens et, de plus, si le public est mécontent de ses dirigeants et de leur performance, pourquoi continue-t-il à les élire et réélire ? 
Non, les problèmes viennent de plus loin. 
Le fait est que les gens, partout, s’adaptent difficilement aux changements rapides de la modernisation issue des technologies et de la mondialisation. 
Car, bien que la mondialisation crée bien plus de gagnants que de perdants, nombreux sont ceux qui s’inquiètent, et les gens inquiets obligent leurs dirigeants à ralentir le rythme. 
On peut bien dire aux Américains et aux Européens qu’ils doivent se réjouir de l’abondance de biens et de crédits bon marché que les échanges commerciaux avec l’Asie ont permis, mais tout ce qui semble inquiéter leurs représentants politiques reste la perte d’emploi que risque de subir le fermier ou l’ouvrier textile. 
On peut essayer de convaincre les Américains ou les Africains que la soif inextinguible de ressources naturelles en Asie ne fera que faire monter sans fin les prix de leurs biens et produits agricoles d’exportation, transformant les champs de blé en mines d’or, mais tout ce qui semble inquiéter leurs représentants politiques reste la protection des fabricants domestiques, condamnés face à la concurrence des petits salaires asiatiques. 
Le président de la Réserve fédérale américaine, Alan Greenspan, un homme ouvert, défend la flexibilité comme moyen de gérer la mondialisation. 
A un certain niveau, il a bien sûr raison. 
Le monde d’aujourd’hui est un monde où les courants évoluent rapidement, où une région s’épanouit aujourd’hui pour assister le lendemain à l’effondrement économique de ses usines comme frappées par l’ouragan Katrina. 
Si l’évolution est inévitable, nous devons donner une plus grande flexibilité à notre économie et nous préparer à vivre avec les conséquences que cela entraîne. 
Il n’y a pas d’autre solution. 
Alors pourquoi le public n’accepte-t-il pas ce besoin de flexibilité qui, à la finale, représente l’essence même de toute libéralisation économique basée sur les lois du marché ? 
Le problème vient du fait que la plupart des gens ne sont pas très heureux de vivre dans un monde en constante évolution. 
La plupart des gens sont des créatures d’habitude, elles recherchent la prévisibilité. 
Les travailleurs allemands qui fabriquent des machines-outils haut de gamme sont fiers de leur savoir-faire et ne veulent pas s’entendre dire que le même travail peut être réalisé à bien meilleur marché en Pologne ou en Slovaquie. 
Les fabricants de vêtements italiens ont toujours fait l’envie du monde entier. 
Ces artisans ne veulent pas s’entendre dire qu’ils doivent se lancer dans une formation pour devenir guides touristiques pour servir les hordes inévitables de touristes chinois de classe moyenne tandis que leur pays prend le dessus dans la fabrication légère de haut de gamme comme la façon tailleur. 
Avec de telles résistances aux changements, il n’est pas surprenant que de nombreux dirigeants politiques essaient d’endormir leur électorat dans l’espoir que le jour où tout le monde se réveillera, tout cela se révélera n’avoir été qu’un rêve. 
L’Asie, bien sûr, réagit différemment. 
La Chine se développe à un rythme étourdissant. 
Des villes entières poussent des sables du désert en une seule nuit. 
La Chine construit plus de routes, d’aéroports et de ponts tous les cinq ans que toute l’Europe et les Etats-Unis n’en construisent tous les 20 ans. 
Avec sa longue histoire de changements cataclysmiques et souvent violents, la société chinoise est peut-être plus flexible que d’autres. 
En Inde, où i lest dit qu’il existe « un fort consensus pour une faible réforme », les choses se produisent bien moins rapidement, mais vont toujours de l’avant. 
Alors que l’Inde ne représente pas encore le même poids dans les échanges mondiaux que celui de la Chine, ses 1,2 milliard d’habitants se montrent inexorablement toujours plus pressants sur le devant de la scène. 
La paralysie des réformes que l’on constate aujourd’hui hors de la zone Asie se poursuivra-t-elle ? 
L’atmosphère politique changera-t-elle pour redonner souffle à la libéralisation économique, grâce à l’arrivée sur le devant de la scène d’hommes politiques reprenant le flambeau de l’anglaise Margaret Thatcher ou de l’américain Ronald Reagan et soufflant un air de changement ? 
Les hommes politiques finiront-ils par expliquer à leurs citoyens que si leur économie continue à sommeiller, elles ne se réveilleront peut-être jamais ? 
Je crois que dans la plupart des pays, l’ère de la thérapie du sommeil devra connaître une fin rapidement. 
Mais je crains que les changements pourraient entraîner une crise économique mondiale du fait des détestables tendances américaines à emprunter sans mesure. 
Les gens ne se réveilleront peut-être qu’à cette condition et commenceront peut-être à voter pour des hommes politiques qui mettront l’accent sur la relance des réformes. 

De la solidarité à la liberté 
Bien que la naissance, il y a 25 ans, de Solidarnosc, premier mouvement civique indépendant de l'ancien empire soviétique, ait eu d'énormes répercussions politiques, il ne s'agissait au départ ni d'un mouvement politique, ni d'un syndicat. 
Avant tout, Solidarité était un cri de dignité. 
Nous avions simplement atteint les limites de notre endurance à l'égard des apparatchiks communistes tout-puissants et omniprésents qui faisaient la loi sur nos lieux de travail, dans nos quartiers et même nos lieux de détente. 
Écrivains, journalistes et artistes ne pouvaient plus supporter la lourde censure et la surveillance. 
Dans les usines aussi, les bureaucrates du Parti voulaient tout savoir et tout décider. 
Toute initiative civique, toute activité de quelque sorte que ce soit était soumise à une évaluation et à un contrôle idéologiques. 
Ceux qui étaient tentés de désobéir étaient assurés que la police secrète “s'occuperait” d'eux. 
L'hiver dernier, j'ai entendu un cri de dignité semblable en Ukraine. 
Ces centaines de milliers de personnes qui ont campé pendant des semaines dans les rues glacées de Kiev l'ont fait pour réclamer que leur soit rendue leur dignité. 
Les expériences polonaise et ukrainienne m'ont toutes deux convaincu que la volonté de vivre dans la dignité est le moteur le plus puissant de l'action humaine, un moteur capable de surmonter même les plus grandes peurs. 
Mais aspirer à la dignité ne suffit pas à l'atteindre. 
Il faut autre chose. 
Ensuite, Solidarité était un mouvement social. Ce qui signifie que Solidarité, officiellement un syndicat, accueillait une population appartenant à tous les groupes et classes sociales de Pologne : ouvriers et intellectuels, ingénieurs et artistes, médecins et patients. 
Certains discutaient passionnément de réformes économiques, d'autres du développement de la culture, d'autres encore prévoyaient de réformer l'éducation et le milieu scientifique ou d'assurer la défense de l'environnement. 
Solidarité avait créé un espace public pour toutes ces discussions, tout en nous protégeant tous de l'appareil du parti. 
Mais Solidarité était encore davantage que tout cela. 
C'était une version polonaise de l'ancienne agora grecque, un lieu de rencontre de tous les citoyens, un point de libre conversation sur notre avenir commun et individuel, sur toutes sortes de problèmes et leurs solutions. 
Sans avoir encore un État libre, nous possédions déjà quelque chose de plus important : une société civile libre, occupée à discuter de la condition commune de ses membres. 
Solidarité s'étendait à une société de 10 millions de membres : 10 millions de vrais citoyens. 
Enfin, Solidarité était une institution, d'un genre unique étant donné les conditions sous lesquelles nous vivions, et c'est à sa forme institutionnelle particulière que nous devons notre victoire finale. 
Entre la structure de Solidarité et les organisations officielles de l'État et du parti existait ce que nous pourrions appeler un “fossé de civilisations.” 
Contre les structures autoritaires et hiérarchiques du régime, nous avons érigé une institution décentralisée, un énorme organisme luttant pour atteindre un consensus sur ses buts et ses méthodes d'action. 
Cette institution s'engageait à respecter l'intégrité de tous les individus et de toutes les autres institutions. 
Cela n'a sans doute rien d'extraordinaire pour de vieilles communautés démocratiques ; mais dans notre environnement autoritaire, c'était d'une nouveauté frappante. Et seule une telle structure institutionnelle, si nouvelle pour nous, pouvait répondre à ce profond cri de dignité. 
Que reste-t-il de tout cela aujourd'hui ? 
Assurément, Solidarité a connu un succès politique éclatant. 
La Pologne est un pays libre, membre de l'Otan et de l'UE, et l'Union Soviétique n'est plus. 
Mais l'histoire récente n'a pas été tendre envers les vainqueurs. 
Les chefs des révolutions démocratiques d'Europe de l'Est se sont rapidement dissous dans leur nouvel environnement. 
Les élections démocratiques ont fait apparaître des politiciens nouveaux et plus habiles, souvent issus de l'ancien régime. 
Il est encore plus saisissant de constater que certains de nos jeunes espoirs de voir un nouvel ordre social se sont aussi fracassés contre les rochers des nouvelles règles du jeu. 
Certes, les institutions démocratiques de la Pologne, malgré leurs failles, fonctionnent assez bien. 
La croissance économique a été impressionnante, et la vie s'améliore indubitablement. 
Pourtant, la vigueur de la société civile, le sentiment d'un objectif commun, les manifestations universelles de solidarité sociale que représentait notre syndicat en son temps, toutes ces choses ont bel et bien disparu. 
Le syndicat lui-même n'est plus que l'ombre de lui-même, un mouvement partisan et principalement de droite, composé de travailleurs secoués par la nouvelle réalité économique. 
Le plus notable est que le caractère unificateur de Solidarité a laissé la place à des divisions sociales et, pour de nombreux Polonais, à un grand éloignement à la fois de la politique et des engagements civiques. 
Est-ce là le prix ordinaire de la normalité ? 
Les temps enivrants de la lutte cèdent-ils toujours le pas au goût plutôt fade de la victoire ? 
Ne suis-je qu'un vétéran qui se penche avec mélancolie sur les jours de lutte passés ? 
C'est possible. Mais je ne suis pas du genre nostalgique. 
Je sais que nous avons fait un bon bout de chemin, et je ne veux pas revenir en arrière. Cependant, était-il vraiment inévitable que tant de solidarité doive échapper à notre Solidarnosc ? 

De la guerre à la paix 
Haïfa, Beyrouth et de nombreuses autres villes et villages du Liban sont en flammes. 
Qui aurait imaginé cela il y a quelques semaines encore ? 
Partout dans le monde, les images de destruction et de mort au Liban, mais aussi à Gaza et en Israël, suscitent l’effroi. 
Bien sûr, il est de notoriété publique que le Hezbollah – considéré pour de bonnes raisons comme une organisation terroriste – avait en réserve tout un arsenal de roquettes Katyusha et de missiles téléguidés à longue portée. 
Le fait que le Hezbollah fonctionne comme un État dans l’État, avec sa propre armée privée extrêmement motivée et ses structures terroristes, est aussi un secret de polichinelle. 
C’est le Hezbollah, et non le gouvernement libanais et son armée, qui contrôle la frontière libano-israélienne, depuis le retrait des troupes israéliennes du sud du Liban en 2000. 
Même si deux ministres du Hezbollah siègent au gouvernement, et plusieurs de ses représentants au parlement, le « Parti de Dieu » ne partage pas les intérêts de l’État libanais. 
Les siens se trouvent plutôt à Damas et à Téhéran, d’où provient la majorité de son arsenal. 
Ce contrôle extérieur est la principale cause de la tragédie qui se déroule en ce moment, véritable « guerre menée à coups de procurations ». 
Qui agit par procuration ? Pour qui et dans quel but ? 
Revenons sur l’élément qui a précipité le conflit. 
Au sein du Hamas, également fortement influencé par la Syrie et l’Iran, la question de fond était de savoir si, au lendemain du succès des élections et à l’aube d’un nouveau mandat permettant de gouverner les territoires palestiniens, l’organisation devait reconnaître Israël. 
Un accord était imminent, jusqu’à ce que la tête du Hamas, basée à l’étranger (à Damas), ordonne l’assaut d’un poste militaire en Israël, au cours duquel plusieurs soldats furent tués et un soldat enlevé. 
La riposte militaire massive d’Israël causa inévitablement de graves dommages du côté palestinien. Il ne fait pas de doute que celle-ci avait été anticipée et froidement calculée par les instigateurs de l’attaque. 
Le consensus palestinien naissant fut torpillé et la reconnaissance d’Israël devint hors de propos. Les radicaux l’emportèrent une fois de plus. 
Quelques jours plus tard, le Hezbollah fit monter la pression le long de la frontière libano-israélienne en enlevant deux soldats israéliens. 
Le Hamas et le Hezbollah opéraient clairement de concert pour déclencher une confrontation mondiale, ce qui fut le cas seulement quelques jours avant la réunion du G8 à Saint-Pétersbourg, lorsque la question des ambitions nucléaires de l’Iran fut mise au rang de priorité. 
La guerre qui fait rage actuellement au Liban n’est pas celle du monde arabe contre Israël, mais plutôt celle des forces radicales de la région – du Hamas et du Djihad islamique palestiniens et du Hezbollah libanais, avec l’appui de la Syrie et de l’Iran – rejetant fondamentalement tout accord avec Israël. 
Trois raisons ont poussé à provoquer le conflit : tout d’abord, soulager le Hamas de la pression au sein de la communauté palestinienne pour reconnaître Israël ; puis, saper la démocratisation du Liban qui marginalisait la Syrie ; et enfin, détourner l’attention des désaccords sur le programme nucléaire de l’Iran et permettre à celui-ci de montrer à l’Occident quels sont les « outils » dont il dispose, en cas de conflit. 
Les gouvernements arabes modérés sont tout à fait conscients des enjeux de cette guerre : d’une part, l’hégémonie régionale de la Syrie sur le Liban et la Palestine et, d’autre part, à une plus grande échelle, l’hégémonie revendiquée par l’Iran sur tout le Moyen Orient. 
Toutefois, la guerre au Liban et à Gaza pourrait bien être une grave erreur d’appréciation de la part des radicaux. 
Lancer des missiles sur Haïfa, troisième ville la plus importante d’Israël, était la limite à ne pas franchir : cet acte aura de graves répercussions. 
Il ne s’agit donc plus de questions de territoire, de restitution, ou d’occupation. 
Pour l’heure, le problème qui se pose concerne la menace stratégique faite à la pérennité d’Israël. 
Le front radical rejectionniste a sous-estimé la détermination d’Israel, ainsi que sa force de dissuasion. 
Il a permis de constater qu’il est impossible de faire marche arrière et a révélé au monde entier les aspirations hégémoniques de l’Iran. 
La folie de cette situation ne peut nous échapper, car il ne faut pas beaucoup d’imagination pour voir ce à quoi le Moyen-Orient ressemblerait si une protection nucléaire iranienne abritait les radicaux. 
Leur mauvais calcul deviendra flagrant à mesure que quatre éléments s’imposeront : 
Israël a un rôle essentiel à jouer. 
Elle a procédé à deux retraits unilatéraux de ses troupes derrière les frontières, notamment celle qui sépare le sud du Liban et Gaza. 
Les deux fois, la terre de paix prônée par Israël s’est transformée en terre de guerre. 
Israël vivant à présent sous la menace, l’idée de faire la paix avec ses voisins arabes semble plus improbable que jamais. 
Je pense pourtant que cette guerre au Liban peut ouvrir une nouvelle porte au processus de paix. 
Plus tôt le feu cessera, mieux ce sera. 
N’oublions pas que c’est le clash au sein du Hamas sur la question de la reconnaissance d’Israël qui a déclenché le conflit. 
Et n’oublions pas non plus la position des gouvernements arabes modérés au sujet de cette guerre et des intentions cachées de ceux qui l’ont provoquée. 
La sécurité d’Israël rend la restructuration interne du Liban et la garantie de la souveraineté de l’État non négociable. 
C’est précisément maintenant qu’il faut jouer la carte syrienne et amener le Président Bashar al-Assad sur la voie de la normalisation. 
Avec le plateau de Golan, Israël détient entre ses mains l’élément clé. 
Sans la Syrie, l’Iran se retrouvera isolé, et l’Irak tirera également avantage d’un tel changement. 
Finalement, la situation n’est pas si désespérée qu’il y paraît pour les Palestiniens. 
Les responsables du Fatah et du Hamas détenus dans les prisons d’Israël sont parvenus à un consensus sur l’acceptation d’un État palestinien à l’intérieur des frontières de 1967. 
Il convient d’encourager cette nouvelle réalité palestinienne. 
Mais, en toute honnêteté, un retour à la configuration de juin 1967 ne paraît pas envisageable (pour aucun des deux côtés). 
En Israël, la prise de conscience d’une menace stratégique sera-t-elle à l’origine d’une approche nouvelle qui rendra les pourparlers sur le territoire et les accords obsolètes ? 
La guerre étant dirigée contre l’existence même d’Israël, la sécurité stratégique et donc régionale se verra accorder davantage d’importance. 
Mais alors, quelle stratégie sera adoptée par Israël en matière de sécurité pour l’avenir ? 
A l’heure actuelle, Israël met l’accent sur sa force de dissuasion massive. Elle devrait néanmoins profiter de sa position de force pour prendre l’initiative politique et diplomatique de proposer une paix totale à tous ceux qui reconnaissent déjà son existence et se prononcent en faveur d’une renonciation permanente à la violence, pas seulement dans les mots, mais aussi dans les faits. 
Le temps est maintenant venu de voir les choses en grand, tant pour Israël et ses voisins, que pour les Etats-Unis et l’Europe. 
Cette guerre offre une chance de paix durable. 
Ne la laissons pas nous filer entre les doigts. 

Les flux de capitaux mondiaux investissent dans les marchés frontières 
PRINCETON – Les marchés naissants, ou marchés frontières, sont le nouveau dada des milieux d’investissement. 
Bien que ces pays à bas revenus – qui comprennent le Bangladesh et le Vietnam en Asie, le Honduras et la Bolivie en Amérique latine et le Kenya et le Ghana en Afrique – ont des marchés financiers modestes et peu développés, ils enregistrent une forte croissance et devraient compter au nombre des économies émergentes à l’avenir. 
Ces quatre dernières années, les flux de capitaux privés vers les économies de frontières ont représenté près du double de ces flux vers les économies émergentes. 
La question de savoir s’il faut s’en réjouir ou se lamenter est devenue une sorte de test de Rorschach pour les analystes et décideurs économiques. 
Nous savons aujourd’hui que la promesse présentée par la liberté de mouvement des capitaux ne s’est pas réalisée. 
Dans l’ensemble, l’augmentation des entrées de capitaux a encouragé la consommation plutôt que l’investissement dans les pays bénéficiaires, accentuant la volatilité économique et la fréquence de douloureuses crises financières. 
Au lieu d’instaurer une discipline, les marchés financiers internationaux ont augmenté la disponibilité du crédit, affaiblissant ainsi les contraintes budgétaires des gouvernements prodigues et les bilans non solvables des banques. 
Le meilleur argument en faveur de la liberté de mouvements des capitaux a été avancé il y a près de vingt ans par Stanley Fischer, alors premier directeur général adjoint du Fonds monétaire international (FMI) et aujourd’hui vice-président de la Réserve fédérale américaine. 
Si Fischer reconnaissait les dangers d’une libre circulation des capitaux, il affirmait que la solution n’était pas de maintenir les contrôles sur les mouvements de capitaux, mais d’entreprendre les réformes nécessaires pour en atténuer les dangers. 
Fischer argumentait en ce sens à une époque où le FMI cherchait activement à inscrire la libéralisation du compte de capital dans ses statuts. 
Mais les crises financières se sont ensuite succédées dans le monde, en Asie, au Brésil, en Argentine, Russie, Turquie et finalement en Europe et aux Etats-Unis. 
Le FMI a depuis lors eu le mérite de revenir quelque peu sur sa position concernant le contrôle des mouvements de capitaux. 
En 2010, il a publié une note reconnaissant que les contrôles de capitaux faisaient partie de l’arsenal d’instruments politiques destinés à lutter contre l’instabilité financière. 
Le point de vue dominant, que ce soit au FMI ou dans les pays avancés, est toutefois que les contrôles des mouvements de capitaux doivent être un instrument de dernier recours – ne devant servir que lorsque les politiques financières et macroéconomiques ont été épuisées. 
La liberté de mouvement des capitaux reste le but ultime, même si certains pays prennent du temps pour y parvenir. 
Mais cette position comporte deux problèmes. 
Le premier est, comme le soulignent sans cesse les partisans de la libre circulation des capitaux, que les pays doivent remplir une longue liste de conditions préalables avant de pouvoir profiter de la mondialisation financière. 
Ces conditions comprennent notamment la protection des droits de la propriété, une bonne exécution des contrats, l’éradication de la corruption, l’amélioration de l’information et de la transparence financières, de saines pratiques de gouvernance des entreprises, une stabilité budgétaire et monétaire, une viabilité de la dette, des taux de change déterminés par le marché, une réglementation financière de haut niveau et un contrôle prudentiel. 
En d’autres termes, une politique destinée à favoriser la croissance des pays en développement nécessite l’existence d’institutions des pays avancés avant de pouvoir prendre effet. 
Pire, cette liste n’est pas seulement longue, elle est illimitée. 
Comme l’a démontré l’expérience des pays avancés lors de la crise financière mondiale, les systèmes de réglementation et de supervision les plus sophistiqués sont loin d’être fiables. 
Ainsi, demander aux pays en développement de mettre en place le genre d’institutions qui permettraient de sécuriser les flux de capitaux consiste à placer la charrue avant les bœufs ; c’est également une mission impossible. 
La prudence invite à adopter une approche plus pragmatique, qui donne un rôle permanent au contrôle des mouvements de capitaux aux côtés d’autres instruments réglementaires et prudentiels. 
Le second problème tient à la possibilité que les entrées de capitaux nuisent à la croissance, même en ne tenant pas compte des préoccupations concernant la fragilité financière. 
Les partisans de la liberté de mouvement des capitaux partent du postulat que les économies pauvres présentent de nombreuses occasions d’investissement rentable qui ne sont pas exploitées à cause d’une pénurie de fonds à investir. 
Laissez affluer les capitaux, disent-ils, et l’investissement et la croissance décolleront. 
Mais de nombreux pays en développement sont freinés par le manque de demande d’investissement, et pas par une pénurie d’épargne nationale. 
Le rendement social sur investissement est élevé, mais les rendements privés des investisseurs sont faibles en raison des externalités, des impôts élevés, de la faiblesse des institutions ou de plusieurs autres facteurs. 
Les entrées de capitaux dans les économies qui souffrent d’une faible demande d’investissement alimentent la consommation, pas l’accumulation du capital. 
Elles entraînent également une appréciation du taux de change qui à son tour aggrave la pénurie d’investissement. 
La rentabilité des secteurs des biens négociables – les plus sensibles aux problèmes d’appropriabilité – plonge, et la demande d’investissement baisse à nouveau. 
Dans le cas de ces économies, les entrées de capitaux peuvent retarder la croissance au lieu de la stimuler. 
Ces préoccupations ont incité les économies émergentes à essayer diverses formes de contrôle des capitaux. 
En principe, les marchés frontières devraient pouvoir tirer des enseignements utiles de cette expérience. 
Comme le soulignait Olivier Jeanne de l’université John Hopkins lors d’une récente conférence du FMI organisée pour diffuser ces enseignements, les mesures de flux de capitaux en vogue ces temps-ci ne fonctionnent pas très bien. 
Ce n’est pas parce que ces mesures échouent à influer sur la quantité ou la composition des flux financiers, mais parce que leurs effets sont très faibles. 
Comme l’ont appris le Brésil, la Colombie, la Corée du Sud et d’autres, des contrôles limités qui ciblent des marchés spécifiques comme le marché obligataire ou les prêts bancaires à court terme n’ont pas d’effets notables sur les résultats clés – le taux de change, l’indépendance monétaire ou la stabilité financière nationale. 
La conclusion est que pour être efficaces, les contrôles de capitaux doivent plus être une massue, frappant large, qu’un instrument de précision ciblé. 
Les contrôles de capitaux ne sont pas une panacée en eux-mêmes et ils créent souvent des problèmes plus graves encore, comme la corruption ou le report de réformes, que ceux qu’ils résolvent. 
Mais ceci vaut pour tous les domaines de l’action gouvernementale. 
Nous vivons dans un monde de pis-aller où l’action politique est presque toujours partielle (et partiellement efficace), et où les réformes bien intentionnées dans un domaine peuvent avoir des effets négatifs en raison de distorsions ailleurs dans le système. 
Dans un tel monde, faire du contrôle des mouvements de capitaux un instrument de dernier recours, toujours et partout, n’est pas très logique ; en fait, cela conduit à une fétichisation de la mondialisation financière. 
Il faut procéder au cas par cas, avec un pragmatisme solide, et reconnaître que le contrôle des capitaux mérite une place prééminente. 



Fukushima, le test nucléaire de l'Europe 
MADRID - Vue depuis l'Europe, l'irrationalité des débats politiques et médiatiques à propos de l'énergie nucléaire s'est accrue et intensifiée depuis la fusion de la centrale nucléaire de Fukushima Daiichi au Japon il y a un an. Pourtant, une évaluation impartiale de la place de l'énergie nucléaire dans le monde demeure aussi nécessaire que difficile. 
En tant qu'Européens nous ne devrions pas pontifier sur la politique énergétique nucléaire comme si notre avis importait à toute la planète, et c'est pourtant bien ce que nous faisons. 
D'autre part, l'Europe a une responsabilité qualifiée dans le secteur de la sécurité, où nous pouvons encore promouvoir une normalisation internationale et un cadre institutionnel qui discipline les États et apporte une plus grande transparence dans un domaine où les risques sont mondiaux comme c’est le cas de l'énergie nucléaire. 
L'Europe a également un rôle à jouer dans la recherche vers des technologies plus sûres, en particulier vers le réacteur nucléaire de quatrième génération. 
En tant qu'Européens, ne pouvons pas nous permettre le luxe de démanteler un secteur industriel à haute valeur ajoutée dans lequel nous avons toujours un véritable avantage comparé. 
En Europe, Fukushima déclencha une attaque éclair des médias sur l'énergie nucléaire. 
Le magazine allemand Der Spiegel amp#160;avançait le «amp#160;11 septembre de l'industrie nucléaireamp#160;» et «amp#160; la fin de l'ère nucléaire,amp#160;» tandis que le principal journal espagnol amp#160;El Pais amp#160;prêchait que soutenir «amp#160;cette énergie [était] irrationnel,amp#160;» et que la «amp#160;Chine a mis un frein à ses ambitions nucléaires.amp#160;» En fait de telles évaluations se sont avérées en définitive à la fois tendancieuses et irrémédiablement fausses. 
Il est vrai que quelques pays, - la Belgique, l'Italie, l'Allemagne et la Suisse, avec le Pérou comme seul pays non-européen à se joindre à la tendance - ont formellement déclaré leur intention de démanteler ou d'éviter l'énergie nucléaire. 
Ces décisions concernent un total de 26 réacteurs, alors que 61 réacteurs sont en construction à travers le monde, avec encore 156 à l'état de projet et 343 officiellement à l'étude. 
Si ces plans se réalisaient, le nombre de réacteurs en fonctionnement, actuellement 437, devrait doubler. 
Mais, fait plus intéressant, la croissance nucléaire n'est pas uniforme: le Brésil est à l'avant-garde en Amérique latine, alors que le développement le plus rapide a lieu en Asie, principalement en Chine et en Inde. 
Si nous comparons cette répartition géographique à une prise de vue mondiale des sites nucléaires avant la fusion nucléaire de Three Mile Island aux États-Unis en 1979, une corrélation saisissante émerge entre la politique de l'énergie nucléaire des pays et la vigueur de leur position géopolitique et économique. 
Tandis que l'appétit pour les réacteurs dans les années 70 a reflété la domination internationale de l'Union Soviétique et principalement celle de l'Occident géopolitique - le Japon, les États-Unis et l'Europe - aujourd'hui le centre de la gravité s'est décalé irrévocablement à l'Est, où l'énergie nucléaire est devenue une «amp#160;voie d'accès à un futur prospèreamp#160;», selon un commentaire très descriptif de novembre 2011 dans The Hindu. 
Dans ce même esprit, le Président des États-Unis Barack Obama, en pariant hardiment sur les garanties de prêt, et la recherche dans le secteur des petits réacteurs modulaires, reconfirme la volonté de l'Amérique de maintenir sa position au rang de la technologie nucléaire civile, ainsi que son importance dans le nouvel ordre mondial. 
L'énergie est naturellement le sang de toutes les sociétés, ce qui est manifeste dans la corrélation entre la demande énergétique et le revenu. 
À cet égard, les avantages de l'énergie nucléaire se démarquent, en particulier par sa fiabilité et ses coûts prévisibles. 
Les Perspectives énergétiques mondiales de l'Agence Internationale de l’Énergie en 2010, prévoient une augmentation de la demande énergétique mondiale de 40% d'ici 2030 - une réalité impitoyable qui est ressentie de la manière la plus tangible dans les pays en voie de développement, en particulier en Asie. 
Ainsi, l'énergie nucléaire est, et continuera à être, un fait. 
Pour agir de façon responsable, les Européens doivent travailler au renforcement des normes de sécurité internationales de l'énergie nucléaire, sans quitter la partie. 
La vraie leçon de Fukushima est que les contrôles de l’État sont nécessaires mais non suffisants pour garantir la sécurité nucléaire. 
Malheureusement, une proposition de l'Agence Internationale de l’Énergie Atomique de l'année passée, visant à lancer un système de contrôle international efficace sur la sûreté et la sécurité de l'énergie nucléaire dans le monde entier, a échoué d'une manière flagrante avec le consentement de l'Union Européenne. 
Pire encore, avec l'appui de l'Europe, le budget de l'AIEA, déjà dérisoire avec ses 300 millions d'euros, a été réduit de près de 10%. 
Dans ce contexte, une initiative pour exiger des inspections aléatoires de l'AIEA de 10% des réacteurs en fonctionnement dans le monde dans un délai de trois ans a encore été édulcorée, toujours avec l'appui actif de l'UE, qui a partagé que la responsabilité de la sécurité et des inspections devrait dépendre principalement des États membres. 
Seule une mince disposition créant des inspections volontaires communes avec l'AIEA, mais toujours sous la responsabilité des Etats, a vu le jour. 
Quant à l'UE elle-même, la discussion et la formulation finale des contrôles de mars 2011, précisément qualifiées «amp#160;d'orageusesamp#160;» par le Premier Ministre polonais Donald Tusk, révèlent une panoplie d’insuffisances et de faiblesses. 
La contradiction la plus saisissante dans le discours nucléaire de l'Europe se trouve, cependant, dans la comparaison entre les discours qui prônent la croissance économique et l'emploi, et la légèreté avec laquelle des États membres abandonnent l'industrie nucléaire, qui dépend toujours de la conception, de la technologie et des compétences de commandement et de contrôle qui sont le fondement de l'avantage comparé de l'Europe dans l'industrie. 
Une exception encourageante est amp#160;l’accord récent entre le Royaume-Uni et la France pour forger une alliance entre Rolls Royce et Areva dans le domaine du nucléaire. Mais ils ne devraient pas être seuls. 
Est-il raisonnable que les pays de l’UE abandonnent une niche de prospérité pour des raisons idéologiques qui n’ont aucune portée dans une perspective mondiale? 
L'augmentation de l'énergie nucléaire en Europe a épousé ses prouesses économiques d'après-guerre. 
Elle a coïncidé avec le pic de la croyance occidentale en sa force économique croissante et en son ascendant mondial. 
Aujourd'hui, au moment où l'Europe est de plus en plus perçue comme l'homme malade de l'économie mondiale, même si tout le continent devait abandonner l'énergie nucléaire, cela n'aurait aucune incidence sur la scène mondiale. 
Donner le ton des discours politiques n'est plus le rôle de l'Europe. Son rôle consiste à se conduire de manière responsable. 

Fukushima et l’effondrement des produits dérivés 
CAMBRIDGE – Des commentateurs financiers ont assimilé les tremblement de terre, tsunami et catastrophe nucléaire japonais au rôle des produits dérivés dans la crise financière de 2008. 
La ressemblance est assez claire : chacune de ces activité génère de gros bénéfices et comprend un risque très faible mais explosif. 
Pourtant, la similarité entre les deux types de crise s’achève là où la manière d’empêcher leur réapparition commence. 
Dans le cas de la centrale nucléaire de Fukushima, une crue centennale, combinée à des défauts de conception d’ordinaire inoffensifs, a provoqué l’arrêt de la circulation d’eau de refroidissement dans les réacteurs et d’importantes fuites de radiation. 
En ce qui concerne les marchés financiers, un effondrement non anticipé des valeurs immobilières, combiné à des défauts de conception dans les marchés des produits dérivés et des repos, a endommagé la capacité d’institutions financières importantes à honorer leurs dettes. 
Bien que les risques de base trouvent leur origine en-dehors des systèmes – un tsunami pour Fukushima, un surinvestissement dans les emprunts hypothécaires pour les institutions financières – des défauts de conception et un manque de chance ont fait en sorte que les systèmes n’ont pas pu contenir les dégâts. 
Aux Etats-Unis, AIG, Bear Stearns et Lehman Brothers – tous avec des investissements importants en produits dérivés et/ou repos – ont fait faillite, provoquant un gel du crédit sur les marchés pendant plusieurs longues semaines. 
Nous comprenons à présent assez bien les risques et les défauts de conception de Fukushima. 
On ne peut pas en dire autant des risques des produits dérivés qui ont fait vaciller l’économie globale. 
A Fukushima, les équipes de travailleurs tentent vaillamment de stopper les fuites de radiation. 
Par contre, pour les produits dérivés, les efforts analogues sont mal dirigés et ne nous permettront pas d’éviter la prochaine crise financière. 
Nous sommes en train de recréer des produits dérivés et des structures financières similaires, par-dessus les mêmes erreurs qui sont toujours actives. 
Les acteurs financiers utilisent les produits financiers pour transférer le risque : par exemple, un acteur accepte le risque de la fluctuation de l’euro mais ne veut pas du risque sur le yen, alors que pour un autre, ce sera le contraire. 
Dans ce cas, le premier promet de fournir des euros au 1er juin, et le deuxième promet de fournir des yens. 
Si une monnaie perd de la valeur par rapport à l’autre, le perdant paie la différence. 
Les repos sont des transactions financières. 
Des firmes financières vendent des actifs, comme des bons du Trésor ou des dettes hypothécaires, contre du cash et promettent de racheter ces actifs par la suite, typiquement le jour suivant (d’où le nom « repo », qui est une abréviation pour le verbe anglais repurchase – ou racheter, ndt). 
Le problème est que le cash provenant de ces repos à court terme représente une grosse partie du bilan des institutions financières les plus importantes, ce qui implique que de simples tremblements financiers peuvent les affecter fortement. 
Certaines institutions peuvent alors se retrouver privées du financement par repo, comme en 2008, et faire faillite, comme Bear Stearns. 
Prises individuellement, les transactions sur produits dérivés ou repos sont peu blâmables. 
Chacune séparément transfère de manière légitime le risque vers ceux qui sont mieux à même de le supporter, ou permet des participations financières. 
Cependant, lorsqu’elles sont utilisées à outrance par des institutions qui sont vitales au niveau systémique, elles peuvent faire exploser le système financier, à cause de ses défauts de conception. 
Encore aujourd’hui, à peu près 70% du passif des principales entreprises financières américaines est constitué de prêts à très court terme, comme des repos payables le lendemain. 
Aux Etats-Unis, les principaux défauts de conception se trouvent dans la législation sur la faillite, qui exempte les produits dérivés et les repos de la plupart des contraintes usuelles en cas de faillite. 
Par exemple, les investisseurs qui détiennent des contrats de produits dérivés ou repos avec des institutions financières fragilisées peuvent saisir les actifs de l’entreprise avant – et aux dépens de – ses créanciers normaux. Ce faisant, ils peuvent décider de son sort alors que, avec un peu de temps en plus, l’entreprise en question aurait pu survivre. 
De telles actions ont ruiné AIG, Bear Stearns et d’autres durant la crise financière. 
Pire encore, parce que les investisseurs en produits dérivés et repos se retrouvent en tête de la file des remboursements de tellement de manières, ils ont moins d’incitants à encourager la discipline de marché en vérifiant de près la solvabilité de leurs contreparties et en rationnant attentivement leur exposition à toute contrepartie unique. 
Typiquement, ils seront remboursés, de toute façon. 
Certes, quelqu’un doit être le premier. 
D’autres acteurs financiers doivent supportent plus de risque du fait que les exemptions des acteurs en produits dérivés et repo placent ces derniers en première ligne en cas de faillite. 
Normalement, on s’attendrait à ce que les autres aient donc un intérêt à encourager davantage de discipline de marché. 
Mais l’acteur qui suit dans la ligne est trop souvent le gouvernement américain, en tant que garant d’institutions financières « too-big-to-fail » (trop importantes pour les laisser faire faillite, ndt). Or, le gouvernement est mal placé pour réguler ces marchés au quotidien. 
Il n’est pas agile financièrement ; il se cantonne souvent au marché régulé ; et, lorsque les conditions économiques sont bonnes, aucun officiel ne voudrait gâcher la fête. 
Le Congrès américain a eu une opportunité de solutionner ce défaut dans le remaniement majeur de la finance qu’il a adopté l’été dernier via le projet de loi Dodd Frank. 
Mais il ne l’a pas saisie. 
Si les investisseurs en produits dérivés, repos et credit-default swaps (dérivés sur événement de crédit, ndt) ne bénéficiaient pas d’un traitement de faveur, ils se comporteraient de manière différente. 
D’abord et avant tout, ils insisteraient plus souvent pour que leurs contreparties soient capitalisées de manière adéquate. 
Ils ont accepté le risque engendré par des capitalisations ultra-faibles lorsqu’il s’agissait essentiellement de l’argent du gouvernement américain ; ils seraient moins enclins à le faire si c’était leur argent qu’ils mettaient en jeu. 
Le public perçoit différemment les risques du type Fukushima et les risques liés aux produits dérivés. 
De nombreuses personnes craignent les risques nucléaires, qui sont frappants, provoquant un ralentissement du secteur qui doit faire face aux préoccupations sécuritaires. 
Mais les marchés des produits dérivés et des repos présentent des risques qui sont mal compris, difficiles à communiquer dans les médias et compliqués à débattre et résoudre pour les politiciens. 
Pendant une crise, ces marchés attirent l’attention et le mépris du public mais, lorsque l’économie se stabilise à nouveau, les personnes ordinaires perdent tout intérêt, laissant le secteur financier contrôler son propre destin avec le corps législatif. 
Concernant les risques du type Fukushima, les analystes sont déjà en train de discuter comment les centrales nucléaires peuvent être conçues et construites de manière à contenir les risques liés aux tremblements de terre et tsunamis grâce à des systèmes de refroidissement passif. 
On considère aujourd’hui possible de prévoir des centrales nucléaires capables de maintenir les barres de combustible froides même en cas de coupure totale de l’alimentation électrique. 
Par contre, peu de progrès significatifs ont été réalisés jusqu’à présent en vue de prévenir les dommages que la priorité des produits dérivés et repos en cas de faillite pourrait engendrer lors d’une nouvelle crise du système financier. 
De nouvelles règles sont développées, qui requièrent que les utilisateurs finaux (comme les entreprises pétrolières utilisant des produits dérivés pour se protéger de changements non anticipés du prix du pétrole) et d’autres engagent du collatéral de bonne qualité. 
Cependant, ces règles n’adressent pas le problème principal : les faibles incitants à la discipline de marché pour les principales institutions financières. 
Tout se passe comme si nous réagissions à Fukushima en contrôlant mieux les émissions de gaz dans les projets d’extraction de pétrole. 
Nous devrions examiner comment faire entièrement assumer aux investisseurs en produits dérivés et repos le risque lié à leurs décisions lorsqu’ils réalisent des transactions avec des institutions financières qui sont vitales au niveau systémique. 
Au lieu de cela, nous avons survécu au tsunami financier de 2008 seulement pour reconstruire au même endroit, avec les mêmes défauts financiers et selon le même design défectueux. 


L'avenir de l'Afrique dépend de l'amélioration de l'éducation 
LAGOS – Il est temps d'opérer une révolution de l'esprit d'entreprise et de la connaissance en Afrique. 
Seule une main-d'œuvre et une classe entrepreneuriale bien éduquées auront les compétences et la motivation pour prospérer à l'heure où les nouvelles technologies changent la nature du travail, des loisirs, de l'environnement et de la société - et pour relever les défis les plus pressants de notre continent. 
De nombreuses personnes, en Afrique et ailleurs, sont de cet avis. 
Lorsque le Président français Emmanuel Macron s'est rendu au Nigeria en juillet 2018, il a fait une prédiction audacieuse : si les plus jeunes entrepreneurs de l'Afrique pouvaient travailler dur et innover, a-t-il déclaré, ils pourraient modifier leurs pays et transformer le monde. 
De même, lorsque Mark Zuckerberg de Facebook a visitéun hub de co-création à Lagos en 2016, il a été impressionné par « l'énergie » de la jeunesse des innovateurs du pays - entrepreneurs sociaux, entreprises de haute technologie et investisseurs qui collaborent pour résoudre certains des défis les plus ardus du Nigeria. 
Mais cette énergie ne peut réussir ainsi sans éducation. 
En effet, même si Macron et Zuckerberg ont raison d'être inspirés par la jeunesse africaine, la révolution du savoir et de l'esprit d'entreprise, nécessaire pour assurer un avenir prospère pour le continent, ne peut se faire que s'il y a aussi une révolution de l'éducation. 
Tout simplement, nous avons besoin de scolariser tous les enfants d'Afrique, afin que la prochaine génération d'entrepreneurs ait les compétences nécessaires pour réussir. 
L'Afrique est confrontée à d'énormes défis en matière de réforme de son secteur de l'éducation. 
Bien que l'accès à l'éducation ait considérablement augmenté au cours des 25 dernières années et que davantage de garçons et de filles soient scolarisés qu'auparavant, de nombreux jeunes n'apprennent pas encore ce qui est nécessaire pour prospérer aujourd'hui et dans l'avenir. 
Si les tendances actuelles se maintiennent, en 2050 un tiers environ du milliard de jeunes de l'Afrique n'auront pas de compétence de base en mathématiques, en lecture et dans d'autres matières. 
Des millions de personnes seront incapables de trouver un emploi et seront improductives. 
Les carences éducatives actuelles affaiblissent la capacité de développement de l'Afrique. 
Selon le Forum Économique Mondial, l'Afrique a besoin d'une nouveau million de chercheurs formés à l'université pour s'attaquer à ses défis les plus pressants en matière de santé, d'énergie et à ses défis de développement. 
Mais l'éducation de ces scientifiques et entrepreneurs potentiels est une bataille difficile. 
La technologie a transformé le marché du travail moderne, mais les programmes scolaires, les modes d'apprentissage et d'enseignement, ainsi que la qualité des enseignants continuent d'accuser un retard. 
Même les bonnes écoles présentent un écart entre les compétences dont les étudiants ont besoin – comme la pensée critique et la résolution de problèmes – et ce qu'on leur enseigne. 
À moins de combler ces lacunes, la future main d'œuvre de l'Afrique sera incapable de mener le type de changement tant attendu. 
Il est évident que l'Afrique n'est pas le seul continent confronté à ce défi. 
Selon un rapport de 2016 de la Commission internationale sur le financement de l'éducation (Commission Education), où je siège en tant que délégué, d'ici 2030 plus de 800 millions d'enfants - la moitié de la population en âge d'être scolarisée - seront diplômés ou abandonneront l'école sans les compétences nécessaires pour obtenir un emploi décent. 
Il s'agit d'une crise mondiale de l'apprentissage, qui exige une solution mondiale. 
L'un des plus gros obstacles à l'amélioration de la qualité de l'éducation est le financement. 
Aujourd'hui, seulement 10 % de l'aide publique au développement finance des programmes d'éducation dans les pays pauvres. 
De toute évidence, cette part doit augmenter. Mais même une augmentation des niveaux de financement ne serait pas suffisante pour s'assurer que chaque enfant de chaque école bénéficie d'un enseignement. 
Pour y parvenir, nous avons besoin de nouvelles approches pour soutenir l'éducation et de nouveaux mécanismes pour recueillir et fournir le financement. 
Depuis plusieurs années, j'ai rejoint des collègues du monde entier dans les pouvoirs publics, la société civile et le secteur privé, pour aider la Commission Education à trouver des solutions de financement. 
Notre grande idée novatrice est de créer un Établissement de finance internationale pour l'éducation (IFFEd), qui réunisse des bailleurs de fonds pour faciliter l'obtention de prêts d'institutions multilatérales comme la Banque mondiale et la Banque africaine de développement. 
Cette idée vise également à aider les pays à revenu bas et intermédiaires à accéder au crédit à des taux favorables et à éviter le piège de la dette des prêts à taux élevé. 
En définitive, en mobilisant 2 milliards de dollars en garanties des donateurs, l'IFFEd produira 10 milliards de dollars en subventions et en fonds disponibles pour les pays les plus en difficulté. 
Mais le changement doit commencer sur place. 
Cet établissement IFFEd ne réussira que si les pays africains augmentent leurs dépenses d'éducation. 
En moyenne, les pays les plus pauvres dépensent seulement 3 % de leur budget national dans l'éducation, tandis que les pays à revenus moyens dépensent en moyenne de 4 %. 
Nos données indiquent que ces chiffres devront augmenter de 5 à 6 % pour faire une différence durable. 
Bien que les investissements dans les infrastructures physiques comme les routes et les chemins de fer soient essentiels, les investissements dans les jeunes esprits sont tout aussi importants. 
Il faut environ 400 dollars par an pour éduquer un enfant en âge d'être scolarisé en Afrique. C'est une fortune pour une famille pauvre qui peine à joindre les deux bouts. 
Mais pour les gouvernements en Afrique et dans le monde, c'est un petit prix à payer pour former les créateurs de la prospérité future. 
Après tout, comme l'a dit Nelson Mandela : « l'éducation est l'arme la plus puissante que l'on peut utiliser pour changer le monde. » 


Financer la nouvelle révolution industrielle du bas-carbone 
PRETORIA – Gérer le changement climatique et éradiquer la pauvreté mondiale sont les deux grands défis de notre époque. 
Les deux vont de pair : si nous échouons sur l’un des fronts, nous échouerons aussi sur l’autre. 
Par le biais d’une collaboration internationale et de politiques adéquates, nous pourrons réaliser ces objectifs en amorçant une nouvelle ère de croissance économique à faible émission de carbone tout en nous adaptant à un changement climatique déjà bien engagé. 
Le soutien financier aux pays en développement jouera un rôle crucial dans toute action intégrée. 
Les nouvelles propositions avancées dans le rapport présenté cette semaine par le Groupe consultatif de haut niveau sur le financement de la lutte contre les changements climatiques (AGF), mandaté par le secrétaire général des Nations unies en février dernier, permettront de faciliter un accord lors du prochain sommet sur le changement climatique qui se tiendra à la fin de l’année à Cancun, au Mexique. 
Le rapport détaille des instruments politiques cohérents par lesquels, d’ici 2020, 100 milliards de dollars par an au moins pourraient être réunis, provenant à la fois de sources privées et publiques, pour financer une action internationale contre le changement climatique. 
Cet objectif est inscrit dans l’accord de Copenhague, auquel 140 pays ont à présent souscrit. 
Les mesures envisagées dans le rapport peuvent être revues à la hausse si l’objectif devient plus important. 
Un changement climatique non géré transformerait à tel point la planète d’ici la fin du siècle que des centaines de millions de personnes seraient obligées de se déplacer, donnant probablement lieu à des conflits de grande ampleur. 
Les communautés et les pays pauvres, les moins responsables de cet état de fait, sont aussi les plus vulnérables. 
Les pays riches sont clairement dans l’obligation de fournir des ressources additionnelles. 
L’envergure et l’urgence de ce problème pour les pays en développement ont été relevés par tous les membres du Groupe consultatif, qui était composé de chefs d’État, de ministres des Finances, de représentants de premier plan du secteur privé et d’experts en finance publique et en développement. 
Le rapport de l’AGF a conclu que mobiliser 100 milliards de dollars par an pour les pays en développement était un objectif réalisable à condition de faire preuve de volonté politique. 
Le Groupe a identifié à cette fin une série de mesures politiques sensées et qui se renforcent mutuellement. 
Un élément clé du rapport est l’établissement d’un prix pour les émissions de carbone qui permettrait de corriger l’échec notoire du marché, lié au fait que les biens et services émetteurs de gaz à effet de serre ne reflètent en rien le coût des dégâts qu’ils produisent en induisant un changement climatique. 
Le rapport de l’AGF démontre que fixer un prix, même modeste, aux émissions – de l’ordre de 20 à 25 dollars par tonne de dioxyde de carbone – permettrait de donner une impulsion dans la bonne direction, de générer un revenu public substantiel et d’encourager un investissement privé indispensable à la nouvelle révolution industrielle et qui fasse d’une économie à faible émission de carbone une réalité. 
Si les pays riches adoptent des taxes sur le carbone ou la mise aux enchères de permis d’émissions basées sur ce niveau de prix, ils pourraient potentiellement dégager 30 milliards de dollars par an pour les pays en développement en utilisant 10 pour cent seulement de ces revenus. 
Une taxe carbone du même ordre de prix sur les transports maritimes et aériens internationaux (ou les revenus générés par la mise aux enchères des quotas d’émission, si ce système-là est choisi) pourrait générer 10 milliards de dollars par an pour une action internationale sur le climat en n’utilisant que de 25 à 50 pour cent de ces revenus, même après que les coûts encourus par les pays en développement aient été couverts. 
D’autres mesures politiques, telles la réallocation des subventions accordées par les économies avancées aux industries des énergies fossiles, ou la taxation des transactions financières, pourraient elles permettre de mobiliser 10 milliards de dollars de plus par an. 
L’ensemble de toutes ces mesures devraient générer un revenu des États de 50 milliards de dollars par an, consacré au financement de l’action climatique entreprise par les pays en développement. 
De plus, les banques multilatérales de développement (BMD), dont les banques régionales de développement et la Banque mondiale pourraient, grâce à des contributions plus élevées des pays riches, lever de 20 à 30 milliards de dollars de financement public additionnel. 
Les flux du secteur privé seront indispensables à l’esprit d’entreprise et aux innovations qui seront au cour de la nouvelle révolution industrielle. 
Des politiques adaptées dans les pays en développement, une taxation du carbone, et un partage des risques et un financement conjoint avec les BMD et d’autres institutions nationales et internationales peuvent créer des flux privés bien plus importants que les sources de financement public qui les engendrent. 
L’AGF a indiqué que les mesures politiques qu’il propose peuvent générer des flux privés de l’ordre de 100 à 200 milliards de dollars par an. 
Avec un prix de la tonne de CO2 fixé à 25 dollars, et des incitations adéquates pour les flux du secteur privé, les revenus supplémentaires des marchés du carbone pourraient s’élever à une somme comprise entre 30 et 50 milliards de dollars. 
Les sources de financement seront plus facilement trouvées dans les pays riches et acceptables dans les pays en développement si elles sont allouées de manière à être utilisées efficacement. 
Le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme a démontré l’ampleur de ce qui pouvait être réalisé quand le soutien financier est axé sur les résultats. 
Les BMD ont de leur côté l’expérience nécessaire pour bien utiliser les ressources disponibles. 
L’aide internationale est également devenu plus productive grâce à un meilleur environnement politique et un contexte plus favorable aux investissements dans les pays en développement. 
Un Fonds vert pour l’Afrique, à la fois pour l’adaptation et l’atténuation, pourrait tirer au mieux parti des ressources et de l’expérience dans l’une des régions les plus vulnérables du globe, mais qui offre par ailleurs de nombreuses occasions dans la nouvelle ère du bas-carbone. 
Même si les ressources allouées à l’adaptation au changement climatique et à l’atténuation de ses effets n’ont pas la même origine fiscale que les sources traditionnelles de financement du développement, il serait préjudiciable de les utiliser séparément : de l’agriculture, la construction, l’énergie aux technologies et la déforestation, le simple fait est que le développement, l’atténuation et l’adaptation sont souvent inextricablement liés. 
Les prochaines étapes de la mise en ouvre des mesures proposées doivent comprendre l’évaluation des propositions concernant le transport aérien par l’Organisation de l’aviation civile internationale, l’Association internationale du transport aérien et l’Organisation maritime internationale. Les banques multilatérales de développement devront de leur côté élaborer des propositions concernant de nouveaux Fonds verts et le développement de la coopération avec le secteur privé. 
Des financements innovants pourraient permettre de surmonter l’inertie actuelle concernant le changement climatique. 
Tout délai est aussi dangereux que l’accumulation des concentrations de gaz à effet de serre. 
Le temps est venu de traduire de bonnes idées en actions concrètes. 




Quelle réglementation pour les entreprises du numérique ? 
STANFORD – Chaque jour davantage, les entreprises du numérique sont sur la sellette. 
Aujourd'hui on se préoccupe de plus en plus de l'accès de tierces parties aux données des utilisateurs de Facebook et du risque de leur manipulation. Auparavant le débat faisait rage sur le point de savoir si, pour avoir accès à leurs données, l'Etat devait être en mesure de débloquer le téléphone des suspects de terrorisme ou d'autres crimes. 
Plus largement, la disparition d'emplois en raison du progrès technique suscite de plus en plus d'inquiétude. 
Pour toutes ces raisons (ainsi que je l'avais prédit il y a exactement un an), la législation à appliquer aux entreprises du numérique est aujourd'hui au centre des discussions. 
Mark Zuckerberg, le PDG de Facebook, vient de reconnaître lors de son audition devant le Congrès qu'une réglementation est nécessaire. C'est le moment ou jamais de décider de la manière de gérer le secteur des nouvelles technologies de l'information. 
Pour cela - qu'il s'agisse de voter une loi, de décider d'une réglementation, d'accords internationaux ou de mesures fiscales ou commerciales - l'objectif devrait être de limiter les inconvénients des nouvelles technologies sans étouffer l'innovation. 
Pour cela il faut avoir présent à l'esprit cinq questions liées entre elles : 
1) Le respect de la vie privée. 
Le règlement général sur la protection des données (RGPD) de l'UE entre en vigueur le 25 mai, mais il ne s'appliquera qu'aux Européens. 
Dans le cas de Facebook, la plupart de ses 1,5 milliards d'utilisateurs ont accepté les conditions d'utilisation sans même les lire. 
On discute de l'obligation qui pourrait être faite aux plateformes Internet d'obtenir l'accord de leurs utilisateurs par un acte volontaire de leur part avant d'enregistrer leurs données, et de les autoriser à retrouver ou effacer ces dernières sans difficulté. 
Il reste à voir quel accueil les entreprises (notamment celles qui entrent aujourd'hui sur le marché) et les utilisateurs de leurs services vont réserver à cette réglementation. 
Pour collecter davantage de données, au-delà des services réputés gratuits qu'elles proposent déjà, les entreprises pourraient offrir de nouvelles prestations. Il reste à voir dans quelle mesure cela va ou pas ralentir le rythme de leurs innovations. 
2) Le pouvoir sur le marché. 
Au début d'Internet, le secteur comptait sur le laisser-faire en matière de réglementation et de fiscalité. 
Mais aujourd'hui les quatre plus grandes firmes américaines en terme de capitalisation boursière (Apple, Google, Microsoft et Amazon) appartiennent au secteur des nouvelles technologies (au moment d'écrire ces lignes, Berkshire Hathaway vient de remplacer Facebook à la cinquième place). 
Décider d'une politique avisée suppose dans un premier temps de définir le marché et de décider ensuite du niveau de concentration (et de sa durée) susceptible de représenter un danger pour la concurrence. 
Le secteur des nouvelles technologies paraît suivre le processus classique de destruction créative de Schumpeter dans lequel un monopole temporaire cède face à l'arrivée d'un produit ou d'un service innovant sur le marché, rendant obsolète l'offre existante : le téléphone portable a remplacé le téléphone fixe, le courrier électronique a remplacé le courrier postal, les médias sociaux et les textos remplacent les coups de téléphone. 
Aujourd'hui Apple et Google sont en position de duopole en ce qui concerne les systèmes d'exploitation des smartphones. Ces deux entreprises sont néanmoins dans une compétition à couteaux tirés pour les améliorer et en développer de nouveaux. 
Leurs plateformes de téléchargement d'applications mobiles sont devenues des points d'entrée sur le marché pour un grand nombre de petites entreprises, et une barrière pour les fabricants de smartphone des autres marques. 
De la même manière, Facebook et Google dominent le marché de la publicité en ligne, au point que leurs bénéfices leur permettent d'offrir aux consommateurs des services de courrier électronique gratuit et un accès gratuit aux médias sociaux. 
Le gouvernement américain essaie d'empêcher la fusion entre le géant des télécommunications, AT&T et Time Warner qui détient un studio de cinéma, des stations de télévision par câble et des magazines dans la presse écrite. 
Les régulateurs craignent que cette fusion ne conduise à une hausse des prix, mais AT&T répond qu'elle est en concurrence directe avec des géants de la haute technologie comme Netflix et Amazon qui offrent tous deux des vidéos en ligne et leur propre programmation. 
Amazon est également en position dominante dans le commerce de détail en ligne et dans les infrastructures de centres de données. 
Mais la concurrence entre ces monstres parviendra-t-elle à compenser l'énorme pouvoir dont ils disposent sur le marché ? 
3) Le contrôle de l'information. 
En raison de la commodité des smartphones et des réseaux sociaux et de leur caractère addictif, beaucoup de gens s'informent exclusivement sur Internet, sur Facebook par exemple. 
C'en est au point que la publicité ciblée de Google et de Facebook diminue les ressources publicitaires de la presse écrite, ainsi que la couverture médiatique de l'action des autorités gouvernementales. 
Pire encore, les médias sociaux tendent à amplifier les informations les plus spectaculaires et les plus choquantes, au détriment de sources plus crédibles. Quant aux mesures prises pour éliminer les fausses informations ou les documents qui prêtent à contestation, elles vont soulever le spectre de la censure. 
Les conservateurs notamment craignent que les entreprises de la Silicon Valley dont le cœur penche plutôt à gauche soient autorisées à décider ce qui est acceptable et ce qui ne l'est pas. 
4) La concentration de la richesse. 
Les créateurs des géants du numérique sont parmi les premières fortunes mondiales, avec en tête Jeff Bezos, le fondateur d'Amazon. 
Mais leur fortune toujours à la hausse peut scandaliser en comparaison de la faible croissance des salaires depuis des décennies - ce qui entraîne une réaction sur le terrain politique. 
Néanmoins la destruction créative de l'ère numérique profite aussi aux travailleurs et aux investisseurs dans le secteur, tout en réduisant la fortune des bénéficiaires des innovations précédentes. 
Elle supprime des emplois bien rémunérés et simultanément en crée d'autres. 
Et surtout, elle aboutit à la création de biens et services qui bénéficient pratiquement à tous. 
Les mesures destinées à corriger le creusement des inégalités ne doivent ni supprimer l'entreprenariat, ni décourager le travail, l'épargne et l'investissement, notamment en ce qui concerne les nouveaux entrants sur le marché. 
Ainsi, un impôt sur les gains du capital, même s'il vise à réduire les inégalités, est un impôt sur l'enrichissement. Or c'est le fait d'inciter chacun à améliorer sa situation qui conduit à la prospérité du plus grand nombre. 
5) La sécurité nationale et l'intérêt national. 
Ce mois-ci, un grand nombre de firmes de haute technologie, dont Microsoft et Facebook, ont déclaré qu'elles n'aideraient aucun Etat à mener une attaque cybernétique et qu'elles défendront tout pays ou toute personne visée par une telle attaque. 
Est-ce qu'elles incluent une attaque cybernétique préventive contre la Corée du Nord ou l'Iran pour éviter un conflit nucléaire ? 
En ce qui concerne l'intérêt national, chaque pays cherche à défendre son activité économique, que ce soit par la réglementation, des subventions ou des taxes douanières. 
Mais la Chine joue à un autre jeu avec ses vols présumés de propriété intellectuelle et ses transferts forcés de technologie. 
L'Empire du Milieu accroissant ses capacités en matière de cyberguerre et investissant dans des infrastructures de télécommunication d'importance vitale, le gouvernement américain a décidé récemment d'interdire aux entreprises américaines de vendre des composants à ZTE, le géant chinois des télécoms. 
A titre de rétorsion, se basant sur les lois antitrusts, la Chine a suspendu l'acquisition de NXP (le fabricant hollandais de semi-conducteurs) par le fabriquant américain de puces Qualcomm. 
Je viens d'évoquer les questions qui vont forger la politique numérique de demain. L'avenir de l'innovation et son apport pour la société dépendront des réponses qui leur seront apportées. 

Empêcher dès maintenant une nouvelle crise de l’euro 
PARIS – Depuis qu’en 2012 Mario Draghi, le président de la Banque centrale européenne, s’est engagé à « tout faire pour préserver l’euro », les dirigeants européens n’on prêté qu’une attention distraite à l’avenir de la zone euro. 
Pendant plus de quatre ans, ils ont sous-traité la stabilité et l’intégrité de la monnaie unique aux banquiers centraux. 
Mais si la BCE a habilement rempli sa mission, cet arrangement confortable touche à sa fin. Aucune banque centrale ne peut en effet trancher des dilemmes politiques et constitutionnels. 
Les chefs d’État et de gouvernement européens feraient donc bien de remettre l’ouvrage sur le métier et de réfléchir à l’avenir de la zone euro plutôt que de laisser les circonstances décider pour eux. 
Jusqu’à présent, les dirigeants européens ont montré peu d’intérêt pour une telle discussion. 
En juin 2015, ils se contentèrent d’accueillir poliment le rapport sur l’avenir de l’euro rédigé par les présidents des différentes institutions européennes. 
Quelques semaines plus tard, la question de l’avenir de l’euro s’invita brièvement dans les discussions à l’occasion de la longue nuit de juillet que les dirigeants de la zone passèrent à se demander s’ils devaient ou non en expulser la Grèce. Mais leur volonté affichée de poursuivre ces discussions et de traiter les problèmes sous-jacents à ce débat fit long feu. 
Enfin, l’idée de répondre au choc du Brexit par un renforcement de la zone euro furent promptement abandonnée, par crainte d’une réforme trop clivante. 
La question n’a pas disparu pour autant. 
Si les anesthésiants monétaires administrés par la BCE ont réduit les tensions sur les marchés, la nervosité les a repris à l’approche du référendum constitutionnel italien du 4 décembre. 
Fin novembre, les écarts de taux entre les obligations italiennes et allemandes à dix ans atteignaient les 200 points de base, un niveau jamais vu depuis 2014. 
Les premières réactions à l’échec de Matteo Renzi n’ont pas amplifié les alarmes, mais des motifs d’inquiétude demeurent. 
La situation préoccupante de plusieurs banques italiennes inquiète. Le Brexit et l’élection aux États-Unis d’un président qui prône l’américanisme plutôt que le mondialisme et affiche une hostilité à l’Union européenne renforcent le risque de voir les électeurs, plus que les marchés, mettre en cause l’intégration monétaire européenne. 
Les partis politiques anti-euro ont progressé dans tous les grands pays de la zone euro à l’exception de l’Espagne. 
En Italie, ils apparaissent aujourd’hui majoritaires. 
Sur le front économique, la zone euro a encore du pain sur la planche. 
Lancée en juin 2012, pour rompre l’interdépendance des banques et des États, l’union bancaire a fait de réels progrès, mais reste inachevée. 
Si les écarts de compétitivité entre États membres de la zone euro ont diminué et si, au sein de celle-ci, les déséquilibres de la balance des paiements ont été réduits, c’est en grande partie grâce à la compression de la demande intérieure en Europe du Sud. Les flux d’épargne du Nord au Sud n’ont pas repris. 
La zone euro ne s’est pas non plus dotée d’un mécanisme budgétaire commun. L’Allemagne a sèchement rejeté la récente initiative de la Commission européenne visant à encourager une « orientation positive de la politique budgétaire » dans les pays qui pouvaient se permettre de relancer les dépenses. 
Ainsi, lorsque frappera la prochaine récession, la stabilisation budgétaire risque d’être une denrée rare. 
Enfin, la plupart des gouvernements, sans parler des législateurs, semblent s’être perdus dans le dédale des procédures d’une gouvernance de la zone euro excessivement lourde et technocratique. 
Les risques politiques et financiers, ou plus probablement leurs interactions, détermineront si cet équilibre insatisfaisant s’avèrera durable ou précaire. 
En tout cas, la question est aujourd’hui de savoir comment lancer un débat suffisamment fructueux pour définir les réponses possibles. 
L’obstacle est double : tout d’abord, l’élan vers « plus d’Europe » s’est brisé contre un mélange de scepticisme à l’égard de l’Europe et de réticences à envisager de nouveaux transferts de souveraineté. 
Deuxièmement, la lecture des raisons profondes de la crise de l’euro et de sa nature varie d’un pays à l’autre. 
Vu le peu de capital politique disponible pour des réponses européennes, les désaccords sur le fond du problème et sur les façons de le résoudre, l’excès de prudence des gouvernements ne saurait surprendre. 
Mais ce double obstacle peut être surmonté. 
Tout d’abord, engager le débat sur l’avenir de la zone euro n’implique pas nécessairement d’aller vers une intégration plus poussée et plus profonde. 
L’objectif doit être de faire fonctionner la zone euro, ce peut qui signifier renforcer le pouvoir central dans certains domaines, mais aussi le cantonner dans d’autres. 
La notion de responsabilité budgétaire, par exemple, ne doit pas se réduire à l’application centralisée d’un régime commun. 
Il est possible de concevoir un cadre d’action plus décentralisé, qui donne à des institutions nationales le pouvoir de surveiller et de s’assurer de la viabilité de la politique budgétaire. 
De fait, certains pas dans cette direction ont déjà été faits. 
Pour aller plus loin, il faudrait rendre les gouvernements individuellement responsables de leurs écarts de conduite – en d’autres termes permettre des restructurations partielles de la dette au sein de la zone euro. 
Une telle approche soulève des difficultés non négligeables, ne serait-ce que parce que la transition vers ce genre de fonctionnement est un voyage périlleux. Mais des propositions de ce type doivent être intégrées au débat. 
Pour surmonter le second obstacle, le débat, précisément, ne doit pas partir de la question de la résolution des problèmes hérités du passé. 
La distribution de la charge entre créditeurs et débiteurs est un jeu à somme nulle, qui provoque inévitablement des conflits. 
Ainsi que l’histoire des relations financières internationales l’a montré, les discussions de ce genre sont toujours remises à plus tard et, une fois engagées, elles sont nécessairement conflictuelles. 
Il ne faut pas chercher à les résoudre d’emblée. 
L’option a priori réaliste qui consiste à commencer par les problèmes immédiats avant de s’attaquer aux difficultés à long terme n’est séduisante qu’en apparence. 
En réalité, les débats devraient d’abord se porter sur les modalités d’un régime permanent conçu pour durer. 
Les participants devraient explorer les options logiques et cohérentes qui s’offrent à eux jusqu’à ce qu’ils puissent se mettre d’accord sur une feuille de route. 
Ce n’est qu’une fois parvenus à un tel accord qu’ils devraient aborder les voies possibles vers sa réalisation. 
Il n’y a pas de solution immédiate aux problèmes de la zone euro. 
Mais une chose est claire : l’absence de véritable débat sur son avenir est un sérieux motif d’inquiétude. 
Pour le bien de l’Europe, celui qui entoure la monnaie unique doit être brisé aussi vite que possible. 

Le travail dans un avenir automatisé 
LONDRES – Les technologies pertubatrices – ou « disruptives » – conditionnent désormais notre avenir ; les innovations ne cessent de brouiller les lignes entre les univers physique, numérique et biologique. 
Les robots peuplent déjà nos salles d’opération et de restauration rapide ; nous pouvons, grâce à l’imagerie 3D et à des cultures de cellules-souches reconstituer des os humains à partir des cellules d’un patient ; et l’impression 3D crée une économie circulaire qui permet de réutiliser les matières premières. 
Le tsunami de l’évolution technologique n’a pas fini de transformer notre façon de vivre et de travailler, par conséquent le fonctionnement de nos sociétés. 
Avec ce qu’on désigne désormais du nom de quatrième révolution industrielle, un certain nombre de technologies – parmi lesquels on peut compter la robotique, les nanotechnologies, la réalité virtuelle, l’impression 3D, l’internet des objets, l’intelligence artificielle et la biologie de pointe –parviennent non seulement à maturité mais s’apprêtent à converger. 
Et ces technologies continueront d’être développées, mises en œuvre, diffusées, occasionnant dans toutes les disciplines, dans toutes les industries et dans toutes les économies, des évolutions radicales, transformant la façon dont les individus, les entreprises et les sociétés produisent, distribuent, consomment et utilisent les biens et les services. 
Ce processus soulève des questions et suscite des inquiétudes sur le rôle que les humains joueront dans un monde déterminé par la technologie. 
Une étude publiée en 2013 par l’université d’Oxford estime que dans les vingt prochaines années, les États-Unis pourraient perdre du fait de l’automation près de la moitié de leurs emplois. 
D’un autre côté, des économistes comme James Bessen de l’université de Boston, font valoir que l’automation va souvent de pair avec la création de nouveaux emplois. 
Qu’en est-il donc ? 
Nous sommes actuellement certains que la quatrième révolution industrielle aura sur l’emploi un effet perturbateur, mais personne ne peut encore prédire à quelle échelle. 
Aussi, avant de donner crédit à tous les mauvais présages, devrions-nous considérer l’histoire, qui nous enseigne que les changements technologiques affectent plus souvent la nature du travail, que la possibilité d’y trouver sa part. 
La première révolution industrielle a tiré hors du domicile de l’artisan britannique la fabrication des objets manufacturés pour l’installer dans des usines ; elle a marqué, ce faisant, la naissance d’une organisation hiérarchique. 
Ce changement fut souvent violent, comme en ont témoigné les émeutes des luddites, en Angleterre, au début du XIXe siècle. 
Pour trouver du travail, les gens furent forcés de quitter les zones rurales et de rejoindre les centres industriels, et c’est durant cette période que naquirent les premiers mouvements ouvriers. 
La deuxième révolution industrielle marque l’avènement de l’électrification, de la production de masse et des nouveaux réseaux de transports et de communication ; elle crée aussi ne nouvelles professions, dans l’ingénierie, la banque et l’éducation. 
Elle voit l’émergence de classes moyennes qui commencent à réclamer des politiques sociales et un renforcement du rôle de l’État. 
Au cours de la troisième révolution industrielle, l’automation des modes de production s’étend et s’intensifie grâce à l’électronique et aux technologies de l’information et de la communication. 
Lorsqu’apparaissent les distributeurs automatiques de billets (DAB), on pense d’abord qu’ils se traduiront par un désastre pour les employés des banques de proximité. Et pourtant, le nombre d’emplois de branche dans la banque s’est en réalité accru et les coûts ont chuté. 
La nature du métier a changé : il est devenu moins transactionnel et plus centré sur le service rendu au client. 
Chaque révolution industrielle s’est accompagnée de perturbations, et la quatrième ne fera pas exception. 
Mais si nous gardons en mémoire les leçons de l’histoire, nous pouvons domestiquer le changement. 
Tout d’abord, nous devons penser en termes de qualifications et non pas seulement d’emplois détruis ou créés. 
Si nous parvenons à définir quelles qualifications nous seront nécessaires, nous pourrons former la main-d’œuvre susceptible de tirer parti des opportunités dégagées par les nouvelles technologies. 
Les départements de ressources humaines des entreprises, les institutions éducatives et la puissance publique doivent ici ouvrir la voie. 
Deuxième point : l’expérience a montré qu’il fallait toujours protéger les catégories désavantagées ; les travailleurs fragilisés par la technologie et qui risquent d’être réaffectés doivent avoir le temps et les moyens de s’adapter. 
Comme nous l’avons vérifié en 2016, lorsque l’inégalité des chances et des résultats devient si flagrante qu’elle conduit des gens à ne plus croire en leur avenir, les conséquences peuvent être considérables. 
Dernier impératif et non le moindre, si nous voulons permettre que la quatrième révolution industrielle génère de la croissance et que ses fruits profitent à tous, nous devons travailler ensemble à la mise en place de nouveaux écosystèmes de régulation. 
La puissance publique aura un rôle essentiel à jouer, mais les responsables du monde de l’entreprise et de la société civile devront aussi collaborer avec elle pour définir les normes et les règles qui s’appliqueront aux nouvelles technologies et aux industries futures. 
Je n’ai pas la naïveté de penser que cela se fera facilement. 
C’est la politique, et non la technologie, qui décidera du rythme auquel iront les changements, et la mise en place des réformes nécessaires sera une tâche longue et ardue, notamment dans les démocraties. 
Il y faudra un mélange de mesures visionnaires, de cadres réglementaires souples et, surtout, de partenariats efficaces, qui dépassent les frontières nationales et organisationnelles. 
À cet égard, un modèle existe, dont nous pouvons nous inspirer : le système de « flexisécurité » danois, qui associe à un marché du travail flexible un solide filet de sécurité sociale offrant notamment à tous les citoyens des services de formation et de qualification aux nouveaux métiers. 
Si la technologie avance vite, elle n’abolit pas le temps. 
Les changements considérables – et même révolutionnaires – qui s’annoncent ne se produiront pas d’un coup mais sur plusieurs dizaines d’années. 
Les personnes, les entreprises et les sociétés auront le temps de s’adapter, mais il n’est plus question d’atermoyer. 
Nous devons dès maintenant commencer à créer l’avenir dont tous pourront profiter. 


Le G20 et la crise de liquidités 
SAO PAULO – Les dirigeants du G20 vont se réunir dans quelques jours à Antalya en Turquie pour leur 10° sommet depuis la crise financière mondiale de 2007. 
Malgré la multiplication de ces sommets (des rencontres au plus haut niveau des responsables des économies les plus importantes de la planète) depuis celui de Séoul en 2010, ils n'ont pas fait grand chose pour réformer l'architecture financière internationale. 
Autrement dit, le G20 ne remplit pas son mandat premier consistant à renforcer la stabilité financière et monétaire mondiale. 
Cela tient en grande partie à l'alourdissement du programme du G20 au cours des années. 
Au moment où l'on voit poindre à l'horizon des bouleversements financiers, le G20 doit se concentrer sur le cœur de sa mission plutôt que de chercher à régler simultanément toute une série de problèmes – un objectif qui s'avère impossible. 
La Réserve fédérale américaine se prépare maintenant à augmenter ses taux d'intérêt qu'elle maintient proche de zéro depuis la crise. 
Ce resserrement monétaire probablement nécessaire pourrait déclancher une grave crise de liquidités dans les pays en développement, avec des conséquences économiques potentiellement désastreuses. 
C'est pourquoi il faudrait que les participants du sommet du G20 à Antalya établissent un contre-feu institutionnel crédible pour faire face aux difficultés qui s'annoncent. 
Plus précisément, le G20 doit renforcer le pouvoir du FMI et réformer sa gouvernance. 
Raghuram Rajan, le gouverneur de la banque centrale indienne, a rappelé cette nécessité lors de la récente assemblée annuelle du FMI et de la Banque mondiale à Lima en appelant le FMI à établir un système de protection mondial efficace pour aider les pays à réagir en cas de crise de liquidités. 
Le dispositif institutionnel voulu existe déjà, c'est le département des droits de tirage spéciaux (DTS) du FMI auprès duquel les Etats membres peuvent échanger leurs DTS (l'actif de réserve international du FMI) contre d'autres devises. 
Par ailleurs, le FMI peut demander à un pays dont la balance des payements est saine de fournir à un autre pays membre les liquidités dont il a besoin. 
Grâce à ce "mécanisme de désignation" (encore jamais utilisé), le FMI garantit en cas de crise l'accès aux grandes devises mondiales. 
Réformer le FMI est d'autant plus crucial si le département des DTS devient un centre mondial de liquidité capable d'amortir les crises. 
Dans l'idéal, les grandes puissances devraient encourager le renforcement du FMI. 
Mais jusqu'à présent les USA y sont réticents, les querelles de politique intérieure incitant le Congrès à s'opposer aux réformes. 
Tout en soutenant les réformes au sein du FMI, le G20 doit s'entourer de garanties. 
Pour cela, il doit travailler avec une "coalition des volontaires" (les grands pays émergents, les pays développés concernés et d'autres pays en développement) afin de créer un mécanisme institutionnel pour amortir le choc de la prochaine crise mondiale de liquidités. 
Cette institution pourrait inclure un accord entre les pays de la coalition et ressembler ainsi au département des DTS. 
La Banque des règlements internationaux – son équivalent en matière de swap sur devises dans le cadre du système de parités fixes de Bretton Wood dans les années 1960 - pourrait gérer ce système. 
Cette stratégie présente néanmoins un défaut majeur. 
Le principal avantage du département des DTS - un système quasi universel d'inspiration gouvernementale dans lequel les participants échangent des devises avec un nantissement fiable (le DTS) - disparaîtrait. 
Or le mieux n'est pas toujours l'ennemi du bien. 
Si l'on ne peut atteindre la perfection, il faut accepter un minimum de défauts. 
Etant donné que la crise de liquidités s'aggrave et que l'architecture financière internationale est mal préparée pour y répondre, il faut agir quoi qu'il en soit. 
Comme le montre la prolifération de swaps sur devises bilatéraux et multilatéraux, le système financier international se fragmente de plus en plus. 
Ainsi, les pays de l'ASEAN plus la Chine, le Japon et la Corée du Sud ont créé l'Initiative de multilatérisation de Chiang Mai, tandis que les pays du BRICS (le Brésil, la Chine, l'Inde, la Russie et l'Afrique du Sud) ont signé l'Accord de fonds de réserve (CRA, Contingent Reserve Arrangement). 
Les swaps sur devises font intervenir des ressources pré-attribuées qui ne sont pas transférées à une organisation internationale disposant d'un mandat spécifique ; ce sont des organismes nationaux qui détiennent les réserves en devises étrangères dans l'attente d'un swap. 
Or rien ne garantit que lors d'une crise une banque centrale fournira la "swap line" à laquelle elle s'est engagée, au moins en l'absence de contraintes politiques. 
Dans le cadre de l'Accord de fonds de réserve, les participants peuvent se dégager de l'obligation de fournir une aide – et exiger un remboursement anticipé de leur mise en cas de déséquilibre excessif de leur balance des paiements. 
Il est évident que le réseau de dispositifs de swaps sur devises qui ne cesse de s'étendre est loin d'être un mécanisme idéal en cas de crise. 
C'est problématique, notamment pour les pays émergents qui sont particulièrement vulnérables aujourd'hui. 
La Turquie qui assure actuellement la présidence du G20 et la Chine qui va la remplacer l'année prochaine ont toutes les raisons d'exiger des mesures de protection face au risque d'une crise de liquidités. 
Ces deux pays ne devraient pas se contenter d'appeler les USA à soutenir une réforme de la gouvernance du FMI, mais tout faire pour construire une coalition des volontaires afin de concevoir un mécanisme efficace pour réagir lors d'une crise. 
Jusqu'à présent, occupée à conduire un programme surchargé et inefficace, la Turquie n'a pas fait grand chose en ce sens. 
Espérons que ses dirigeants vont se ressaisir rapidement, pour qu'à l'opposé des sommets précédents, celui qui va s'ouvrir produise des résultats tangibles – qui sont plus nécessaires que jamais. 

La résilience furtive de l'économie mondiale 
OXFORD – La semaine dernière, Christine Lagarde, la Directrice Générale du Fonds Monétaire International, a mis en garde les pays qu'à défaut d'agir de concert, l'économie mondiale pourrait être mise en péril. 
De même, l'OCDE a mis en garde les pays d'agir « en urgence » et « collectivement » pour relancer les perspectives de croissance mondiale. 
Pourtant, les ministres des Finances du G-20 et les gouverneurs des banques centrales, à qui ces prières ont été adressées, ont échoué à convenir d'une telle action lors de leur dernière réunion à Shanghai. 
Le communiqué publié après la réunion n'a pas manqué de mentionner un engagement à utiliser « la politique de tous les outils (monétaires, budgétaires et structurels), individuellement et collectivement » pour « renforcer la confiance et pour préserver et renforcer la reprise. » 
Mais le communiqué reflète également des divisions notables (en particulier en ce qui concerne le rôle des politiques monétaires et budgétaires pour stimuler la croissance), parmi les ministres des Finances et les directeurs de banques centrales qui ont approuvé son texte. 
En matière de politique monétaire, le communiqué propose l'instruction de pure forme selon laquelle le G-20 doit « continuer à soutenir l'activité économique et à assurer la stabilité des prix, conformément aux mandats des banques centrales ». 
Tout cela a permis d'esquiver la question principale : les banques centrales doivent-elles tenter de stimuler la croissance grâce à des politiques monétaires « non conventionnelles » ? 
La Banque des règlements internationaux ne le pense pas, d'après son rapport annuel de 2015, qui stipule que « la politique monétaire a été surchargée » pour tenter de relancer la croissance, une réalité perceptible dans « la persistance de taux d'intérêt très faibles. » 
Le résultat est un cercle vicieux de dette excessive, de trop faible croissance et de taux d'intérêt trop faibles qui selon les termes de Claudio Borio de la BRI, « entraînent des taux plus faibles. » 
Cette analyse, aux airs de retour à la réalité, n'a pas empêché la Banque du Japon ni la Banque Centrale Européenne, d'amplifier leurs mesures d'assouplissement monétaire. 
Cela n'a pas non plus dissuadé le gouverneur de la Banque Populaire de Chine Zhou Xiaochuan d'exprimer sa volonté d'assumer un plus important fardeau fiscal en vue de stimuler la croissance à Shanghai. 
Mais tout le monde continue d'ignorer la consigne. 
Le gouverneur de la Banque de réserve de l'Inde Raghuram Rajana exhorté le FMI à examiner les effets de la politique monétaire non conventionnelle non seulement dans les pays qui l'ont mise en œuvre, mais également dans le reste du monde. 
De même, le gouverneur de la Banque d'Angleterre Mark Carney a fait remarquer que les pays qui utilisent des taux d'intérêt négatifs (comme cela est le cas tout dernièrement du Japon), en forçant la dévaluation de la monnaie ainsi que la faible demande en exportations, pratiquent en fin de compte un jeu à somme nulle. 
En matière de politique budgétaire, un accord fait également défaut. 
Le FMI exhorte les pays excédentaires comme l'Allemagne à participer davantage à des programmes de relance. 
L'OCDE a également appelé ses membres les plus riches à profiter de leur capacité actuelle d'emprunt sur de longues périodes à des taux d'intérêt très bas, pour augmenter leurs investissements dans des infrastructures favorables à la croissance. 
Ces appels ont provoqué une vive réaction de la part du ministre allemand des Finances Wolfgang Schäuble qui a condamné le « modèle de croissance financée par la dette ». 
Le résultat de ce conflit a abouti à une déclaration vague de la part du G-20, disant qu'il utiliserait la « politique budgétaire avec souplesse afin de renforcer la croissance, la création d'emplois et la confiance, tout en renforçant la résilience et en garantissant que la part de la dette par rapport au PIB soit viable. » 
À la lumière des déclarations du FMI et de l'OCDE, cet échec notable à s'entendre sur la politique monétaire et budgétaire semble très dangereux. 
Mais ces deux institutions accordent peut-être trop d'importance à ce problème. 
En fait, malgré l'incertitude généralisée (les flux instables de capitaux, les prix en chute libre, l'escalade des tensions géopolitiques, le choc d'une possible sortie britannique de l'Union européenne et une forte crise des réfugiés), l'enlisement de la coopération mondiale est peut-être moins risqué actuellement qu'il y a encore une dizaine d'années. 
Le facteur clé dans ce contexte a été une large reconnaissance des risques inhérents à la mondialisation économique et les efforts concertés pour construire la résilience nécessaire sur une base bilatérale régionale ou nationale. 
Voyons ce qu'il en est en matière de finance. 
Il y a vingt ans, une crise financière catastrophique a éclaté en Thaïlande et s'est propagée rapidement à travers l'Asie du Sud-Est. 
Depuis lors, ces économies ainsi que d'autres dans les pays émergents, se sont assurées contre la crise en mettant en place d'énormes stocks de réserves en devises étrangères. 
En partie à cause de cela, le volume des réserves a augmenté de près de 5% du PIB mondial en 1995 à environ 15% aujourd'hui. 
Les économies émergentes détiennent également moins de dette souveraine et ont créé des arrangements bilatéraux et régionaux en matière d'accords de swap. 
En outre, plus de 40 pays ont déployé ces mesures depuis la crise financière mondiale de 2008. 
Les pays bénéficient également d'un meilleur accès plus diversifié aux sources de financement. 
Certains pays émergents et en voie de développement ont désormais accès individuellement aux marchés obligataires mondiaux. 
Et le rôle des banques régionales de développement (notamment les Banques africaine, asiatique et interaméricaine de développement, ainsi que la Banque chinoise Asian Infrastructure Investment Bank et la Nouvelle Banque de Développement), occupe une place déterminante. 
La toute dernière manifestation de ce nouveau modèle de coopération, que l'on peut désigner sous le terme de « gouvernance répartie », est visible dans le commerce. 
Alors que le Cycle de négociations de Doha a été décalé et a échoué, la libéralisation progresse rapidement, en raison de la prolifération d'accords bilatéraux régionaux et super-régionaux. 
Ces nouveaux mécanismes de gouvernance ont des effets importants sur l'amélioration de la résilience. Mais ils ne peuvent pas proposer une alternative plus efficace au multilatéralisme et ils ne suppriment pas le besoin d'institutions multilatérales traditionnelles. 
Au contraire, des organismes comme le FMI, la Banque mondiale et l'Organisation Mondiale du Commerce doivent être responsables de l'analyse et la transmission des informations vitales dans l'ensemble des institutions qui remplissent leur rôle traditionnel. 
Par exemple, le FMI doit répondre à la demande de Rajan de poursuivre et d'analyser les effets des politiques monétaires non conventionnelles. 
De même il pourrait renforcer son analyse sur l'impact des contrôles de capitaux dans les pays qui les mettent en œuvre, ainsi que dans d'autres pays. 
Il pourrait également réactiver la préparation des modèles favorables à une meilleure prise en charge de la restructuration de la dette souveraine, aussi bien au niveau national, que par le biais d'obligations indexées sur le PIB ou en obligations cocos, ou au niveau régional ou mondial. 
Lors de leur réunion de Shanghai, les décideurs G-20 se sont engagés à adopter une gamme d'outils politiques en vue de relancer la croissance mondiale et d'éviter la guerre des monnaies. 
Ils n'ont pas tenu cette promesse. 
Mais leur échec a peut-être renforcé le passage à une nouvelle phase de gouvernance économique mondiale répartie. 

Croissance globale et justice mondiale 
ANKARA – À l'heure où la France et le monde pleurent le massacre d'innocents à Paris par des terroristes, les dirigeants du G-20 vont se réunir à Antalya en Turquie. 
La terreur va passer en tête de la longue liste des questions urgentes qui seront débattues. 
Le G-20, dont les membres représentent environ 85% de l'économie mondiale, a une responsabilité importante : relever les défis qui affectent les vies et la prospérité de millions de personnes à travers le monde. 
Cette organisation ne peut pas risquer de tomber dans l'autosatisfaction ni dans d'inaction, que ce soit au sujet du terrorisme ou de la situation fragile de l'économie mondiale. 
Depuis que la Turquie a assumé la présidence du G-20 en décembre 2014, notre approche pour assurer une croissance globale et robuste par l'action collective a bénéficié du soutien de membres de l'organisation. 
Cet effort se fonde sur trois piliers : la mise en œuvre résolue des engagements passés, une relance des investissements comme moteur puissant de l'économie mondiale et la promotion de son caractère global, de sorte que les avantages de la croissance soient partagés par tous. 
Sur la plan de la mise en œuvre, il y a eu de grands progrès En favorisant des politiques macro-économiques et budgétaires saines et en mettant en application des réformes structurelles solides, nous avons accompli un progrès significatif en vue d'augmenter le PIB collectif du G-20 de 2,1% d'ici 2018. 
Le système financier mondial est à présent plus résistant que jamais. 
Les capacités financières sont en cours de reconstruction et de nouveaux objectifs de croissance vont être atteints. 
Mais il reste encore beaucoup à faire. 
Les membres G-20 doivent accélérer leurs efforts en vue de tenir leurs engagements afin de relancer la productivité et d'éliminer les goulots d'étranglement structuraux aux investissements, à la concurrence, au commerce et à l'emploi. 
Nous devons également consolider les réformes fondamentales du système financier mondial que le G-20 a produites au cours des sept dernières années. 
L'intérêt primordial que nous attachons aux investissements (un des principaux moteurs de la croissance, de l'emploi et du développement), commence également à payer. 
Il y a une énorme insuffisance en investissements dans l'économie mondiale, aussi bien dans les pays avancés que dans les pays en développement. 
Voilà pourquoi nous avons besoin des stratégies des pays développés qui regroupent les actions et les engagements politiques concrets en vue d'améliorer l'écosystème d'investissements, de soutenir les PME et de promouvoir la construction d'infrastructures efficaces et de qualité. 
Si les membres du G-20 étaient capables de mettre en œuvre tous leurs engagements selon ces stratégies, leur PIB collectif devrait augmenter d'1% supplémentaire. 
La croissance économique doit être forte et durable. Mais elle doit surtout être globale. 
Les inégalités sont en hausse de nombreux pays du G-20. Dans certains cas, elles atteignent des pics historiques. 
Il s'agit d'un développement dangereux, qui peut retarder la croissance, menacer la cohésion des sociétés et compromettre le bien-être des citoyens. 
Il est impératif que le G-20 lutte sans détour contre les inégalités et démontre sa détermination à veiller à ce que tous les citoyens de ses pays membres jouissent des fruits de la croissance économique. 
La réduction du chômage est au cœur de la lutte contre les inégalités. 
Il y a près de 100 millions de personnes sans emploi au sein du G-20 et 200 autres millions de jeunes qui ne travaillent pas et poursuivent pas d'études. 
Réduire de manière significative le chômage des jeunes est l'un des engagements les plus importants du G-20. 
Le caractère global ne peut pas s'arrêter aux frontières du G-20. 
Nous devons tout faire pour nous assurer que les avantages de la croissance et de la prospérité soient partagés par les citoyens partout dans le monde. 
À Antalya, nous allons discuter de la manière dont nous pouvons coordonner nos efforts avec le nouvel Agenda 2030 pour le Développement Durable et renforcer notre engagement vis-à-vis des pays en développement à faibles revenus. 
Puisque la politique et l'économie sont de plus en plus étroitement liées, le G-20 doit aussi collaborer pour relever les défis géopolitiques contemporains. 
Cette année est une année importante dans la lutte contre le changement climatique. 
Nous devons envoyer un message politique fort depuis Antalya pour soutenir le succès de la Conférence sur le changement climatique des Nations Unies, qui se déroulera à Paris du 30 novembre au 11 décembre. 
Entre temps, les attaques terroristes à Paris nous rappellent brutalement, une fois de plus, que les défis mondiaux (comme le terrorisme, la guerre en Syrie et la crise des réfugiés), exigent des réponses véritablement mondiales. 
Le G-20 est un forum idéal pour les formuler. 
Il faut mettre un terme à la guerre civile en Syrie (qui entre à présent dans sa quatrième année). Une transition politique juste et durable doit être assurée. 
Le conflit et le terrorisme d'État brutal du régime du Président syrien Bachar el-Assad est non seulement la cause de terribles souffrances en Syrie et de la mort de plus de 360 000 personnes. Mais il est également à l'origine de la crise des réfugiés et de l'émergence de Daesh, qui est une menace pour tous les pays. 
La Turquie est membre de la coalition contre Daesh et nous cherchons à affaiblir et à détruire cette menace terroriste dans notre pays et au-delà de nos frontières. 
En même temps, nous ne pouvons pas nous permettre d'oublier le sort de ceux qui fuient la brutalité du régime d'Assad et de Daesh. 
La communauté internationale qui a frémit devant la photo d'Alan Kurdi, un petit garçon syrien de trois ans retrouvé mort sur une plage turque, doit se rappeler que beaucoup d'autres comme lui meurent tous les jours dans les eaux froides de la Méditerranée et de la mer Egée. 
La Turquie accueille actuellement près de 2,2 millions de réfugiés syriens et nous avons dépensé plus de 8 milliards de dollars au cours des trois dernières années pour leur venir en aide. 
La communauté internationale doit se mettre d'accord sur un mécanisme qui assure une répartition équitable de cette charge. 
Enfin il est important de noter que la Turquie continue de faire face à la menace du Parti des travailleurs du Kurdistan (PKK), une organisation considérée comme un groupe terroriste par les États-Unis et par l'Union européenne. 
La Turquie a mis en place un grand nombre de réformes et a fait d'importants investissements au profit de ses citoyens kurdes. 
Pourtant le PKK refuse de rendre les armes et continue au contraire d'amasser des armes et d'attaquer des objectifs civils et de sécurité à travers le pays. 
À l'heure où nous continuons à lutter contre le fléau du terrorisme dans notre pays, nous demandons à tous les pays, non seulement de rendre hommage aux personnes mortes à Paris, mais de rejeter également le terrorisme sous toutes ses formes. 
Le Sommet du G-20 à Antalya abordera ces problèmes ainsi que d'autres problèmes majeurs qui se posent dans le monde. 
Que le sujet concerne l'économie, la finance, le changement climatique ou la politique, le principe directeur doit être l'égalité et la justice pour tous. 

Soirée cinéma au G-8 
Beaucoup de gens considèrent, à juste titre, le sommet présidentiel annuel du G-8 (le Groupe des Huit) comme ce qui se rapproche le plus d’un gouvernement mondial opérationnel. 
Il est donc vraiment dommage que ces rencontres soient si ennuyeuses et si codifiées, laissant peu de place à la décontraction nécessaire pour faire de réels progrès sur les questions délicates de la paix et de la prospérité dans le monde. 
Il est vrai que le sommet de cette année connaît une amélioration, puisque Vladimir Poutine en est l’hôte : la tension entre lui et ses homologues occidentaux est trop forte pour que les émotions ne fassent pas surface. 
Si ces réunions doivent vraiment servir à quelque chose, il convient toutefois de procéder à des modifications, afin d’ajouter un peu de piment. 
J’ai une proposition à faire. 
Pourquoi George W. Bush, Poutine, et les autres représentants, ne passeraient-ils pas une soirée cinéma ensemble, et se retrouveraient ensuite autour de quelques verres pour discuter de leurs impressions ? 
Voilà qui animerait la conversation ! 
Bien évidemment, se pose la question du film à retenir. 
Cette année, le premier choix portera incontestablement sur le volet de 1963 des aventures de l’espion 007 : « Bons baisers de Russie ». 
Le titre même du film apparaît comme une raison suffisante de le choisir. Qui plus est, les chefs d’État et de gouvernement profiteront du spectacle offert par le feu d’artifice entre le suave espion britannique, Bond (Sean Connery), et sa ravissante analogue russe du KGB, Tatiana (Daniela Bianchi). 
Si vous craignez que l’histoire entre Bond et Tatiana n’entraîne trop de remarques indécentes de la part de l’éminente collectivité, la présence de la Chancelière allemande, Angela Merkel, devrait de garder la situation sous contrôle. 
Il est probable qu’après quelques verres, Poutine dévoilera si, en tant qu’agent du KGB, il lui est déjà arrivé, dans la réalité, de mener une opération qui ressemblerait vaguement à celle mise en scène par le film. 
Et Bush, n’ayant bien sûr jamais vécu lui-même ce genre d’expérience, racontera une fois de plus les histoires de son père, lorsque celui-ci était à la tête de la CIA dans les années soixante-dix. 
N’oublions pas les Européens, qui pourraient utiliser les scènes romantiques à Istanbul pour faire connaître leurs points de vue sur l’entrée ou non de la Turquie dans leur club. 
Le programme de cette soirée cinéma offre d’innombrables possibilités. 
Même si cela est un peu délicat, les honorables invités pourraient également regarder « Une vérité qui dérange », narré par Al Gore, que Bush a battu de justesse aux élections présidentielles américaines de 2000. 
Ce documentaire très sérieux fait le tracé de la catastrophe potentielle du réchauffement implacable de la planète, au moment de l’ère industrielle. 
Il impute l’ensemble du problème – ce qui reste discutable – aux émissions accrues de dioxyde de carbone par les voitures, les centrales, etc. 
La réalisation de Gore donnera aux Européens, constamment en danger d’être marginalisés dans ce genre de rencontres, l’occasion de se vanter de la façon dont eux, contrairement aux Américains et aux Russes, remplissent leur part du contrat en taxant lourdement la consommation d’essence. 
La réaction de Bush est moins prévisible. 
D’une part, son nouveau secrétaire au Trésor, la vedette Hank Paulson, ancien PDG de Goldman Sachs, s’investit largement dans les causes environnementales depuis longtemps. 
La désignation de Paulson à ce poste clé montre que Bush se préoccupe sans doute bien plus des questions liées à l’environnement que ce qui est communément admis. 
D’autre part, il est fort possible que certains des collègues Républicains intempérants de Bush lui aient raconté que le réchauffement de la planète ferait monter le niveau des océans, au point que la plupart des États côtiers « bleus », qui tendaient à voter pour les Démocrates de l’opposition, disparaîtraient sous les flots, épargnant seulement les États républicains « rouges » du centre du pays. 
La position de Poutine sur le réchauffement de la planète est moins ambiguë. 
Son pays étant totalement dépendant des revenus pétroliers – ce qui est plutôt embarrassant –, il y a peu de chances pour qu’il veuille apporter de grands changements en faveur de la maîtrise de l’énergie. 
On pourrait continuer à disserter ainsi durant des heures sur des films éventuels. La soirée cinéma du G-8 pourrait certainement ramener à la vie le cadre moribond de l’organisation et le faire perdurer. 
Il y a aussi plein d’autres avantages. 
Prenons l’exemple de l’issue douteuse du sommet du G-8 à Gleneagles, Ecosse, en 2005. 
Prêts à tout pour profiter de l’éclat médiatique de la campagne menée par une star du rock en soutien aux pays pauvres, les chefs d’État et de gouvernement ont accepté d’annuler la dette du Tiers-monde – dette dont personne n’escomptait le remboursement. 
Plutôt que d’améliorer notablement l’aide humanitaire, tant en qualité qu’en quantité, sans parler de trouver des moyens pour une meilleure gouvernance en Afrique, ils ont lancé des appels désespérés pour être pris en photo avec Bono et Angelina Jolie. 
Cette soirée cinéma serait une excuse toute trouvée pour inviter des célébrités à assister aux événements du G-8 et stimuler les débats. 
Qui ne souhaite pas savoir comment Bond (pardon, je veux dire, Sean Connery) traiterait des problèmes de l’Iran ou de la Corée du Nord ? 
Il pourrait certes y avoir un souci : et si la Russie utilisait par mégarde une copie piratée du film, ce que l’on imagine être le cas pour la plupart des copies circulant en Russie ? 
Ce ne serait pas du meilleur effet, étant donné la raclée prise par la Chine, parce ce qu’elle ne fait pas respecter les droits de propriété intellectuelle plus vigoureusement. 
Ou encore, et si, après quelques années, toute cela dégénérait en un exercice futile de politiquement correct ? 
Je suis malgré tout convaincu qu’il faut laisser sa chance à la soirée cinéma du G-8. 
Elle sera certainement plus divertissante que le cadre actuel et, qui sait, pourrait même inspirer une meilleure politique. 

G-8 Summit and Climate Change 
Il y a deux ans, le Sommet du G8 à Gleneagles, en Ecosse, promettait de fixer des priorités en matière de développement propre et de mobiliser un soutien financier pour permettre une croissance plus verte dans les grandes économies de marché émergentes. 
La réunion de cette année, qui aura lieu à Heiligendamm, en Allemagne, devra tenir cette promesse. 
Depuis Gleneagles, une vive émotion publique pour agir définitivement sur le changement climatique s’est développée. 
Certains disent qu’un point de basculement sociologique a été atteint. 
La science et l’économie du changement climatique ont pris davantage de sens avec les preuves scientifiques accablantes du Groupe d’experts intergouvernemental sur l’évolution du climat et le rapport de Sir Nicholas Stern pour le gouvernement britannique sur les coûts de l’action et de l’inaction. 
Les experts officiels, le milieu des affaires, les citoyens inquiets et les gouvernements prompts à réagir se rassemblent pour trouver des solutions communes à un problème planétaire – probablement le plus important auquel nous ayons été confrontés jusqu’ici en tant que communauté mondiale. 
A Heiligendamm, les chefs de file du G8 et les représentants des grandes économies émergentes (Brésil, Mexique, Chine, Inde et Afrique du Sud, qui ont un enjeu critique dans la consommation d’énergie pour continuer à générer une croissance économique) débattront d’une démarche complète englobant un ensemble d’options énergétiques, allant des économies d’énergie aux énergies renouvelables, au charbon propre, à la capture, au stockage et à la séquestration du dioxyde de carbone. 
Ils auront également l’occasion de faire évoluer les mécanismes de marché pour atteindre deux objectifs : atténuer le changement climatique et, en même temps, inciter à une utilisation à grande échelle de l’énergie propre. 
Pour ce faire, il est nécessaire d’étendre les marchés du carbone, dont les fonds constituent un vecteur efficace pour canaliser des investissements favorables à l’environnement, y compris pour les pays en développement. 
Rien que l’année dernière, la taille du marché mondial du carbone a triplé et atteint plus de 30 milliards de dollars, dont environ 20 % ont été consacrés à des projets dans les pays en développement. 
Selon une étude, avec la mise en place d’un cadre de réglementation mondial de long terme, prévisible et équitable pour limiter les émissions de gaz à effet de serre, après 2012 (expiration du protocole de Kyoto), les marchés du carbone pourraient se développer de façon exponentielle et apporter les flux financiers nécessaires aux pays en développement – soit environ 20 à 120 milliards de dollars par an. 
Les fonds sont grandement nécessaires. 
D’après les calculs de la Banque mondiale, les pays en développement ont besoin d’un investissement annuel d’environ 165 milliards de dollars jusqu’en 2030, simplement pour alimenter leurs populations en énergie. 
De cette somme, seulement près de la moitié est facilement identifiable. 
En plus des 80 milliards de dollars restants, il faudra 30 milliards de plus par an à ces pays pour réduire leurs émissions de gaz à effet de serre dans le seul secteur de l’énergie et pour se mettre sur la voie du développement à faible taux de carbone, et encore 10 à 40 milliards par an pour s’adapter à l’impact déjà inévitable du changement climatique . 
L’engagement du G8 dans le marché mondial du carbone favorisera le financement de long terme après 2012, en outre pour tenter de maîtriser la déforestation, qui représente environ 20 % des émissions mondiales de Co2 à l’origine du changement climatique. 
La réduction d’émissions issues de la déforestation permettra de protéger les forêts et le climat tout en préservant les écosystèmes et en générant des revenus pour les communautés pauvres des pays en développement. 
La Banque mondiale tient à travailler avec des partenaires pour expérimenter ce type de dispositif. 
L’expansion du marché du carbone contribuera à financer la transition vers une économie reposant sur de faibles taux de carbone, mais ne sera pas suffisante. 
Comme pour les autres nouveaux marchés, il faudra du temps pour que celui-ci arrive à maturation et atteigne des régions aux institutions de marché plus faibles. 
La Chancelière allemande, Angela Merkel, a affirmé que les pays riches devaient prendre les rênes pour que les économies moins développées les suivent, et elle a raison. 
Le Royaume‑Uni a récemment annoncé la création de l’Environmental Transformation Fund International Window, qui s’élève à 800 millions de livres. 
Shinzo Abe, Premier Ministre japonais a déclaré que son pays était prêt à étudier la possibilité de créer un nouveau mécanisme financier, avec des fonds substantiels pour le long terme relatif, afin d’aider les pays en développement à enrayer le réchauffement planétaire. 
Le monde a besoin de ce type d’impulsions en matière de changement climatique. 
La mobilisation de financements à grande échelle pour des investissements propres aujourd’hui et pour les 5-10 prochaines années est décisive, car les pays en développement doivent « piéger » dans le court terme les émissions de carbone pour les 50 prochaines années. 
En aidant ces pays à se mettre sur la voie de faibles taux de carbone, nous ferons un pas énorme vers la préservation et la protection de notre planète, tout en leur permettant de réduire la pauvreté et d’offrir un meilleur avenir à leurs citoyens. 
Le Sommet de Heligendamm donne la possibilité de faire progresser les engagements pris à Gleneagles il y a deux ans et de rapprocher le monde d’un avenir plus durable. 

L’exemple de Volvo et la résistance aux antimicrobiens 
LONDRES – La semaine dernière, Volvo a annoncé qu’il cessera de produire des véhicules à moteur diesel ou essence après 2019. 
Les dirigeants du constructeur automobile anticipent peut-être une baisse de la rentabilité du moteur à explosion. 
Mais quelles que soient leurs raisons, cette stimulante décision a eu un large écho. 
Dans les vingt-quatre heures, le président français Emmanuel Macron annonçait à son tour que la France allait interdire, à partir de 2040, la vente de voitures diesel et à essence. 
La décision de Volvo confirme que les choses changent dans l’industrie automobile, et elle envoie un signal positif pour la lutte contre le changement climatique. 
Mais elle démontre surtout que les hommes et les organisations sont encore capables de prendre des initiatives courageuses pour relever les grands défis de notre époque. 
Parmi les nombreux problèmes qui nous assaillent aujourd’hui à l’échelle mondiale, il en est un qui appelle et attend un engagement aussi décisif : la lutte contre la résistance aux antimicrobiens (RAM). 
Pour les militants de cette cause, l’inscription de la RAM à l’ordre du jour du G20, l’an dernier, au sommet de Hangzhou, en Chine, représentait une immense victoire. 
Mais en 2016, la déclaration des dirigeants du G20, qui ne voulaient pas placer la barre trop haut, ne fut pas, pour ce qui concerne la RAM, aussi hardie qu’elle aurait pu l’être. 
On savait d’autre part que l’Allemagne, championne de la lutte contre la RAM, présiderait cette année le sommet, et l’on pouvait s’attendre à ce qu’elle mette sur la table des propositions courageuses. 
À l’approche du sommet de Hambourg, j’ai commencé à m’inquiéter et à craindre que l’Allemagne ne réponde pas à ces attentes, alors qu’au contraire, elle a peu promis, mais fait beaucoup. 
Le long communiqué final comprend une déclaration plus énergique que je ne le prévoyais sur la RAM. 
Non seulement les dirigeants du G20 ont réaffirmé leur soutien aux efforts entrepris pour lutter contre la RAM par l’Organisation mondiale de la santé et par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), mais ils se sont engagés dans trois domaines cruciaux : les usages agricoles, le diagnostic et la mise sur le marché des médicaments. 
Trois domaines dans lesquels la volonté d’avancer devrait pouvoir porter ses fruits. 
Pour ce qui concerne les pratiques agricoles, les dirigeants du G20 ont promis de restreindre l’usage des antibiotiques en dehors de la médecine vétérinaire, ce qui, en soi, est un pas énorme, puisque les antibiotiques sont aujourd’hui plus utilisés par de grands pays tels les États-Unis, et probablement la Chine et l’Inde, comme facteur de croissance dans l’élevage que pour traiter les infections dont sont victimes les humains. 
L’Union européenne interdit cette pratique depuis maintenant une décennie, mais cette mesure n’est pas reprise au niveau mondial car certains intérêts s’y sont opposés dans les principaux pays producteurs de denrées alimentaires. 
Pour autant, des pays comme les États-Unis et le Brésil pourrait imiter l’« exemple Volvo » : les responsables politiques n’ont qu’à dire aux producteurs ce qui sera et ne sera pas autorisé. 
Et le secteur privé lui aussi doit faire preuve en la matière d’initiative. 
Les producteurs et les distributeurs de denrées devraient s’engager sur la voie ouverte par un producteur de bacon du Devon qui n’utilise plus que du porc garanti sans antibiotiques. 
Walmart, Asda, Tesco et d’autres feront-ils désormais de même ? 
Pour gagner la guerre contre la RAM, nous devons cesser de distribuer les antibiotiques comme des bonbons. 
À cette fin, nous aurons besoin de nouvelles technologies et de nouveaux moyens de mesure pour changer les pratiques de prescription et d’administration des antibiotiques. 
Ainsi demandions-nous, dans le rapport de la Commission d’étude sur la RAM que j’ai présidée, que les pays développés exigent, à partir de 2020, le passage de tests diagnostiques avant la prescription d’antibiotiques. 
Pour n’importe quel pays développé, prendre ce genre de mesure, c’est s’affirmer comme acteur sur la scène mondiale. 
Et il en va de même des entreprises qui s’engageront à fournir la technologie diagnostique adaptée à un prix abordable, ou des laboratoires pharmaceutiques qui soutiendront ces nouvelles technologies complémentaires aux nouveaux antibiotiques actifs contre les bactéries à gram négatif, dont le prix devra être plus élevé, afin d’en décourager l’usage excessif. 
Quel laboratoire pharmaceutique s’avérera le Volvo ou le Tesla de son secteur d’activité ? 
Si l’un d’eux prend la tête dans le développement de nouveaux médicaments contre les agents pathogènes résistants identifiés comme prioritaires par l’OMS, il libérera les autres de leur carcan et les contraindra à voir au-delà de leurs bénéfices trimestriels. 
Nous recommandions, dans le rapport de la Commission d’étude, 27 interventions susceptibles de résoudre le problème en l’espace d’une génération. 
Et pourtant, en dix années, trois laboratoires américains ont déjà dépensé plus d’argent à racheter leurs actions qu’il n’en aurait fallu pour mener à terme ces interventions. 
Les groupes pharmaceutiques sont désormais plus intéressés par leur gestion bilancielle que par la fabrication de médicaments. 
Quelqu’un doit renverser ce modèle et le remettre sur ses pieds. 
La Commission préconisait aussi des gratifications à l’entrée sur le marché pour encourager l’innovation. 
Si les grands laboratoires pharmaceutiques consentaient à des investissements significatifs dans la recherche sur les antibiotiques, ils pourraient considérablement améliorer l’environnement actuel de la mise au point des nouveaux médicaments. 
Le G20 a proposé une « plateforme collaborative de recherche et développement », qui contribuera, on l’espère, à ces efforts. 
Ce n’est que lorsque l’industrie s’y mettra que la RAM prendra le chemin que sont en train de prendre les voitures diesel et à essence. 

Le feu de joie qu’il faut faire des subventions 
LONDRES – Les occasions pour la communauté internationale de s’attaquer au changement climatique se réduisent comme peau de chagrin. 
Une telle occasion se présentera néanmoins lors du sommet du G20 cette semaine à Brisbane, Australie, où les chefs d’État et de gouvernement des économies avancées et des principales économies émergentes pourront démontrer leur sérieux sur cette question en mettant fin aux subventions aux combustibles fossiles qui alimentent le réchauffement climatique. 
Il y a cinq ans, le G20 s’était engagé à éliminer progressivement les subventions inefficaces aux combustibles fossiles dans le cadre d’une plus vaste stratégie de lutte contre le changement climatique. Et pourtant, ces subventions n’ont cessé de croître. 
Au plan mondial, 600 milliards de dollars ont été consacrés en 2012 à soutenir la production d’énergie à forte intensité de carbone, contre 90 milliards de dollars seulement pour les énergies renouvelables. 
Cela n’a aucun sens. 
Les aides publiques destinées à ce secteur encouragent les investisseurs à placer leurs ressources dans les combustibles fossiles, principaux responsables du changement climatique et de la terrible pollution qui étouffe les villes en Chine et en Inde. 
Et l’essentiel des avantages présentés par les subventions bénéficient aux classes moyennes, pas aux pauvres. 
Les subventions consacrées à la découverte et à l’exploitation des nouvelles réserves d’hydrocarbures sont parmi les pires en termes de gaspillage et de dégradation de l’environnement. 
Les gouvernements du G20 se sont engagés, aux côtés des autres pays de la communauté internationale, à limiter le réchauffement global à moins de 2°C comparé aux niveaux préindustriels. 
Selon le document de référence sur les perspectives énergétiques publié par l’Agence internationale de l’énergie (AIE), un tiers seulement des réserves connues peut être exploité si cet objectif doit être atteint. 
Pourquoi alors engloutir des fonds publics dans l’exploration de combustibles fossiles inutilisables ? 
C’est une question que les contribuables des pays du G20 pourraient poser à leurs dirigeants politiques. 
Le groupe de réflexion Overseas Development Institute (ODI) et l’ONG Oil Change International (OCI) ont réalisé le premier audit financier des subventions allouées spécifiquement à la découverte de nouvelles réserves d’énergies fossiles par les gouvernements du G20. 
Le rapport de ces organisations, publié cette semaine, dévoile que le soutien financier des États s’élève à près 88 milliards de dollars environ, essentiellement par le biais d’exemptions fiscales, d’investissements des entreprises étatiques, et de transferts de fonds facilités par les institutions financières internationales comme la Banque mondiale. 
Chaque pays du G20 participe à cette orgie de subventions à la prospection. 
Le gouvernement hôte du sommet de Brisbane y consacre quelques 3 milliards de dollars par an. 
Les Etats-Unis ont doublé le montant alloué à l’exploration des énergies fossiles – qui atteint aujourd’hui plus de 5 milliards de dollars – depuis 2009. 
La Grande-Bretagne a dépensé 1,2 milliard de dollars environ de fonds publics, principalement sous forme d’exemptions fiscales pour l’exploration de pétrole en mer du Nord, engendrant des bénéfices exceptionnels pour des compagnies pétrolières, notamment Total et Chevron. 
Les entreprises d’État du secteur de l’énergie du Brésil, de la Chine et de l’Inde sont en première ligne de l’exploration à forte intensité en carbone. 
La compagnie russe Gazprom bénéficie d’exemptions fiscales pour soutenir ses investissements dans les zones arctiques, particulièrement vulnérables en plan écologique. 
Les subventions à l’exploration des énergies fossiles ne font économiquement aucun sens, en particulier au vu de la politique relative aux gaz à effet de serre. 
Prenons, pour commencer, leurs effets sur le changement climatique. 
Si les réserves actuelles d’énergies fossiles étaient exploitées, nous serions confrontés à une augmentation potentiellement catastrophique de 4°C des températures moyennes au cours du XXIe siècle. 
Les gouvernements utilisent des fonds publics pour découvrir de nouvelles réserves d’hydrocarbures qui, si elles sont exploitées, entraîneront un désastre climatique encore plus rapidement. 
L’argumentation économique en faveur des subventions à l’exploration est faible et s’affaiblit de jour en jour. 
L’argent public sert à générer des bénéfices pour le secteur privé et à soutenir une industrie sur le déclin. 
Collectivement, les pays du G20 dépensent deux fois plus pour l’exploration des combustibles fossiles que les vingt principales sociétés privées du secteur de l’énergie. 
En d’autres termes, ils investissent l’argent des contribuables là où ces entreprises ne veulent pas s’aventurer. 
Compte tenu de la baisse du prix du pétrole, du charbon et de gaz, et de l’augmentation du coût de prospection de nouvelles réserves, l’exploration des combustibles fossiles n’est pas rentable. 
Les dégâts plus étendus causés par les subventions sont sous-estimés. 
Si nous ne voulons pas que le réchauffement excède la barre des 2°C, les gouvernements doivent fixer le prix du carbone à un niveau élevé et croissant, lié aux objectifs de réductions des émissions de carbone. 
Selon un rapport de la Commission mondiale sur l’économie et le climat, les coûts en baisse constante des énergies renouvelables ont créé de nouvelles occasions permettant d’éviter un changement climatique catastrophique sans pour autant sacrifier la croissance économique. 
En fait, plusieurs fonds de pension et investisseurs institutionnels de premier plan ont commencé à se désengager des compagnies pétrolières. Mais l’absence de signaux crédibles sur le prix du carbone, en sus des effets pervers créés par les subventions des énergies fossiles, continue à bloquer les investissements et les technologies nécessaires pour garantir la transition vers un cadre énergétique à faible intensité de carbone. 
Ce constat vaut en particulier pour l’Union européenne. 
Les responsables politiques ont ciblé une réduction ambitieuse de 40 pour cent des émissions de dioxyde de carbone à l’horizon 2030. 
Et pourtant, le prix fixé par le système d’échange de quotas d’émissions de gaz à effet de serre de l’UE, le plus grand marché du carbone au monde, stagne à un peu moins de 6 euro la tonne – et le charbon (subventionné) est en train de revenir en force. 
Il est de toute évidence temps que les dirigeants européens alignent le prix de carbone sur les objectifs de lutte contre le changement climatique – ou qu’ils mettent fin aux subventions de l’énergie fossile. 
Il est facile de se montrer cynique à propos du sommet de Brisbane. 
Le gouvernement hôte, l’Australie, s’est activement employé à revenir sur les législations visant à contrer le changement climatique. 
En fait, le gouvernement australien a tenté de faire en sorte que cette question n’apparaisse pas du tout à l’ordre du jour du sommet. 
De plus, le G20 lui-même a beaucoup perdu en crédibilité : ce qui était autrefois perçu comme un nouveau système de gouvernance économique est aujourd’hui largement considéré comme un forum de discussion de moins en moins pertinent. 
Pourtant, en matière de changement climatique, le cynisme est un luxe que nous ne pouvons pas nous permettre. 
Une action décisive de la part du G20 pourrait contribuer à revigorer la coopération internationale avant les négociations cruciales en vue de la Conférence des Nations Unies sur le changement climatique, qui se tiendra en 2015 à Paris. 
Renouveler l’engagement à éliminer progressivement les subventions aux combustibles fossiles pourrait aussi contribuer à rétablir la réputation du G20. 
Et un accord sur la suppression des aides publiques à l’exploration serait également un pas dans la bonne direction – et une économie de l’argent des contribuables. 

Lutte aux changements climatiques: un flambeau à reprendre par le G20 
PARIS – Au début de 2016, les États-Unis étaient en bonne posture pour mener la lutte mondiale contre les changements climatiques. 
À titre de présidente du G20 pour 2017, la chancelière allemande Angela Merkel escomptait que les États-Unis contribuent à porter la transformation profonde de l’économie mondiale. 
Et même après l’élection à la présidence de Donald Trump, Merkel lui a donné le bénéfice du doute, espérant contre toute attente que les États-Unis puissent encore jouer un rôle prépondérant dans la réduction des émissions mondiales de gaz à effet de serre. 
Or lors de la première rencontre en chair et en os de Merkel et Trump, rien de substantiel n’y a été déclaré, et leurs expressions corporelles respectives indiquaient clairement que les perspectives de dialogue étaient peu prometteuses. 
Le slogan de Trump « L’Amérique d’abord » semble vouloir dire « L’Amérique isolée ». 
L’annulation par Trump des mesures de réduction des émissions de CO2 de son prédécesseur constitue un coup dur pour le nouveau modèle de régie mondiale coopérative incarnée dans l’accord climatique de Paris en 2015. Les pays qui ont entériné l’accord se sont engagés à partager les risques et les avantages d’une transformation économique et technologique mondiale. 
Le revirement de Trump sur les changements climatiques est de mauvais augure pour les citoyens américains — dont beaucoup d’entre eux sont en train de se mobiliser pour résister à son administration — et le sort du reste du monde n’est pas moins sombre. 
Par contre, le monde continuera de travailler sur des systèmes adaptatifs à faible intensité en carbone. 
Les intervenants des secteurs privé et public du monde développé et en développement rendent inéluctable la prochaine transition économique, et ils ne reverront pas leurs programmes pour la seule raison que les États-Unis sont dirigés par une nouvelle administration capricieuse. 
La Chine, l’Inde, l’Union européenne et la plupart des pays d’Afrique et d’Amérique latine poursuivent leur transition vers des systèmes d’énergie renouvelable. 
Tant que cette situation perdurera, les entreprises, les autorités nationales et les autres parties concernées continueront de poursuivre des stratégies à faible intensité de carbone. 
Il est vrai que les politiques de Trump pourraient entraîner de nouveaux dangers et coûts, à l’échelle nationale et internationale ; mais il échouera à prolonger l’ère des combustibles fossiles. 
Malgré cela, la réalité de la sortie des États-Unis de l’accord de Paris est un développement menaçant. 
L’absence d’un joueur d’une telle importance dans la lutte contre les changements climatiques pourrait aller à l’encontre de nouvelles formes de multilatéralisme, même si elle a aussi pour effet de raviver l’activisme climatique à mesure que l’opinion publique mondiale se dresse contre l’incurie américaine en cette matière. 
Plus immédiatement, l’administration de Trump a fait apparaître d’importants risques financiers qui pourraient nuire aux initiatives de lutte contre les changements climatiques. 
Le budget présenté par Trump placerait des restrictions sur le financement fédéral pour la mise au point d’énergies propres et la recherche climatologique. 
Dans le même ordre d’idée, ses récents décrets minimiseront les coûts financiers de l’empreinte de carbone des entreprises américaines, en altérant le mode de calcul du « coût social des émissions de carbone ». 
Et son administration a toujours insisté pour que les changements climatiques ne soient pas mentionnés dans les déclarations communes des ministres des Finances au G20. 
Ce sont toutes des décisions malavisées qui représentent de grands risques pour l’économie américaine et la stabilité mondiale, comme l’a souligné récemment le secrétaire général des Nations Unies Antonio Guterres. 
Le système financier américain joue un rôle de premier plan dans l’économie mondiale et Trump veut nous faire revenir à l’époque où les investisseurs et le grand public ne tenaient pas compte des risques des changements climatiques dans leurs décisions financières. 
Depuis 2008, la doctrine en matière de réglementation adoptée par les États-Unis et le G20 repose sur une plus grande transparence et de meilleures connaissances des risques systémiques auxquels est confronté le système financier mondial, notamment ceux qui sont liés aux changements climatiques et à la dépendance aux combustibles fossiles. De son propre chef, le monde de la finance tient au sommet des priorités, l’élaboration de règles plus strictes de transparence et la mise au point d’outils plus précis d’évaluation des risques. 
La mise en place de nouveaux règlements et instruments est susceptible d’accélérer la tendance lourde du désinvestissement dans les combustibles fossiles. 
Elle assure une transition harmonieuse vers une économie verte plus en mesure de s’adapter aux changements climatiques. Elle crée aussi un climat de confiance et de certitude pour les investisseurs à long terme. 
Vu les risques financiers accrus liés aux changements climatiques, il faudra mettre au sommet des priorités la résistance au décret de Trump qui vise à renverser les prescriptions légales que Wall Street devait respecter. 
Le fait que Warren Buffet et la société de gestion d’actifs Black Rock ont lancé des cris d’alarme sur les risques des changements climatiques pour les placements laisse entendre que la bataille n’est pas encore perdue. 
La création du G20 était une bonne idée, mais aujourd’hui, l’organe est confronté à son plus grand défi. 
Il n’en tient qu’à Merkel et aux autres dirigeants du G20 de vaincre les réticences des États-Unis (et de l’Arabie saoudite) afin de garder le cap sur les initiatives d’atténuation des changements climatiques. 
Ils peuvent compter sur l’appui d’alliés dans les rangs de certains des plus importants investisseurs institutionnels internationaux, qui semblent acquiescer au besoin d’un cadre transitionnel d’autoréglementation. 
Il incombe aux dirigeants mondiaux de préparer une riposte cohérente aux attaques de Trump et de poursuivre leurs travaux visant à instaurer un nouveau paradigme de développement compatible avec différents systèmes financiers. 
Parallèlement, l’UE — qui célèbre le 60e anniversaire du traité de Rome cette année — a maintenant la chance de réfléchir à l’avenir qu’elle veut construire. 
Ce sont, assurément, des moments difficiles ; mais nous pouvons encore décider dans quel monde nous voulons vivre. 



Le G20 en route vers la finance verte 
BEIJING – Les ministres des Finances du G20 et les gouverneurs des banques centrales ont commencé à entreprendre un changement de mentalité étonnant. 
Ils sont devenus de plus en plus convaincus que la « finance verte » – le financement d’une croissance durable sur le plan environnemental – devrait être au centre des stratégies de développement économique. 
Une telle idée, qui était jusque récemment limitée à une minorité d’universitaires et de décideurs politiques, est potentiellement l'une des plus importantes de nouvelles « vérités » du XXIe siècle. 
Le modèle de développement économique classique considérait la protection de l'environnement comme un « bien de luxe » que les sociétés pouvaient se permettre seulement après être devenues riches. 
Un tel raisonnement explique pourquoi la croissance spectaculaire du revenu mondial, d’un facteur 80 en termes réels au cours du siècle dernier, a été accompagnée d'une baisse, selon le Programme des Nations Unies pour l'environnement, du capital naturel dans 127 pays sur 140. 
Or, le capital naturel n’est pas qu’un concept abstrait; il permet la vie et fournit moyens de subsistance et bien-être à la société. 
La destruction de l’environnement causée par nos activités – les émissions de GES ajoutent de l'énergie au système terrestre à une vitesse équivalente à l'explosion de quatre bombes nucléaires chaque seconde – a des conséquences concrètes, dont souffrent déjà des millions de personnes. 
Depuis 2008, une moyenne de 26,4 millions de personnes ont été déplacées hors de leurs foyers à cause de catastrophes naturelles chaque année – soit presque une personne par seconde. 
Un tiers des terres arables du monde est maintenant menacé par la dégradation des terres, ce qui provoque des pertes économiques entre 6,3 et 10,6 billions de dollars par an. 
Et 21 des 37 plus grands aquifères du monde ont passé leur point de basculement en terme de durabilité. 
Les inconvénients de l'approche classique de développement économique, qui met les revenus et l'emploi avant la protection de l'environnement, sont particulièrement visibles en Chine. 
Selon certaines mesures – en particulier, le revenu par habitant et la croissance du PIB – le processus de développement de la Chine a été un succès extraordinaire. 
Pourtant, il a également impliqué des niveaux mortels de pollution de l'air, ainsi qu’une contamination et une raréfaction importantes des ressources en terres et en eau. 
La bonne nouvelle est que les dirigeants chinois semblent maintenant reconnaître qu'ils doivent protéger l'environnement avant que la Chine obtienne le statut de pays à revenu élevé. 
En effet, ils se sont déplacés à l'avant-garde du mouvement pour une finance verte. 
Certainement, le défi auquel est confronté la Chine est monumental. 
Pour réussir, il faudra environ 600 milliards de dollars d’investissements chaque année, notamment dans les domaines de l’assainissement et de la protection de l'environnement, des énergies renouvelables et de l'efficacité énergétique, ainsi que dans des systèmes de transport durables. 
Étant donné que moins de 15% de ce financement proviendra de sources publiques, la Chine devra également réorganiser son système financier pour encourager l'investissement privé. 
Mais la Chine a déjà pris des mesures concrètes dans la bonne direction. 
Le 30 août, le président Xi Jinping a présidé une décision du Central Leading Group for Comprehensively Deepening Reforms visant à transformer le système financier de la Chine pour faciliter les investissements verts. 
Les « lignes directrices pour l'établissement d'un système de financement vert » adoptées lors de la réunion représentent la première tentative mondiale de mettre en œuvre un ensemble de politiques cohérentes en vue de promouvoir un changement ambitieux vers une économie verte. 
Selon ces lignes directrices, la Chine devra développer un large éventail de nouveaux instruments financiers, dont du crédit vert, des fonds de développement vert, des obligations vertes, des produits indexés sur des valeurs boursières vertes, de l’assurance verte et du financement de carbone. 
Le pays doit également présenter une foule de politiques spécifiques, des règlements et d’incitations, comme l'utilisation novatrice des opérations de rétrocession de la banque centrale, des bonifications d'intérêts et des garanties. 
Enfin, il convient d’établir un Fonds de développement vert au niveau national, un peu comme la Green Investment Bank au Royaume-Uni. 
La façon dont ce processus sera mis en œuvre en Chine génèrera des leçons importantes pour d'autres pays qui cherchent à bâtir des économies plus durables. 
Mais certains gouvernements n’hésitent pas à suivre leur propre chemin. 
Depuis la Green Finance Initiative de la ville de Londres jusqu’à la Sustainable Finance Roadmap en Indonésie, des paquets de politiques innovantes émergent à un rythme accéléré. 
En outre, un grand nombre de bourses du monde se sont engagées à exiger des sociétés cotées de rendre compte de leurs risques de développement durable. 
Et une coalition de régulateurs bancaires a émergé pour explorer comment promouvoir le crédit vert. 
Les détails varient selon les pays, mais l'objectif est commun: aligner les marchés financiers avec les besoins de financement d'une économie inclusive, durable. 
L'agenda du G20, qui vise à promouvoir une croissance économique forte, durable et équilibrée, devrait maintenant être mis à jour pour refléter cet objectif commun, et la finance verte devrait devenir une préoccupation fondamentale du G20. Le sommet de cette semaine en Chine est l'endroit idéal pour commencer. 


L’harmonie du G20 sans Trump 
MEDELLIN – O Freunde, nicht diese Töne! 
(Ô amis, pas de ces accents !), s’est exclamé le baryton dans son interprétation enthousiasmante de la Neuvième Symphonie de Beethoven devant les dirigeants du G20 rassemblés à Hambourg vendredi soir dernier. 
Cette expression remuant l’âme, qui est la ligne d'ouverture de « l’Ode à la joie », l'appel de Beethoven à la fraternité universelle, était le message parfait pour les leaders mondiaux assis dans le balcon de la salle de concert. 
Le président du G20, la chancelière allemande Angela Merkel, a effectivement engrangé des progrès remarquables pour encourager l’assemblée à s’inscrire dans l’esprit de Beethoven. 
Ce sommet du G20, bien sûr, était le premier depuis que Donald Trump soit devenu le président des USA. 
Les accents discordants du sommet, qui faisaient écho aux sections tumultueuses de la symphonie de Beethoven, ont tous émané des États-Unis. 
Trump n'a que faire des appels à l'amour fraternel. 
Il pratique le trafic des dissensions ethniques et religieuses, de l'hostilité envers les voisins (insistant à nouveau lors du sommet sur le fait que les Etats-Unis entendent construire un mur à la frontière mexicaine et que le Mexique devra payer pour cela), et des images manichéennes d'une civilisation occidentale qui risque de s’effondrer aux mains de l'islam radical, et non qui dispose de richesses et de prouesses technologiques inimaginables. 
Bien que le chef ait dirigé l'orchestre dans un spectacle à couper le souffle, le vrai maestro de la soirée était Merkel. 
Quel coup de génie d’amener les dirigeants du G20 dans la spectaculaire nouvelle salle de concert Elbphilharmonie de Hambourg, elle-même un triomphe de vision architecturale, afin de les laisser s’inspirer de ce qui est peut-être la plus grande œuvre musicale de la culture universelle, avec son message d'harmonie du monde. 
Le concert lui-même a offert des couches successives de sens. 
L'Allemagne de Beethoven est renée des cendres de l'Allemagne d'Hitler. L'Allemagne est aujourd'hui un pays admiré dans le monde entier, épris de paix, haïssant la guerre, démocratique, prospère, innovant et coopératif. 
En même temps, le génie de Beethoven n’appartient pas seulement à son Allemagne natale, ni même à l'Occident, mais à toute l'humanité. 
Sa mise en musique de l’ode poétique de Schiller reflète les aspirations véritablement mondiales des Lumières. 
Certes, les Lumières étaient un phénomène européen; mais ses partisans étaient tout à fait conscients du monde entier et des dangers du particularisme et du chauvinisme. 
En Allemagne, le mouvement était imprégné de la vision de « paix perpétuelle » d'Emmanuel Kant, fondée sur « l’impératif catégorique » d'agir selon des maximes pouvant être transformées en loi universelle, au lieu de suivre des lubies personnelles et des intérêts étroits. 
La logique « America First » de Trump est un affront éhonté à l'éthique kantienne et une menace pour la paix. 
Sa rupture avec le reste du monde sur l'accord climatique Paris est son acte le plus effrayant de pur intérêt jusqu'à présent. 
Son origine se situe dans le but de quelques entreprises américaines – dont les principales sont Koch Industries, Continental Resources, Peabody Energy, ExxonMobil, Chevron, et quelques autres – de maximiser les profits tirés de la fracturation hydraulique du gaz et du pétrole, du forage en eau profonde et la poursuite de l’exploitation du charbon, peu importe les conséquences climatiques. 
Ces entreprises de combustibles fossiles ont financé les campagnes des représentants et sénateurs républicains qui ont appelé Trump à se retirer de l'accord de Paris. 
Celles-ci, ainsi que les politiciens républicains qui acceptent leurs émoluments, sont prêts à sacrifier le bien-être des compatriotes américains, y compris leurs propres familles, sans oublier le reste du monde et les générations futures. 
L’avidité über alles. 
La question à l’entame du sommet du G20 était donc claire : d'autres pays suivraient-ils l’exemple irresponsable des Etats-Unis de mettre leur intérêt au-dessus du bien commun? 
Les rumeurs allaient bon train. 
Le New York Timesavait publié un lever de rideau suggérant que Trump pourrait réussir à convaincre la Russie, l’Arabie Saoudite, la Turquie, et même l’Indonésie de rejoindre une coalition d’états producteurs de pétrole pour affaiblir ou renverser l'accord de Paris. 
Pour cette raison, l'avenir de la coopération mondiale était en jeu à Hambourg. 
Il a fallu de nombreuses années – d’un certain point de vue plausible, une génération entière depuis le Sommet de la Terre de Rio en 1992 – pour atteindre l'accord sur le climat de Paris, adopté à l'unanimité par les 193 Etats membres de l'ONU en décembre 2015. 
Le lobby pétrolier des États-Unis, flanqués de leurs larbins politiques, pouvaient-ils renvoyer le monde à la case départ ? 
Merkel a une nouvelle fois prouvé être un rempart de raison et d’efficacité. 
Elle n'a pas paniqué, élevé la voix, ni exigé quoi que ce soit. 
Mais elle a indiqué clairement la position de l'Allemagne et de l'Europe. 
Suite à la réunion du G7 à la fin mai, elle avait déploré que l’Europe ne puisse plus compter entièrement sur les Etats-Unis. 
Dans les coulisses, elle et le corps diplomatique hautement professionnel de l’Allemagne ont mis les bouchées doubles pour obtenir un consensus – moins les USA – au G20. 
Pendant que les dirigeants du G20 se rendaient au concert vendredi, leurs sherpas sont restés pour débattre du texte final. 
Est-ce que la Russie, l'Arabie Saoudite et d'autres allaient jouer le jeu de Trump ? 
Lorsque le communiqué est apparu, les diplomates et les militants du climat dans le monde ont poussé un soupir de soulagement. 
Tous les autres pays du G20 avaient résisté au stratagème des États-Unis. 
Le communiqué était simple, précis et rassurant à propos du changement climatique : « Les dirigeants des autres membres du G20 déclarent que l'Accord de Paris est irréversible.... 
Le communiqué contenait malgré tout un paragraphe de double langage à la Trump. 
Les Etats-Unis ont affirmé « leur ferme attachement à une approche qui réduit les émissions, tout en soutenant la croissance économique et l'amélioration des besoins en matière de sécurité énergétique », et « travaillerait en étroite collaboration avec les autres pays pour les aider à accéder et à utiliser des combustibles fossiles plus propres et plus efficaces et aider à déployer les énergies renouvelables et d’autres sources d'énergie propre. » 
Comme un adolescent pourrait dire: « c’est cela, oui ». 
Sur plusieurs autres questions mondiales, un consensus complet a été atteint. 
Le G20 a réaffirmé que « le commerce international et l'investissement sont des moteurs importants de la croissance de la productivité, l'innovation, la création d'emplois et le développement. » 
Tous les dirigeants du G20 ont réengagés leurs pays à mettre en œuvre une couverture maladie universelle (un autre message clair à Trump, le chef de la majorité au Sénat Mitch McConnell et le président de la Chambre Paul Ryan), et à renforcer les systèmes de santé. Ils ont réitéré leur engagement envers le développement durable et les objectifs du développement durable des Nations Unies. 
A la fin du concert, les dirigeants du G20 et le reste du théâtre se sont levés pour une longue standing ovation. 
Le rappel appartenait véritablement à Beethoven, Kant et Merkel. 

L'ère des mégaprojets 
WASHINGTON, DC – Il semblerait que nous entrons dans une nouvelle ère de mégaprojets. Car les pays, en particulier ceux du G-20, mobilisent le secteur privé dans des investissements massifs de plusieurs millions (voire de plusieurs milliards ou milliers de milliards de dollars) en initiatives d'infrastructure, pour des pipelines, des barrages, l'eau, les systèmes électriques et les réseaux routiers. 
Les dépenses en mégaprojets s'élèvent déjà à près de 6 à 9 mille milliards de dollars par an, soit à peu près à 8% du PIB mondial, ce qui en fait « le plus gros boom en investissements de l'histoire humaine. » 
Et la géopolitique, la poursuite de la croissance économique, la quête de nouveaux marchés et la recherche de ressources naturelles encouragent encore plus le financement de projets d'infrastructure à grande échelle. 
À l'aube de cette explosion potentiellement sans précédent de tels projets, les dirigeants du monde et les prêteurs semblent relativement insensibles aux leçons coûteuses du passé. 
Assurément les investissements dans les infrastructures peuvent répondre à des besoins réels, en particulier à une augmentation inattendue de la demande en nourriture, en eau et en énergie. 
Mais si l'explosion des mégaprojets n'est pas soigneusement redirigée et gérée, l'effort risque bien d'être contre-productif et non-durable. 
Sans contrôles démocratiques, les investisseurs peuvent privatiser les gains et socialiser les pertes, tout en verrouillant d'autres approches écologiquement et socialement dommageables à forte intensité en carbone. 
La première question est celle de la rentabilité. 
Plutôt que d'adopter une philosophie du type « ce qui est petit est joli » ou « plus c'est gros, mieux c'est », les pays doivent établir une infrastructure « d'échelle appropriée » adaptée à leurs objectifs. 
Bent Flyvbjerg, professeur à l'Université d'Oxford, spécialiste de la gestion et de la planification des programmes, a étudié 70 ans de données et a conclu qu'il existe une « loi d'airain des mégaprojets » : ils sont presque invariablement « en dépassement de budget, de planning, encore et encore. » 
Ils sont soumis en outre à la « survie du moins adapté », qui voit les pires projets se construire à la place des meilleurs, ajoute-t-il. 
Ce risque est augmenté par le fait que ces mégaprojets sont conduits en grande partie par la géopolitique, pas par des connaissances économiques rigoureuses. 
De 2000 à 2014, alors que le PIB mondial a plus que doublé pour atteindre 75 milliards de dollars, la part de l'économie mondiale des pays du G-7 a chuté de 65% à 45%. 
Pendant que l'arène internationale s'ajuste sur ce rééquilibrage, les États-Unis commencent à s'inquiéter que leur hégémonie ne soit mise au défi par de nouveaux acteurs et de nouvelles institutions, comme la banque chinoise Asian Infrastructure Investment Bank. 
En réaction à cela, les institutions dirigées par l'Occident, comme la Banque mondiale et la Banque asiatique de développement, étendent agressivement leurs opérations d'investissement en infrastructures et appellent ouvertement à un changement de paradigme. 
Le G-20 accélère également le lancement de mégaprojets, dans l'espoir de stimuler les taux de croissance mondiaux d'au moins 2% en 2018. 
L'OCDE estime qu'une somme supplémentaire de 70 milliards de dollars en infrastructures sera nécessaire d'ici 2030 : une dépense moyenne d'un peu plus de 4,5 mille milliards de dollars par an. 
En comparaison, il faudrait environ 2 à 3 mille milliards de dollars par an pour répondre aux Objectifs de Développement Durable. 
De toute évidence, avec les mégaprojets, le potentiel de gaspillage, de corruption et d'accumulation de dettes publiques non durables est élevé. 
Le deuxième problème qui doit être pris en compte est celui des frontières planétaires. 
Dans une lettre au G-20 de mars 2015, un groupe de scientifiques, d'écologistes et de leaders d'opinion a averti qu'une augmentation des investissements dans les mégaprojets risque de causer des dommages irréversibles et catastrophiques sur l'environnement. 
« Chaque année, nous consommons déjà environ une fois et demi la valeur en ressources de notre planète, ont expliqué ces auteurs. 
Les choix d'infrastructure doivent être faits en vue d'alléger plutôt que d'aggraver cette situation. » 
De même, le Groupe Intergouvernemental d'Experts sur l'Évolution du Climat (GIEC) met en garde sur le fait que « le développement des infrastructures et des produits à longue durée de vie, qui bloquent les sociétés dans des politiques d'émissions intensives de gaz à effet de serre, peuvent être difficiles ou très coûteux à modifier. » 
Et en effet, le G20 a mis en place quelques critères sociaux, environnementaux ou climatiques pour la « liste de souhaits » de mégaprojets que chaque pays membre doit envoyer au sommet de novembre en Turquie. 
Le troisième problème potentiel des mégaprojets est leur confiance dans les partenariats entre secteurs public et privé. 
Dans le cadre de l'intérêt renouvelé pour les investissements à grande échelle, la Banque mondiale, le Fonds Monétaire International et d'autres bailleurs de fonds multilatéraux ont lancé une initiative pour remanier le financement du développement, entre autres par la création de nouvelles classes d'actifs d'infrastructure sociale et économique, pour attirer les investisseurs privés. 
« Nous devons puiser dans les milliards de dollars détenus par des investisseurs institutionnels (...) pour diriger ces actifs dans des projets », a déclaré le Président du Groupe de la Banque mondiale Jim Yong Kim. 
En utilisant l'argent public pour compenser les risques, les institutions espèrent attirer les investisseurs institutionnels à long terme (y compris les fonds communs de placement, les compagnies d'assurance, les caisses de retraite et les fonds souverains), qui détiennent ensemble près de 93 mille milliards d'actifs. 
Leur espoir est de puiser dans cette énorme réserve de capital, pour mieux leur permettre de revoir à la hausse l'infrastructure et pour transformer les budgets de développement d'une manière jusque-là inédite. 
Le problème, c'est que des partenariats public-privé sont nécessaires pour fournir un retour sur investissement compétitif. ,En conséquence, d'après les chercheurs à l'école de la London School of Economics, ils « ne sont pas considérés comme un instrument approprié pour des projets de [technologie de l'information], ou dans des domaines où les problèmes sociaux placent une contrainte sur les frais des usagers qui pourraient rendre un tel projet intéressant pour le secteur privé. » 
Les investisseurs privés cherchent à maintenir le taux de retour sur investissement par le biais de sources de revenus garanties et en veillant à ce que la législation et la réglementation (y compris les exigences environnementales et sociales) ne réduisent pas leurs profits. 
Le risque est que la recherche du profit cause un préjudice au bien public. 
En fin de compte, la réglementation sur les investissements à long terme n'intègre pas efficacement les risques associés sur le plan environnemental et social à long terme, comme l'ont souligné les syndicats et le Programme des Nations Unies pour l'environnement (PNUE). 
La mise en commun des investissements d'infrastructure dans les portefeuilles ou la transformation des secteurs de développement en classes d'actifs pourrait conduire à la privatisation des gains et à la socialisation des pertes à très grande échelle. 
Cette dynamique peut augmenter les niveaux d'inégalité et saper la démocratie, en raison de l'absence d'effet de levier dont pourraient disposer les gouvernements sur les investisseurs institutionnels. Les citoyens quant à eux seraient dans une posture encore plus précaire à cet égard. 
En général, la réglementation et les accords commerciaux aggravent ces problèmes en faisant passer l'intérêt des investisseurs avant celui des citoyens ordinaires. 
Sans une analyse plus poussée, la tendance à la hausse des mégaprojets risque (pour reprendre les termes des auteurs de la lettre au G-20), « de doubler la mise sur une vision dangereuse. » 
Il est essentiel de nous assurer que toute transformation du budget de développement se conçoive dans le respect des droits de l'homme et de la protection de la Terre. 

Le mondialisme mal inspiré du G20 
HAMBOURG – Le sommet annuel du G20 à Hambourg est sans doute l'un des plus intéressants de ces dernières années. 
Cela tient notamment à la présence pour la première fois du président Trump qui traite le multilatéralisme et la coopération internationale avec un dédain marqué. 
Il participe au sommet de Hambourg après s'être désengagé de la promesse faite lors du sommet de l'année dernière d'adhérer "le plus rapidement possible" à l'accord de Paris sur le climat. 
Et il ne fera guère preuve d'enthousiasme à l'égard des exhortations traditionnelles formulées lors de ces réunions à renoncer au protectionnisme et à intensifier l'aide aux réfugiés. 
Par ailleurs le sommet de Hambourg vient à la suite de deux sommets annuels du G20 qui se sont tenus dans des pays autoritaires (la Turquie en 2015 et la Chine en 2016) où il était possible d'étouffer toute contestation. 
Le sommet de cette année est l'occasion de manifestations tapageuses dirigées non seulement contre Trump, mais aussi contre le président turc Erdogan et le président russe Poutine. 
Le G20 s'est construit à partir de deux idées fondamentales ; l'une est réaliste, l'autre induit en erreur. 
La première est que les pays en développement et les pays émergents tels que le Brésil, l'Inde, l'Indonésie, l'Afrique du Sud ou la Chine sont trop importants pour être exclus des discussions sur la gouvernance mondiale. 
Alors que le G7 existe toujours (son dernier sommet a eu lieu en Sicile en mai dernier), les réunions du G20 sont l'occasion d'élargir le dialogue. 
Le G20 a été créé en 1999 dans le sillage de la crise financière asiatique. 
En ses débuts, les pays développés l'ont considéré comme un forum destiné à aider les pays en développement à amener leur gestion financière et monétaire au niveau de celui du monde développé. 
Mais la crise financière mondiale de 2008 déclenchée aux USA et la débâcle de la zone euro qui a suivi ont infligé un cruel démenti à l'idée selon laquelle les pays développés leurs seraient supérieurs sur ce terrain. 
Quoi qu'il en soit, les pays en développement ont élaboré peu à peu leur propre stratégie et pris un rôle plus actif dans le fonctionnement du groupe. 
Seconde idée, moins pertinente, qui est aussi à l'origine du G20 : la résolution des problèmes urgents que pose l'économie mondiale passe par l'intensification de la coopération et de la coordination internationale. 
Cette idée repose sur le présupposé que chaque pays doit contribuer à l'économie mondiale, sinon tous vont en subir les conséquences. 
Cette idée s'applique parfaitement dans certains domaines. 
Pour prendre un exemple crucial, le réchauffement climatique appelle une réponse collective. 
Ainsi sans action collective, chaque pays laissé à lui-même aurait tendance ne guère diminuer ses émissions de dioxyde de carbone et à s'en remettre aux autres pour cela. 
Autre exemple, la lutte contre les maladies infectieuses qui se jouent des frontières exige que tous les pays participent à une action collective en ce qui concerne les dispositifs de prévention, d'alerte et de surveillance. 
Or un pays donné n'est guère motivé pour contribuer aux investissements nécessaires, comptant sur la participation des autres pays. 
Partant de là, il est facile de considérer de la même manière les questions économiques fondamentales : la stabilité financière, la gestion macroéconomique, la politique commerciale et les réformes structurelles. 
Mais cette logique s'applique mal à ces questions. 
Examinons la question que tous les dirigeants du G20 ont sans doute présente à l'esprit à Hambourg (sauf Trump de toute évidence) : la menace que présente la montée du protectionnisme. 
L'organisation Global Trade Alert (GTA) indique que le G20 n'a pas tenu ses engagements en la matière. 
Jusqu'à présent Trump s'est fait davantage remarqué par ses diatribes que par ses actes dans ce domaine. 
Néanmoins GTA souligne que les nombreuses mesures protectionnistes des autres pays qui font obstacle aux exportations des USA pourraient servir de prétexte au président américain pour renforcer celles de son pays. 
Cet échec du libre-échange n'est cependant pas réellement un échec de la coopération internationale, ni même la conséquence d'une conscience collective insuffisante. 
C'est surtout un échec de politique intérieure. 
Lorsque les économistes expliquent le principe des avantages comparatifs et de l'intérêt des échanges commerciaux, ils montrent en quoi le libre-échange augmente globalement la richesse des participants. 
Un pays ne commerce pas dans l'intérêt de ses partenaires, mais pour améliorer la situation de ses propres citoyens. 
Réagir aux mesures protectionnistes que prennent d'autres pays en faisant de même revient à se tirer une balle dans le pied. 
Il est vrai qu'un grand nombre d'Américains n'ont pas tiré avantage des accords commerciaux signés par leur pays ; nombre de travailleurs et de régions ont souffert. 
Or ce ne sont pas les pays étrangers qui ont imposé aux USA des accords déséquilibrés et mal conçus, mais les milieux financiers et les milieux d'affaires américains - ceux qui soutiennent Trump. 
L'absence de compensation pour les perdants n'est pas la conséquence d'un défaut de coopération internationale, mais un choix délibéré de politique intérieure. 
Il en est de même en ce qui concerne la réglementation financière, la stabilité macroéconomique ou les réformes structurelles en faveur de la croissance. 
Quand un pays fait fausse route dans ces domaines, les conséquences font tache d'huile hors de ses frontières ; mais ce sont ses propres citoyens qui en payent le plus grand prix. 
Les exhortations du G20 ne résoudront pas ces problèmes. 
Pour éviter un protectionnisme mal inspiré ou pour améliorer la gestion de l'économie, il faut d'abord mettre de l'ordre chez soi. 
Pire encore, le mondialisme primaire qui baigne les sommets du G20 nourrit le populisme. 
Il fournit une justification à Trump et à ceux qui lui ressemblent pour détourner l'attention de leurs choix politiques et s'en prendre à d'autres : "C'est parce que les autres pays ne respectent pas les règles et profitent de nous que la population souffre". 
Le mondialisme comme solution est alors transformé en mondialisme comme bouc émissaire. 
Au vu de nos problèmes intérieurs, plutôt que de pointer du doigt nos partenaires commerciaux, examinons nos propres choix politiques. 




Les réfugiés à l’ordre du jour du G20 
DACCA – Chaque jour, environ 34 000 personnes sont en moyenne contraintes de fuir des catastrophes naturelles ou provoquées par l’homme. 
Au cours des six derniers mois, plus de 2 000 personnes ont péri en Méditerranée ; au cours du dernier week-end de juin, 12 600 migrants sont arrivés en Italie par la mer. 
Les pressions politiques et financières écrasent les pays du Moyen-Orient, d’Afrique et d’Europe, où aboutit cette vague humaine. 
Malheureusement, dans de nombreux cas, aucune aide n’est en perspective. 
L’ampleur des migrations forcées révèle aujourd’hui les troublantes carences d’organisations censées constituer l’ultime ligne de défense. 
Des mandats vagues, un financement insuffisant, des structures désorganisées et l’absence d’un système mondial de gouvernance ont miné l’autorité des agences intergouvernementales et leurs capacités d’action au service des plus vulnérables. 
Comme je le soutenais cette semaine en Allemagne, les dirigeants du G20 qui se réunissent à Hambourg les 7 et 9 juillet auront l’occasion de redéfinir le système de gouvernance des migrations en lançant des politiques de « protection préventive » susceptibles de rétablir la confiance en un leadership international. 
Si les sommets précédents n’ont guère produit que des sujets de débat, les perspectives d’action sont cette fois plus vraisemblables, pour la simple raison que les discussions se tiendront en Europe, où les conséquences de la crise migratoire ont été profondément ressenties. 
Pour le moment, c’est une soupe d’acronymes, un chaos d’organisations à but non lucratif et d’agences multilatérales, qui tente de relever le défi ; on y trouve des groupes indépendants comme Refugees International (RI) ou Médecins sans frontières (MSF), et même l’Organisation mondiale du commerce (OMC), impliquée dans la gestion des migrations économiques. 
Mais au niveau intergouvernemental, les deux principaux acteurs, le Haut Commissariat des Nations unies pour les réfugiés (HCR) et l’Organisation internationale pour les migrations (OIM), sont en proie aux tensions les plus vives. 
Pour ce qui concerne le HCR, la difficulté est systémique, car il ne jouit pas de pouvoirs suffisamment contraignants et doit compter sur la coopération des États, qui ne va pas nécessairement de soi dans les zones de conflit – et n’est pas non plus garantie dans les États voisins. 
Certains pays ayant ratifié la Convention de 1951 relative au statut des réfugiés – la Convention de Genève – ne s’y sont jamais conformés en pratique, ce qui limite les capacités d’action du HCR, dont les interventions échouent lorsque les pays ne font pas preuve de coopération, comme on l’a vu ces dernières décennies avec les migrations haïtiennes et cubaines vers les États-Unis. 
Mais le HCR est aussi victime de carences internes. 
Sa communication avec les réfugiés sur le terrain est inexistante. 
Il serait certes utile d’augmenter le nombre d’agents de protection du HCR, mais il est tout aussi important que l’agence puisse accéder directement aux faits. 
Ainsi, lorsque les pays d’accueil procèdent, sans l’en informer, au rapatriement forcé de populations réfugiées, c’est elle qui s’en trouve décrédibilisée, et passe même pour incompétente. 
Le HCR, tel qu’il est aujourd’hui organisé, n’est pas l’agence indépendante et non partisane qu’il prétend être. 
Extrêmement dépendant des donateurs et des gouvernements des pays d’accueil pour lancer des opérations de sauvetage, il se retrouve comptable de leurs intérêts et ne jouit pas toujours du soutien politique nécessaire pour que le travail puisse être fait. 
L’autre grande agence multilatérale, l’OIM, aide au retour des migrants, des demandeurs d’asile, des réfugiés, et des déplacés intérieurs vers leur résidence d’origine, ou vers d’autres pays ou régions ayant accepté de les accueillir. 
Mais, comme le HCR, l’OIM est accablée par les problèmes de gouvernance. 
L’OIM manque notamment d’un mécanisme qui permettrait de savoir si les gouvernements nationaux emploient la coercition – interdite par le droit international – pour rapatrier ou relocaliser les réfugiés. 
Elle n’a pas non plus les moyens d’évaluer la sécurité des zones vers lesquelles sont réorientés les réfugiés. 
Des millions de gens bénéficient de programmes et de projets financés par l’OIM. Mais avant de rejoindre la structure onusienne en tant qu’« organisation rattachée », en septembre 2016, l’OIM n’avait aucun mandat officiel de protection des droits des migrants. 
Même aujourd’hui, elle pâtit encore de l’inadéquation entre l’étendue de sa mission et la maigreur de son budget et de son équipe. 
Elle a été maintenue à « croissance zéro » au cours des dernières années, alors que la demande pour ses programmes ne cessait de croître. 
Et parce que son travail dépend pour l’essentiel de projets spécifiques, le financement des États membres étant accordé en fonction des actions menées, son rôle dans la résolution de la crise des réfugiés dépend en grande partie des préférences et des priorités de ses membres. 
Principales protectrices des réfugiés dans le monde, ces deux organisations doivent s’adapter aux défis de notre époque. 
Il est essentiel que le fardeau du financement soit partagé et que soient menées des politiques volontaristes, en amont, pour ce qui concerne la coordination entre agences. 
Certains éléments de la Convention de Genève, comme la question de la langue dans les politiques d’asile, doivent aussi être réactualisés, et les deux agences ont besoin de mettre en place des politiques globales et cohérentes de défense et de protection des réfugiés. 
À cette fin, les États membres des deux organisations doivent promouvoir leur intégration en cours au sein des structures de l’ONU, qui leur donnera plus d’outils pour agir sur les causes, et non pas seulement sur les effets, du déplacement forcé. 
Voilà quelques suggestions, parmi celles que je préconise, pour améliorer, à l’occasion du G20, la gouvernance de ces organisations. 
Le HCR et l’OIM bénéficieraient l’un comme l’autre d’un renforcement de l’aide multilatérale, et le G20 est le mieux à même de le permettre. 
Si nous ne pouvons mettre un terme à la guerre, à la famine, à la corruption ou à la pauvreté, au moins pouvons-nous améliorer les organisations venant en aide à ceux qui les fuient. 

Un sommet de ploutocrates ? 
BRISBANE – Lors d'un dîner officiel à Washington, DC, en préparation au sommet du G-20 à Brisbane en novembre, le magnat des médias d’origine australienne Rupert Murdoch a donné une conférence devant les ministres sur les dangers du socialisme et des grands gouvernements. 
Fervent opposant au système du prix du carbone de l'Australie et adversaire aguerri du président américain Barack Obama, Murdoch a loué les vertus de l'austérité et d’une régulation minimale et s’est plaint des effets corrosifs des filets de sécurité sociale. 
Les ministres étaient à Washington pour assister aux Assemblées annuelles du Fonds monétaire international et de la Banque mondiale, où ils ont tenté d’aplanir les différences et d'établir un terrain d'entente avant le prochain sommet. 
Toutefois, le ton donné par Murdoch suggère qu’un consensus pour une croissance durable et partagée sera difficile à atteindre. 
Les commentaires de Murdoch sont conformes aux vues exprimées par son ami, le Premier ministre australien Tony Abbott et l'administration actuelle d'Abbott. 
En janvier, par exemple, Abbott a surpris la conférence de Davos en annonçant que la crise financière mondiale n'avait pas été causée par le manque de régulation des marchés mondiaux, mais plutôt par un excès de gouvernance. 
Il s’agissait certainement d’un scoop pour les ministres des Finances qui avaient passé les dernières années à se battre avec les retombées toxiques des excès du secteur financier. 
Remis dans le contexte de ces commentaires, on comprendre mieux le refus de l'Australie de mettre les questions du changement climatique et de la prospérité partagée à l'ordre du jour de Brisbane. 
Bien sûr, stimuler la croissance mondiale est un assez grand défi en soi, même sans tenir compte de l'inclusion ou de la durabilité environnementale. 
Les prévisions de croissance moroses du FMI en attestent. 
Et de nombreux responsables politiques considèrent la présidence australienne du G-20 comme une occasion de redynamiser et d'affiner la mission du groupe en vue de stimuler la croissance mondiale, de créer des emplois et d’améliorer les conditions de vie. 
Les ministres des Finances des pays du G-20 se sont déjà mis d’accord sur un objectif de 2% de croissance annuelle jusqu'en 2018 et ont passé au crible plus de 900 propositions de réformes structurelles destinées à réaliser cet objectif. 
Reste à voir exactement quelles réformes les membres du G-20 proposeront à Brisbane et quel engagement ils mettront dans leur mise en œuvre. 
Le plus grand défi, cependant, est de parvenir à ces objectifs de croissance de manière durable et inclusive. 
Si les réformes structurelles ne sont pas faites de la bonne manière, le Sommet de Brisbane sera tôt ou tard considéré comme un échec. 
Les réformes structurelles, au cours desquelles certains intérêts sont sacrifiés pour le bien du plus grand nombre, seront toujours controversées et difficiles à exécuter. 
Toutefois, quand ces réformes imposent des sacrifices aux citoyens ordinaires et favorisent les groupes les plus privilégiés de la société, elles ne peuvent que mener à une impasse politique et à de l’instabilité. 
Au cours des deux dernières années, les universitaires, organismes de réglementation, économistes et institutions financières ont tous établit un lien entre la stagnation séculaire de la demande et une plus grande inégalité des revenus. 
Il est ironique de constater que, à un moment où beaucoup de pays en développement entrent, ou aspirent à entrer, dans la classe moyenne émergente, la richesse dans la plupart des pays développés est de plus en plus concentrée au sommet. 
En effet, l'inégalité des résultats à la fois dans les économies émergentes et avancées a augmenté au sein et entre les générations. 
Le refus de l'Australie de discuter de croissance partagée à Brisbane plait probablement aux ploutocrates comme Murdoch, mais les annonces de déréglementation des marchés, de baisse des impôts et de suppression des filets de sécurité sociale indiquent clairement que le sommet n’offrira aucune politique de fond visant à réduire les inégalités. 
A quelques jours de la réunion de Brisbane, le G-20 ne tient pas compte des principales menaces à long terme pour l'économie mondiale. 
Comme le gouverneur de la Banque d'Angleterre Mark Carney (qui, je suppose, a également assisté à l'exposé de Murdoch) l’a fait remarquer il y a quelques mois, « un fondamentalisme de marché débridé peut dévorer le capital social essentiel au dynamisme à long terme du capitalisme lui-même ». 
La Directrice générale du FMI Christine Lagarde l'a récemment exprimé plus nettement, en notant que les 85 personnes les plus riches du monde contrôlent plus de richesses que les 3,5 milliards de personnes les plus pauvres du monde, et que ce degré d'inégalité jette une ombre sombre sur l'économie mondiale. 
L'inégalité n’est pas un problème marginal. 
La lutte contre sa hausse est essentielle pour atteindre une croissance économique durable et une stabilité politique. 
La réelle puissance du G-20 est de mettre en évidence ces défis et de susciter un débat éclairé sur ces questions comme prélude à l'action. 
La question est maintenant de savoir quel leader, le cas échéant, se saisira du mégaphone mondial à Brisbane et osera se faire entendre. 

Réaliser le potentiel de la présidence de la Chine au G20 
NEW YORK – Dans le cadre des préparatifs du sommet du G20 en septembre prochain à Hangzhou en Chine, de nombreux débats ont porté sur le resserrement de la coopération macroéconomique internationale et la réforme du système monétaire international. 
Même s’il est vrai que ce n’est pas la première fois que ces sujets apparaissent — ainsi, en 2011, la France a mis de l’avant une réforme monétaire, qui a été mise de côté par la crise de la zone euro — le moment est peut-être plus propice à des progrès réels. 
L’économie mondiale contemporaine est jonchée d’incertitudes. 
Des données contraires à la réalité ont soulevé récemment des questionnements sur la vigueur de l’économie des États-Unis. 
Pour ce qui est du Japon, les statistiques sont encore plus incohérentes. 
L’Union européenne se retrouve devant une relance encore modeste, mais aussi devant l’éventualité de perdre le Royaume-Uni comme membre. 
Au même moment, les économies émergentes connaissent un ralentissement prononcé. 
La situation de la Chine, en particulier, présente des risques importants, beaucoup d’analystes appréhendant un ralentissement plus marqué que prévu initialement. 
Ces appréhensions ont poussé de nombreux joueurs à sortir leurs fonds du pays, exerçant une forte pression à la baisse sur le renminbi. 
Ceci fait ressortir une autre source d’incertitude dans l’état actuel des choses : les taux de change. 
De la baisse de l’euro de 2014 à 2015 à celle du dollar américain après que la Réserve fédérale ait signalé son intention de reporter la hausse de son taux directeur en raison de la chute récente de la livre britannique, entraînées par l’incertitude entourant le récent référendum sur l’appartenance à l’Union européenne, les devises courantes ont fluctué dans toutes les directions ces dernières années. 
Certains ont même insinué que ces fluctuations étaient le fait de dévaluations compétitives. 
À une époque où les réorientations de politiques d’un pays se propagent dans toute l’économie mondiale, une coopération plus étroite pourrait jouer un rôle décisif pour favoriser la stabilité générale. 
Et, en fait, jusqu’à un certain point, les instances mondiales ont déjà reconnu qu’elle était impérative. 
Depuis la crise financière mondiale en 2008, beaucoup d’initiatives de promotion de la coopération macroéconomique ont été mises en branle. 
Par exemple, le G20 a lancé le processus d’évaluation mutuelle, où les pays membres sont évalués sur la base d’indices convenus au préalable. 
Le Fonds monétaire international a également renforcé son suivi des politiques macroéconomiques, par la mise en œuvre d’un nouvel ensemble de contrôles multilatéraux des grandes économies. 
Selon certains, ces réformes constituent le système le plus élaboré de coopération macroéconomique multilatéral de l’histoire. 
Et pourtant le G20 éprouve encore de grandes difficultés pour atteindre son objectif, défini en 2009, « d’agir de concert pour générer une croissance mondiale élevée, durable et équilibrée ». 
Des obstacles les plus notoires, on distingue l’incapacité de forcer certaines économies en surplus de mener des politiques de stimulation de la croissance, qui compenseraient les effets négatifs des réformes sur les économies des pays déficitaires. 
Cet échec est peut-être plus prononcé dans la zone euro, où l’Allemagne et les Pays-Bas n’ont pas su réduire leurs surplus, même pendant que les économies déficitaires ont dû prendre des mesures drastiques. 
En conséquence, la zone euro est passée d’un état général de déficit en 2008 pour devenir une des grandes régions en surplus budgétaire — un impact qui a soustrait environ 1 % de la demande mondiale. 
Il apparaît donc évident qu’il faut rendre la coopération macroéconomique plus efficace. 
Or, comme la volatilité récente des taux de change l’indique, même optimisée, la coopération ne suffira pas à stabiliser l’économie mondiale. 
Il faudra aussi effectuer des réformes du système monétaire. 
Ces réformes doivent comporter une réévaluation du rôle prépondérant du dollar américain dans la structure du système monétaire international. 
Dans un monde de plus en plus multipolaire, il serait sans doute plus approprié d’établir un système à devises multiples et de recourir davantage au seul numéraire mondial qui n’a été jamais été créé, à savoir les droits de tirage spéciaux (DTS) du système des réserves mondiales du FMI ? 
Faire des DTS la principale monnaie de réserve mondiale pourrait procurer de vastes avantages. 
Ceci permettrait à tous les pays — et non seulement aux grandes puissances économiques — de jouir du « seigneuriage », ou des rentes générées par l’émission de monnaie. 
De plus, comme le soutient depuis longtemps l’économiste du FMI Jacques Polak, le FMI pourrait financer ses programmes par la création de DTS, passant outre les négociations contraignantes exigées pour octroyer des crédits ou pour relever les quotas de membres. 
Et ces DTS pourraient venir en appui au développement ; ils pourraient, par exemple, être attribués en plus grande mesure aux pays en développement, qui ont une plus grande demande en réserves de devises étrangères. 
L’encadrement du G20 par la Chine pourrait être l’impulsion dont le groupe a besoin pour amorcer ce changement. 
Zou Xiaochuan, le gouverneur de la Banque populaire de Chine, fut l’un des premiers à remettre en question le rôle du dollar, il y a environ sept ans, et la Chine n’a jamais cessé d’œuvrer à internationaliser le renminbi. L’initiative a franchi un jalon majeur en 2015, lorsque le conseil du FMI a consenti à ajouter le renminbi au panier de devises déterminant la valeur des DTS. 
Outre la promotion d’un plus grand recours aux DTS dans les programmes du FMI, les États pourraient émettre des titres obligataires exprimés en numéraire DTS. 
Qui plus est, les banques privées pourraient recourir encore plus à cette unité monétaire, comme certaines banques européennes l’ont fait grâce à l’unité de compte européenne, contribuant à ouvrir la voie à l’euro. 
Le sommet du G20 de la Chine représente une chance unique d’améliorer la coopération macroéconomique et de lancer des réformes majeures du système monétaire mondial. 
Au nom de la croissance équilibrée dans les pays développés comme dans les économies, tout doit être fait pour ne pas gaspiller cette occasion. 

Le G-7 adopte la décarbonisation 
NEW YORK – La réunion du G-7 de cette semaine dans les Alpes bavaroises à Schloss Elmau représente une avancée capitale dans la politique du changement climatique. 
Les sept plus grandes économies à revenus élevés (États-Unis, Japon, Allemagne, le Royaume-Uni, France, Italie et Canada) ont pris la décision révolutionnaire de décarboniser l'économie au cours de ce siècle. 
Pour la première fois dans l'histoire, les principales économies riches ont trouvé un accord sur la nécessité de mettre un terme à leur dépendance vis-à-vis des combustibles fossiles. 
La Chancelière allemande Angela Merkel, le Président des États-Unis Barack Obama et les autres dirigeants du G-7 se sont montrés à la hauteur des circonstances et méritent une forte approbation mondiale. 
Cette avancée historique est consignée dans la version définitive du communiqué du G-7. 
Tout d'abord, les pays du G-7 ont souligné l'importance de maintenir le réchauffement climatique en-deçà de 2° Celsius (3,6° Fahrenheit). 
Cela signifie qu'il faut maintenir la température moyenne de la Terre dans une fourchette de 2°C par rapport à la période qui a précédé le début de la Révolution industrielle (en gros avant 1800). 
Pourtant le réchauffement planétaire actuel est déjà près de 0,9°C, soit près de la moitié de la limite supérieure. 
Les dirigeants du G-7 ont ensuite pris une décision sans précédent. 
Ils ont reconnu que pour rester sous la limite de 2°C de réchauffement mondial, les économies mondiales doivent mettre un terme à leur dépendance envers les énergies fossiles (charbon, pétrole et gaz naturel). 
Actuellement, de près de 80% de l'énergie primaire mondiale provient des combustibles fossiles, dont la combustion émet près de 34 milliards de tonnes de dioxyde de carbone. 
Ce niveau d'émissions, s'il devait se maintenir durant les prochaines décennies, risquerait de faire grimper les températures bien au-delà de la limite supérieure de 2°C. En effet, avec une hausse de la consommation d'énergie dans le monde entier, la dépendance continue envers les combustibles fossiles risque de faire augmenter les températures mondiales de 4 à 6°C. Cela pourrait entraîner des conséquences potentiellement catastrophiques sur la production alimentaire mondiale, une montée du niveau de la mer, des méga-sécheresses, d'importantes inondations, des vagues de chaleur aux effets dévastateurs et de violentes tempêtes. 
La science est plus claire sur cette question, par rapport à ce que de nombreux politiciens aimeraient entendre. 
Pour que l'humanité ait une chance « probable » (d'au moins deux sur trois) de rester en-deçà du seuil de 2°C, une faible réduction des émissions de CO2 ne sera pas suffisante. 
En fait les émissions devront tomber à zéro au plus tard durant ce siècle, pour stopper une plus forte augmentation de la concentration atmosphérique de CO2. 
Autrement dit, l'économie mondiale doit « être décarbonisée. » 
L'avancée lors du sommet du G-7 a consisté dans le fait que sept gouvernements ont reconnu cet état de choses, en déclarant que la limite des 2°C exige « une décarbonisation de l'économie mondiale au cours de ce siècle. » 
Le G-7 a enfin formulé explicitement les exhortations urgentes que les scientifiques répètent depuis plusieurs années : l'humanité ne doit pas simplement réduire, mais elle doit mettre un terme aux émissions de CO2 issues des combustibles fossiles durant ce siècle. 
La décarburation est réalisable, mais elle n'est pas du tout facile. 
Elle dépend de la mise en œuvre de trois mesures principales. 
Premièrement, nous devons devenir encore plus éconergétiques. Par exemple, par des conceptions architecturales modernes qui réduisent les besoins en chauffage, en climatisation et en ventilation, autant de besoins qui impliquent une grande consommation d'énergie. 
Deuxièmement, nous devons produire de l'électricité éolienne, solaire, nucléaire, hydroélectrique, géothermique et d'autres sources d'énergie non fossiles, ou par capture et stockage du CO2 produit par les combustibles fossiles (un processus appelé CSC). 
Troisièmement, il faut passer des combustibles fossiles à l'électricité (ou à l'hydrogène produit par l'électricité zéro carbone) ou dans certains cas (par exemple pour l'aviation) aux biocarburants avancés. 
La partie la plus difficile est la mise en œuvre pratique et à grande échelle de concepts généraux, d'une manière qui ne perturbe pas notre économie mondiale dépendante de l'énergie, sans que sa réalisation ne coûte une fortune. 
Mais alors que nous évaluons ces coûts, nous devons garder à l'esprit que l'emballement du changement climatique risque de nous infliger le plus lourd de tous les coûts. 
Pour réussir, il nous faudra plusieurs décennies pour convertir les centrales électriques, les infrastructures et la construction de bâtiments par des technologies à faible teneur en carbone. Et nous aurons besoin de mettre à niveau les technologies à faible émission de carbone elles-mêmes, afin que les piles solaires photovoltaïques, les piles à stockage d'énergie, la CSC pour le stockage en toute sécurité du CO2 ou les centrales nucléaires gagnent la confiance du public. 
Le G-7 s'est notamment engagé « à développer et à déployer des technologies innovantes pour une transformation des secteurs énergétiques d'ici 2050 » et a invité « tous les pays à se joindre à cet effort ». 
Ce processus global de décarbonisation sera long et complexe et il exigera des feuilles de route détaillées, avec des reformulations périodiques au fur et à mesure de l'évolution des technologies. 
Là encore, le G-7 a réalisé une avancée historique en déclarant qu'il était prêt à « développer des stratégies nationales à long terme à faibles émissions en carbone » pour concrétiser un avenir sans émissions de carbone. 
Le Programme de réseaux pour le développement durable des Nations Unies (SDSN), que je dirige sous l'autorité du Secrétaire Général des Nations Unies M. Ban Ki-moon, travaille sur de telles stratégies à faible teneur en carbone pour les principaux pays émetteurs de carbone, dans un projet intitulé Deep Decarbonization Pathways Project (Projet d'élaboration d'une stratégie de décarbonisation radicale). 
Naturellement, la déclaration du G-7 n'est qu'une déclaration et elle n'inclut pas encore les engagements de plusieurs des plus grands pays émetteurs de CO2 du monde comme la Chine, l'Inde et la Russie. 
Il s'agit pourtant d'une étape cruciale qui va encourager considérablement d'autres pays à se joindre à la décarbonisation radicale, en particulièrement en raison de l'engagement du G-7 d'accélérer le développement de nouvelles technologies à faible teneur en carbone. 
L'issue de la réunion du G-7 est de bon augure pour un accord mondial fort sur le changement climatique. En effet, les 193 États membres de Nations Unies vont se réunir à Paris en décembre pour négocier un accord climatique mondial. 
Les pays du G-7 n'ont pas encore assuré une issue positive pour le sommet de Paris, mais ils ont fait un grand pas dans cette direction. 

Le coût du mariage des enfants 
NEW YORK – Les coûts humains des mariages d’enfants sont bien connus ; dans le monde, les filles mariées pendant leur enfance sont, en moyenne, moins éduquées, plus pauvres et plus sujettes à la violence sexuelle que les femmes qui se marient plus tard dans leur vie. 
Mais lorsqu’à ce triste décompte s’ajoutent les conséquences économiques du mariage précoce, la note est proprement exorbitante. 
Selon le Centre international pour la recherche sur les femmes et la Banque mondiale, en finir avec la pratique du mariage d’enfants pourrait épargner des milliards de dollars de dépenses d’aide sociale annuelles, ce qui équivaudrait, d’ici 2030, à une économie de plus 4 000 milliards de dollars. 
Autrement dit, le monde n’a pas les moyens de permettre que les mariages d’enfants se poursuivent. 
De nombreux gouvernement l’ont d’ores et déjà reconnu. 
Ainsi en Indonésie, où l’impact du mariage précoce affecte négativement les prévisions de croissance à long terme, le président Joko Widodo s’est-t-il promis d’en proscrire la pratique, un engagement significatif dans un pays où 14 % des filles sont mariées avant leur dix-huitième anniversaire. 
Mais dans la plupart des pays où le mariage d’enfants est répandu, le changement ne se produit pas assez rapidement. 
Si les stratégies ont été passées en revue du Bengladesh à la Zambie, les financements des programmes dont l’efficacité sur la réduction du taux de mariages précoces est prouvée – par exemple l’amélioration de l’accès des filles aux soins de santé, à l’éducation et à la formation professionnelle – ne sont pas à la hauteur. 
Si en finir avec le mariage d’enfants doit devenir autre chose qu’un argument brandi dans des débats politiques, alors les stratégies d’ensemble doivent être soutenues par des engagements financiers. 
Certes, le mariage d’enfants est un problème immense. 
Aujourd’hui, environ une fille sur cinq dans le monde est mariée ou vit en union informelle avant d’atteindre dix-huit ans, et la plupart de ces filles deviendront mères avant l’âge adulte. 
Au Niger, le pays du monde où le taux de mariages d’enfants est le plus élevé, 76 % des filles sont mariées avant qu’elles ne puissent voter. 
Et quel que soit le lieu où se produisent les mariages d’enfants, les filles n’ont guère leur mot à dire dans la décision prise. 
Le moment pourtant – et c’est une bonne nouvelle – n’a jamais été aussi bien choisi pour lutter contre ce problème global. 
Désormais, les coûts économiques du mariage d’enfants sont connus, et les gouvernements des pays en développement commencent à mieux comprendre l’urgence de la question. 
Malgré cela, les pays riches, pour faire pencher la balance, doivent être enrôlés dans le combat, et la prochaine occasion pour eux de s’y engager approche rapidement. 
Le 31 mai, les ministres des Finances et du Développement du G7 tiendront la première d’une série de réunions au Canada, afin d’examiner comment la croissance économique peut être plus équitablement partagée. 
Ces réunions ouvriront la voix aux discussions élargies de la semaine prochaine, lorsque le Premier ministre canadien Justin Trudeau accueillera le sommet proprement dit du G7. 
Trudeau s’est d’ores et déjà engagé à faire de l’égalité des sexes l’un des thèmes majeurs de la réunion de cette année, et nous ne pouvons que nous féliciter de cette priorité. 
Mais nous savons aussi qu’à moins que les ministres du G7 n’accordent leurs actes, en l’occurrence des financements, à leur parole, les promesses généreuses du sommet ne suffiront pas – et partout des enfants continueront à souffrir de l’injustice des mariages précoces. 
Mettre un terme aux mariages d’enfants requerra de l’ambition, de la créativité et de l’argent. 
Mais ce n’est qu’un début ; des solutions ciblées sont essentielles. 
Si l’éducation est indispensable à l’avenir des filles, il ne suffira pas de construire des écoles et de payer des enseignants. 
Pour prendre leur destin en main, les filles doivent avoir accès à une éducation sûre et de qualité, qui leur donne confiance en elles et les capacités de réussir. 
Pour y parvenir, un engagement à long terme est indispensable. 
Si les pays les plus riches du monde entendaient vraiment inscrire la question au nombre de leurs principales priorités, les gains seraient considérables. 
Ainsi la Banque mondiale estime-t-elle que si le Niger pouvait interdire les mariages d’enfants, il économiserait aux alentours de 1,7 milliard de dollars par an de dépenses d’ action sociale. 
Le Bengladesh enregistrerait une hausse de 4,8 milliards de dollars de recettes annuelles et de productivité, et les économies en termes de protection sociale se chiffreraient au Nigeria à 7,6 milliards de dollars. 
Les États commencent à réaliser de grands progrès dans la réduction des taux de mariages d’enfants ; de fait, le nombre de filles mariées chaque année dans leur enfance décroît. 
Malheureusement, cette évolution est trop lente. 
Si le monde n’accélère pas drastiquement ces avancées et ne relève pas le niveau de ses investissements, la croissance rapide de la population inversera les progrès réalisés, et une fois de plus, le nombre de mariées précoces augmentera. 
Les filles peuvent changer le monde, mais pour le moment, leur manque de maîtrise sur leur destin limite leurs capacités. 
Lorsque se réuniront les ministres du G7, cette semaine et la semaine prochaine, l’un des thèmes abordés s’intitulera « investir dans la croissance économique qui profite à tout le monde ». 
De notre point de vue, la meilleure façon de faire advenir à la réalité un tel objectif est de s’attaquer à un fléau social dont les coûts sont particulièrement élevés – et pas seulement pour les filles. 

La mission de durabilité du G7 
FRANCFORT – Dans six mois, les représentants de nombreux pays se réuniront à Paris avec pour objectif de parvenir à un accord global visant à combattre le changement climatique. 
Lorsque les dirigeants du G7 se retrouveront la semaine prochaine en Allemagne, ils devraient profiter de l’occasion pour adopter les premières mesures qui permettraient d’éviter les pires conséquences du réchauffement climatique. 
Dans la mesure où la sécurité et la prospérité du monde sont en jeu, la question n’est pas de savoir si ou quand commencer la transition vers une économie plus verte, mais plutôt comment articuler cet effort. 
En 2014, les investissements dans les énergies propres ont atteint un nouveau pic de 310 milliards de dollars, après deux ans de baisse. 
C’est une bonne nouvelle, mais ce n’est pas encore suffisant, en regard des 1,1 mille milliards de dollars par an estimés nécessaires par l’Agence internationale de l’énergie dans le secteur des énergies les moins polluantes. 
Dans le même temps, quelques 950 milliards de dollars ont été investis dans le pétrole, le gaz et le charbon en 2013 – un chiffre qui a doublé en termes réels depuis 2000. 
La valeur d’un investissement se fonde principalement sur la perception de son degré de risque. 
Les investissements ne se tourneront pas vers les sources d’énergies vertes à moins que et jusqu’à ce que les gestionnaires de portefeuilles prennent en compte les risques induits par le changement climatique. 
Les investisseurs devraient aussi prendre en considération les « bulles carbone », la surévaluation des entreprises produisant et traitant les énergies fossiles sur la base d’un postulat selon lequel elles pourront continuer à brûler les réserves mondiales jusqu’à épuisement. 
Jusqu’à il y a peu, les formes traditionnelles de production d’énergie avaient l’avantage d’être fondées sur des industries établies et matures. 
Mais les courants changent. 
Les fonds de richesse souveraine et les investisseurs institutionnels et privés commencent progressivement à réaliser que le changement climatique va avoir une incidence sur leurs rendements, et que les gouvernements vont devoir à terme s’atteler au problème. 
De même, la B anque d’Angleterre entreprend un travail important sur le risque encouru par certains actifs comme les réserves de charbon ou de pétrole qui pourraient se retrouver « enlisés » par les nouvelles mesures visant à limiter les risques du changement climatique. 
Et les ministres des Finances du G20 ont récemment demandé que le Bureau de la stabilité financière entreprenne une évaluation des risques et des opportunités liés au climat. 
Les pays du G7 devraient faire la preuve de leur détermination à œuvrer pour la transition énergétique, et la manière la plus efficace de le faire serait de soutenir un objectif global de réduction totale des émissions de gaz à effet de serre d’ici 2050. 
De plus, les gouvernements et les régulateurs peuvent adopter des mesures concrètes pour stimuler les investissements du secteur privé dans les énergies plus propres. 
Pour commencer, les gouvernements devraient faire un serment similaire à celui d’Hippocrate et s’engager à ne pas faire de mal à la planète. 
Le Rapport sur la nouvelle économie du climat, publié par la Commission globale sur l’économie et le climat que je préside, souligne l’importance de réduire progressivement les subsides pour les énergies fossiles et de réfléchir au bien fondé d’autoriser les agences de crédit à l’exportation à financer les projets liés au charbon. 
Les gouvernements doivent se fixer une échéance ferme et définitive de quatre ans pour mettre un terme aux subsides des énergies fossiles pour rediriger ce financement vers des domaines comme les projets d’infrastructure durable et d’assistance au développement. 
Deuxièmement, les gouvernements doivent montrer l’exemple. 
Les sommets d’Addis-Abeba et plus tard de Paris sont autant d’opportunités pour créer des synergies entre la lutte contre le changement climatique et le financement du développement et des infrastructures. 
Les gouvernements devraient aussi encourager les fonds de pension publics à investir de manière responsable, surtout en matière de climat. 
Plus pourrait être aussi fait pour soutenir le marché des obligations écologiques, y compris en émettant des obligations écologiques d’état. 
Troisièmement, les gouvernements doivent créer des cadres politiques qui favorisent les investissements dans les énergies propres. 
Il est impératif de fixer un prix du carbone. 
Les progrès lents mais néanmoins constants des pays dans ce sens sont encourageants. 
Entre temps, les gouvernements devraient intégrer un prix du carbone virtuel et un taux d’actualisation du carbone dans leurs processus décisionnels. 
En outre, les gouvernements et les régulateurs devraient adopter des mesures pour assurer des pratiques financières durables, y compris demander aux entreprises et aux investisseurs de publier un rapport annuel sur leur traitement des questions environnementales, sociales et de gouvernance, en particulier en matière d’assiduité et de modélisation des risques liés aux dangers environnementaux. 
Il faut systématiquement envisager la possibilité d’une expansion des actifs « enlisés ». 
Enfin, les dirigeants politiques doivent encourager des partenariats et de nouveaux instruments qui entraînent l’économie vers des alternatives faibles en carbone. 
Les banques de développement, par exemple, pourraient lever des fonds auprès des investisseurs privés. 
Et les nouvelles institutions comme la Banque d’investissement asiatique pour les infrastructures sont tout à fait en mesure de placer la durabilité comme leur principal mandat. 
Gérer la transition d’une économie basée sur les énergies fossiles vers une économie alternative plus verte ne sera pas facile. 
C’est pourquoi il est impératif de commencer dès aujourd’hui. 
Il est temps pour le G7 de prendre ses responsabilités et de mener le monde vers un avenir durable. 

Les sept puissances hors de saison 
BERLIN – Le dernier sommet du G-7, dans le splendide décor alpestre de Garmisch-Partenkirchen en Allemagne, est bel et bien terminé. 
Ce n'est plus le G-8, suite à la suspension de la Russie : ce forum se compose à nouveau exclusivement de puissances occidentales traditionnelles. 
À une époque où l'émergence de grandes puissances économiques, densément peuplées comme le Brésil, la Chine, l'Inde et l'Indonésie viennent contester la domination occidentale, de nombreuses personnes estiment que le système international actuel doit être réformé. 
En fait, l'émergence d'un nouvel ordre du monde est presque certaine et très proche. 
La forme qu'elle va prendre sera déterminée par deux phénomènes principaux : la globalisation et la numérisation. 
La mondialisation permet à des économies qui ne sont pas encore entièrement industrialisées de récolter les fruits de l'industrialisation et de s'intégrer dans les marchés mondiaux : une tendance qui a redéfini la division mondiale du travail et qui a transformé les chaînes de valeur. 
La révolution des technologies numériques de communication a favorisé ce changement. 
Bien sûr, l'impact de la numérisation s'étend au-delà l'économie. 
Elle a renversé de nombreuses barrières culturelles en fournissant aux citoyens ordinaires, même dans les régions reculées, l'accès à des informations et à des idées provenant du monde entier. 
Comme le développement économique rendu possible par la mondialisation continue à faire augmenter les revenus, cette intégration culturelle va sans doute conduire à une participation politique plus étendue, en particulier parmi une classe moyenne plus grande et de plus en plus exigeante. 
Cette tendance complique déjà les efforts de surveillance et de contrôle interne public. 
Toutefois, en termes d'équilibre économique mondial du pouvoir, l'impact de la mondialisation et de la numérisation reste difficile à prévoir. 
Bien que ces tendances aient sans aucun doute stimulé l'essor économique de certains pays en développement, l'Occident, en particulier les États-Unis, conserve une avance dans le domaine technologique et de l'innovation. 
En effet, l'avance technologique de l'Amérique (ainsi que ses énormes capitaux et sa culture d'entreprise dynamique, dont la Silicon Valley est l'exemple typique), pourrait finalement renforcer sa position mondiale. 
Mais avec les principales économies émergentes, comme la Chine et l'Inde qui travaillent dur pour stimuler l'innovation et qui profitent toujours du rattrapage technologique, il est également possible que la mondialisation et la numérisation continues engendrent une « désoccidentalisation » constante de l'ordre international. 
L'avenir nous dira si ces pays sauront modifier les relations avec les puissances en place. 
Même si les États-Unis (et dans une certaine mesure l'Europe occidentale), conservent un avantage concurrentiel, ils ont de faibles chances de conserver le type de contrôle géopolitique mondial acquis depuis la Seconde Guerre mondiale, en particulier depuis que l'effondrement de l'Union soviétique les ont laissés comme unique superpuissance mondiale. 
En fait, même si les États-Unis conservent leur suprématie dans les domaines militaire, politique, économique, technologique et culturel, leur hégémonie mondiale semble déjà leur avoir échappé. 
La réalité est que la suprématie géopolitique mondiale de l'Amérique n'aura pas duré bien longtemps. 
Après s'être fait déborder dans une série de guerres impossibles à gagner contre des adversaires beaucoup plus faibles (et pourtant irrépressibles), les États-Unis ont été contraints de se retourner vers l'intérieur. 
Les vides de puissance qu'ils ont laissés derrière eux ont produit des crises régionales (notamment au Moyen-Orient, en Ukraine et dans les mers du Sud et de l'Est de la Chine) et ont contribué à une évolution de plus en plus marquée vers l'instabilité et le désordre. 
La question est maintenant de savoir ce qui va remplacer la Pax Americana. 
Une possibilité est un retour au genre d'ordre décentralisé qui existait avant la Révolution industrielle. 
À cette époque, la Chine et l'Inde étaient les principales économies du monde, un statut qu'elles vont retrouver au XXIème siècle. 
À ce moment-là, elles pourraient bien rejoindre les puissances traditionnelles (les États-Unis et l'Europe, ainsi que la Russie), pour créer une sorte de « pentarchie » ressemblant au système européen d'équilibre des pouvoirs du XIXème siècle. 
Mais l'on peut avoir de sérieux doutes quant à la capacité de la plupart de ces pays à assumer un rôle de leadership mondial. 
Alors que l'Union européenne fait face à des défis et à une crise sans précédent, il est impossible de prévoir son avenir. 
L'avenir de la Russie est encore plus incertain : jusqu'ici, elle n'a pas pu se débarrasser des fantômes de son empire perdu, ni encore moins à enrayer la détérioration de sa société et de son économie. 
L'Inde a le potentiel pour jouer un rôle important sur la scène internationale, mais il lui reste un long chemin à parcourir avant d'être assez stable et prospère. 
Il ne reste donc plus que les États-Unis et la Chine. 
De nombreuses personnes prédisent l'émergence d'un nouvel ordre mondial bipolaire, ou même d'une nouvelle Guerre froide, dans laquelle la Chine remplacerait l'Union soviétique comme rival de l'Amérique. 
Mais cela aussi semble peu probable pour cette excellente raison que, dans le monde interconnecté actuel, les États-Unis et la Chine ne peuvent pas se permettre d'entrer en conflit et en concurrence pour mettre en péril leurs intérêts communs. 
À l'heure actuelle, la Chine finance la dette publique de l'Amérique et en un sens, subventionne son autorité mondiale. 
Et la Chine n'aurait pas pu atteindre la croissance économique rapide et la modernisation sans accès aux marchés américains. 
Autrement dit, les États-Unis et la Chine dépendent l'un de l'autre. 
Cela va beaucoup aider à atténuer les risques que produit inévitablement l'apparition d'une nouvelle puissance mondiale. 
Dans ce contexte, il semble probable que le nouvel ordre mondial va ressembler à l'ordre bipolaire de la Guerre froide, mais seulement en surface. 
Plus profondément, il se caractérisera par un engagement et par des arrangements réciproques au nom d'intérêts communs. 
Le G-7 représente un ordre moribond. 
Il est temps de se préparer au G-2. 


La ruine du joueur 
SAN FRANCISCO – A partir d’Adam Smith (1776) et jusque dans les années 1950 environ, le capital était considéré comme absolument essentiel à la croissance économique. 
Quelques institutions de base adéquates étaient également nécessaires, pour assurer « la sécurité de la propriété et une administration tolérable de la justice », selon les termes de Smith. 
Si ces institutions fondamentales fonctionnent correctement, les propriétaires, commerçants et industriels investissent et prospèrent. 
En investissant et en prospérant, ils contribuent au capital : « Dans tous les pays où il existe une sécurité tolérable (de la propriété), tout homme de bon sens entreprendra d’utiliser le capital à sa disposition, pour en profiter dans l’immédiat ou à l’avenir… Un homme doit être parfaitement fou, pour, lorsqu’il existe une sécurité tolérable, ne pas utiliser tout le capital dont il dispose, que ce soit le sien propre, ou qu’il soit emprunté à autrui… ». 
Un capital plus grand signifie des marchés plus étendus, une division du travail plus affinée, et une économie plus productive. 
La « richesse des nations » était ainsi garantie par une société très productive basée sur une division du travail sophistiquée. 
En inversant ce processus, on obtient toutefois la pauvreté des nations, que Smith croyait voir en Asie à son époque. 
Pour Smith et ses successeurs sur 175 ans, toute période de croissance économique soutenue passait nécessairement par un capital d’investissement. 
Nous autres, économistes, étions en général des multiplicateurs de capital, et notre formule magique pour le développement économique était l’épargne, l’investissement, les économies et l’accumulation de richesses. 
La dernière et la plus complète expression de cette ligne de pensée est incarnée par le livre de W. W. Rostow, Les étapes de la croissance économique , publié à la fin des années 1950. 
Robert Solow et Moses Abramovitz ont alors remis en cause ce quasi-consensus. 
Ils ont calculé qu’entre 75 et 80 pour cent de la croissance économique ne provient pas d’une augmentation du ratio d’intensité de capital – du moins pas si le produit marginal privé du capital est pris comme indicateur du produit marginal social. 
Les clés de la croissance et du développement semblent tenir à des facteurs au-delà d’une augmentation de l’intensité de capital telle que mesurées par les ratios : des facteurs comme les compétences, l’éducation, la technologie au sens large et l’amélioration de la gestion organisationnelle. 
Le capital a pourtant continué à être perçu comme nécessaire, même s’il ne suffit pas. 
Dans le cadre théorique défini par l’économiste du développement Dani Rodrik, une pénurie de capitaux peut être une « entrave à la croissance » contraignante : l'endroit précis où « le plus grand big bang peut être obtenu pour les sommes investies dans les réformes ». 
Et même lorsque d’autres facteurs entravent davantage la croissance, ils ne peuvent être modifiés sans changer au préalable la forme du capital de l’économie. 
Les investissements importants servent en effet à indiquer que d’autres contraintes à la croissance sont inexistantes et impliquent la prospérité et un bon fonctionnement de l’économie. 
Le problème est que, pour les pays pauvres, lever les capitaux nécessaires à relâcher les entraves à la croissance est une tâche difficile. 
C’est pour cette raison que le monde à fait le pari du néolibéralisme dans les années 1990 : la mobilité internationale des capitaux viendrait au secours de ces pays en desserrant les entraves à l’afflux de capital là où elles sont contraignantes et en limitant l’ampleur de la corruption et de l’usure, des entraves à la croissance souvent plus importantes. 
L’idée était que, comme à l’époque des investissements britanniques à l’étranger avant 1913, qui ont financé une énorme partie de l'industrialisation de la périphérique tempérée et riche en ressources de l’économie mondiale, des sorties nettes de capitaux à partir des pays industrialisés financeraient une grande partie de l’industrialisation du monde à la fin du XXème et durant le XXIème siècles. 
Mais nous savons bien ce qui s'est passé : alors que les flux de capitaux internationaux se sont envolés, le flux net de capitaux des pays riches vers les pays pauvres n’a pas eu lieu. 
En fait, le principal résultat a été un énorme afflux de capitaux de la périphérie vers les pays riches. 
Au cours de la génération précédente et probablement à l’avenir, le message des marchés est que les bénéfices de la mobilité internationale des capitaux ne comprennent pas un relâchement des contraintes d’accès au capital, qui permettrait une accélération de la croissance dans la périphérie. 
Ce n’est pas parce que la périphérie offre une main d’œuvre à bas prix dont profite le capital, mais parce que les pays industrialisés – et en particulier les Etats-Unis – sont dotés de mécanismes de protection du capital contre des troubles politiques imprévus. 
Mais même si les flux internationaux nets de capitaux ne vont pas dans le bon sens, il y a toujours des flux de capitaux bruts importants qui vont des pays industrialisés vers la périphérie. 
Et nous pouvons espérer que ces flux de capitaux seront accompagnés des institutions et des compétences entrepreneuriales qui ont rendu les pays industrialisés aussi riches. 
Un observateur impartial pourrait toutefois souligner que pour un pays ayant des ressources et des possibilités limitées de réformes politiques, continuer à parier quitte ou double sur le néolibéralisme est une stratégie qui porte bien son nom : la « ruine du joueur ». 


Déjouer la réforme fiscale aux USA 
NEWPORT BEACH – Cela semblait être une idée franchement intelligente : brandir une menace très importante et fortement publicisée, en vue de pousser les politiciens à dépasser leurs chamailleries pour se mettre à collaborer et faire des compromis. 
Eh bien, ça n'a pas fonctionné jusqu'à présent ; et les enjeux, déjà considérables, viennent encore de s'agrandir. 
Je ne parle pas ici de la crise de la dette européenne, dont une résolution décisive attend encore et toujours davantage de coopération et de partage des responsabilités, tant au sein de chaque état membre de la zone euro qu’entre pays créanciers et débiteurs. 
Non, je faisais plutôt allusion à la situation budgétaire complexe aux États-Unis – un problème flou qui vient de devenir bien concret par la récente mise en garde de l'agence de notation Moody, selon laquelle les Etats-Unis pourraient perdre leur note de crédit l'année prochaine si le Congrès ne parvenait pas à avancer sur le projet de réforme fiscale à moyen terme. 
Affaiblis par les blessures auto-infligées lors de la débâcle sur le plafond de la dette à l'été 2011 – qui a miné la croissance économique et la création d'emplois, et aggravé la crise de confiance des Américains dans leur système politique – le Congrès américain et l'administration du président Barack Obama ont reconnu la nécessité d'une approche mesurée et rationnelle à la réforme fiscale. 
Pour en augmenter la probabilité, ils ont convenu de réductions de dépenses et de hausses d’impôts immédiates (la « falaise fiscale »), qui entreraient automatiquement en vigueur au cas où un accord sur un ensemble complet de réformes fiscales leur échappait. 
Sur le papier, au moins, cette menace importante – impliquant une brutale contraction budgétaire d'un montant équivalant à 4% du PIB – aurait dû avoir correctement aligné les incitants à Washington, DC. 
Après tout, aucun politicien ne voudrait entrer dans l'histoire pour avoir précipité le pays dans la récession, à un moment où le chômage est déjà trop élevé, les inégalités de revenu et de richesse sont en augmentation et un nombre record d'Américains vivent dans une pauvreté relative. 
Pourtant, jusqu'à présent, la menace n'a pas fonctionné. 
Pour comprendre pourquoi, on peut avoir recours à la théorie des jeux, qui fournit aux économistes et d'autres personnes un cadre puissant pour analyser la dynamique des interactions simples ou complexes. 
La menace d’une falaise fiscale avait pour objectif de forcer un « résultat coopératif » dans ce qui ressemblait de plus en plus à un « jeu non coopératif ». 
Mais, en l'absence d'un organisme d’application crédible (et de garanties mutuelles suffisantes), les participants ont estimé qu'ils avaient plus à gagner à poursuivre leur comportement non coopératif. 
Les politiciens des deux côtés de la fracture politique aux Etats-Unis ont généralement estimé que le compromis serait perçu comme un signe de faiblesse. 
De plus, un trop grand nombre d’entre eux ont pris des engagements antérieurs – par exemple, en promettant de ne jamais augmenter les impôts – qu’il est difficile de ne pas respecter à présent, notamment dans la perspective des élections que les deux parties jugent extrêmement importantes pour l’avenir du pays. 
Cela se traduit dans les campagnes des candidats, qui deviennent chaque jour un peu plus ignobles. 
Les calculs coûts-bénéfices évolueront probablement après les élections de Novembre. 
A ce stade, le coût de se singulariser par une collaboration avec les membres de l'autre côté – et donc le risque d'être détrôné par des forces plus extrêmes de son parti – pourrait bien diminuer. 
En outre, depuis début septembre, les avantages potentiels d’une coopération incluent désormais le fait d’éviter la situation embarrassante d’une dégradation de la note de crédit des USA l'année prochaine, au cas où la réforme fiscale de moyen terme ne se concrétise pas. 
Je m’attends à ce que certains soient prompts à rejeter les conséquences d’une dégradation par Moody. Et il est certainement tentant de le faire. 
Après tout, la crise financière mondiale a gravement endommagé la crédibilité des agences de notation dans leur ensemble. 
En outre, on aurait bien du mal à identifier toute réponse significative aux Etats-Unis suivant la décision d'une autre grande agence, Standard & Poors, de dégrader la note souveraine des USA en août 2011. 
Au contraire, plutôt que de monter en flèche après la décision sans précédent de S&P, les taux d'intérêt du marché n’ont cessé de diminuer aux Etats-Unis, atteignant des niveaux historiquement bas. 
Cette baisse apparemment contradictoire des coûts de financement reflétait une abondance de capitaux étrangers cherchant à investir aux États-Unis, y compris ceux fuyant l'Europe. 
L'absence de tout impact négatif sur les finances publiques peut donc conduire certains à écarter l'impact d'une potentielle dégradation par Moody en 2013. 
Pourtant, ceux d'entre nous qui sont exposés quotidiennement aux rouages des marchés financiers ont mis en garde contre une attitude trop optimiste envers une deuxième dégradation par une grande agence de notation. 
En outre, l'impact potentiel n’est certainement pas linéaire. 
En raison de la façon dont les contrats d'investissement sont écrits et les directives spécifiées, il existe une différence significative entre une dégradation unique et des dégradations multiples. 
Si Moody décidait de suivre S&P en dépouillant les Etats-Unis de leur notation triple A, le résultat le plus probable serait une réduction progressive de l'univers des investisseurs mondiaux qui sont à la fois capables et désireux d'accroître leurs avoirs en titres du gouvernement américain. 
Heureusement pour les Etats-Unis, l'impact négatif immédiat sur les coûts d'emprunt serait atténué, voire annulé, par le manque d'alternatives facilement accessibles pour les investisseurs par rapport aux obligations du gouvernement américain, ainsi que par les achats massifs de bons du Trésor américain par la Réserve fédérale. 
Mais il s’agit d’un risque important à long terme qui ne vaut pas la peine d’être pris. 
Historiquement, les pays ayant perdu leur statut de triple A ont eu besoin de nombreuses années d’efforts budgétaires difficiles pour le récupérer. Et, bien que personne ne puisse être certain de savoir où se situent exactement les limites, il existe néanmoins des limites théoriques et opérationnelles au montant d'obligations d'état qui peut (et doit) être mis au bilan d'une banque centrale moderne qui fonctionne bien. 
Tout cela donne à penser que, que ce soit lors de la session du Congrès en intérim après les élections ou dans les premiers mois du nouveau Congrès, les politiciens américains procèderont probablement au démantèlement de la falaise fiscale. 
Sur base d'une évaluation des points communs potentiels entre les partis politiques, un tel compromis limiterait l'effet de contraction budgétaire à environ 1,5% du PIB. 
Pareille mini-négociation limiterait grandement le risque d'une grave récession américaine. Mais elle serait trop faible par rapport au type de réformes fiscales qui satisferaient Moody. 
De telles réformes nécessiteraient une négociation de grande ampleur entre les partis politiques des Etats-Unis, ce qui à son tour présuppose un leadership visionnaire à la tête de chacun d'eux. 

L’éducation dans les pays arabes à l’origine d’un déficit d’émancipation 
PARIS – Les discussions relatives à l’éducation au sein du monde arabe se concentrent trop rarement sur le rôle de l’école dans l’évolution des mœurs politiques et sociales ; un constat regrettable, dans la mesure où les citoyens instruits des pays arabes sont dans l’ensemble beaucoup moins émancipés, sur le plan politique et social, que les citoyens d’autres pays du monde. 
Si les sociétés arabes entendent s’ouvrir davantage et devenir économiquement plus dynamiques, il va leur falloir offrir un système d’éducation qui intègre et promeuve les valeurs nécessaires à cet objectif. 
Ce déficit se retrouve dans le World Value Survey (WVS), sondage de l’opinion au niveau mondial, qui permet de comparer un large ensemble de valeurs entre les différents pays. 
Récemment, le WVS a mené une étude concernant 12 pays arabes – Jordanie, Égypte, Palestine, Liban, Irak, Maroc, Algérie, Tunisie, Qatar, Yémen, Koweït, et Lybie – ainsi que 47 pays extérieurs au monde arabe. 
Les résultats de ce sondage nous permettent pour la première fois de comparer la mentalité d’une grande partie du monde arabe avec celle des citoyens du reste de la planète. 
Le WVS mesure quatre valeurs politiques et sociales très révélatrices : le soutien à la démocratie, la volonté d’engagement civique, l’obéissance à l’autorité, ainsi que le soutien aux valeurs patriarcales qui sous-tendent la discrimination à l’encontre des femmes. 
De manière générale, à mesure qu’un État devient plus riche, plus instruit, et politiquement plus ouvert, le soutien à la démocratie et la volonté d’engagement civique augmentent, tandis qu’ont tendance à diminuer l’obéissance à l’autorité et le soutien aux valeurs patriarcales. 
Pour autant, même par rapport à des États présentant un niveau de développement similaire, les pays arabes ont d’après ces données tendance à se trouver à la traîne. 
Les populations arabes font preuve d’une moindre préférence pour la démocratie (avec un écart de 11 %), se montrent civiquement moins actives (écart de 8 %), respectent davantage l’autorité (écart de 11 %), et approuvent beaucoup plus vivement les valeurs patriarcales (avec un écart impressionnant de 30 %). 
Deux aspects caractéristiques du monde arabe peuvent permettre d’expliquer ces chiffres : sa population à dominante musulmane, et le fait que des gouvernements autoritaires aient dirigé la majeure partie de la région au cours des 50 dernières années. 
D’après le WVS, la foi religieuse a bel et bien tendance à promouvoir le conservatisme, mais pas davantage dans les pays arabes que dans le reste du monde. 
Il n’en demeure pas moins, étant donné que le degré de religiosité des populations arabes équivaut presque au double de celui d’autres populations autour du monde, ce facteur explique au moins en partie le conservatisme de la région. 
Mais l’aspect le plus intéressant réside dans le rôle que joue l’éducation – ou qu’elle ne joue pas – dans la promotion de l’ouverture sociale et politique au sein du monde arabe. 
Les plus grandes différences entre les pays arabes et le reste du monde résident du côté de ceux qui suivent des études. 
Songez à cette mesure que constitue la préférence pour la démocratie. 
Sur ce point, l’écart entre la mentalité des personnes ayant obtenu un diplôme universitaire dans un pays arabe par rapport aux personnes l’ayant obtenu dans un autre pays s’élève à 14 %, avec un écart de seulement 5 % en cas de diplôme secondaire. 
Des effets similaires s’observent autour des trois autres valeurs. 
Ainsi, il semble qu’au sein des pays arabes l’éducation engendre un moindre effet sur les valeurs sociales qu’ailleurs dans le monde – à hauteur d’environ un tiers. 
C’est la raison pour laquelle ceux qui cherchent à promouvoir l’ouverture au sein du monde arabe ont tout intérêt à concentrer leurs efforts non pas sur l’impact qu’exerce l’islam, mais davantage sur l’éducation qu’offre la région à ses habitants. 
En effet, une probable explication de l’écart observé en termes de valeurs sociales réside dans une éducation volontairement employée en tant qu’outil d’endoctrinement, avec pour objectif de consolider les gouvernements autoritaires. 
Avec l’apparition de l’éducation de masse dans les années 1960, l’éducation au sein du monde arabe a en effet été placée au service de projets nationalistes du sommet vers le bas de la pyramide. 
Puis, dans les années 1970, après l’échec des efforts de modernisation entrepris par les États, et à mesure que les gouvernements se montraient de plus en plus répressifs, les politiques d’éducation se sont imprégnées de valeurs religieuses et conservatrices – dans un premier temps afin de combattre les groupes d’opposition orientés à gauche, puis pour rivaliser avec les groupes islamiques sur leur propre terrain. 
Un rapide examen de la littérature pédagogique employée par les systèmes d’éducation de la région révèle combien ces ouvrages ont été conçus à des fins d’endoctrinement. 
La plupart de ces systèmes se caractérisent en effet par un apprentissage via une simple mémorisation, un désintérêt pour les capacités analytiques, un accent excessif sur les valeurs et les thèmes religieux, une dissuasion de l’expression de l’individu au profit du conformisme, ainsi qu’une absence d’implication des étudiants dans les affaires de la communauté. 
Toutes ces caractéristiques sont façonnées dans le but de promouvoir l’obéissance, et de dissuader la remise en question de l’autorité. 
Il peut sembler paradoxal qu’un certain nombre de régimes laïcs soient responsables de l’islamisation de l’éducation. Ceci trouve néanmoins son sens lorsque l’on reconnaît cette démarche comme une tentative visant à exploiter les caractéristiques culturelles locales afin de renforcer l’effort d’endoctrinement (comme cela a été fait en Chine). 
Il n’est pas constructif de jeter le blâme sur la culture locale, dont les sociétés héritent en grande partie. 
Le fait d’admettre que les régimes autoritaires neutralisent volontairement le potentiel de modernisation de l’éducation – pour leur propre survie – va davantage de l’avant. 
Malheureusement, au sein du monde arabe, ce chemin vers l’avant se révèle étroit. 
Il ne faut pas s’attendre à ce que les élites réforment activement l’éducation si cette démarche doit mettre leur survie en péril. 
Il est nécessaire que les acteurs de la société civile se battent pour faire évoluer les valeurs qui sous-tendent le système d’éducation de leur pays, en encourageant l’engagement civique, en inculquant des principes démocratiques, en soutenant l’égalité des sexes, ainsi qu’en promouvant la diversité et le pluralisme. 
C’est seulement à condition que la société civile veille à ce que ces valeurs prennent racine, au sein de chaque établissement scolaire, que ces racines deviendront suffisamment solides pour faire évoluer le destin des sociétés arabes. 

De la responsabilité de protéger les Irakiens? 
CANBERRA – Il n’existe qu’une seule justification possible – morale, politique, ou militaire – à une nouvelle intervention occidentale, ou à quelque autre intervention militaire extérieure en Irak : honorer la responsabilité internationale de protéger les victimes, avérées ou potentielles, contre l’horreur des crimes de masse, que ce soit le génocide, le nettoyage ethnique ou tout autre crime contre l’humanité, ou les crimes de guerre majeurs. 
Les shiites, ou tout non sunnite, qui se trouveraient sur le chemin de la maraude de l’EIIL (Etat Islamique en Irak et au Levant) – groupe dont l’extrémisme idéologique et comportemental dépasse même celui d’Al Qaeda – ont bien des raisons de craindre de telles atrocités. 
De terribles exécutions de prisonniers militaires ou non ont sans aucun doute eu lieu à Mossoul, Tikrit, et d’autres villes reprises par l’EIIL. 
Mais sur la base des éléments actuellement disponibles, il serait prématuré de conclure que des violences contre des individus sans défense ont eu lieu – ou sont imminentes – à une échelle suffisante pour justifier une intervention militaire extérieure. 
Les spécialistes se sont trompés sur presque toute la ligne concernant ce nouvel épisode de violence, mais on peut malgré tout dire de la situation militaire globale que la crise est passée. 
La mobilisation des milices shiites signifie qu’il est peu probable que l’on assiste au pire scénario que serait la chute de Bagdad, en dépit de l’effondrement presque total de l’armée iranienne. 
De ce point de vue, on peut s’attendre à une guerre civile prolongée dont l’issue la plus probable à long terme sera une scission définitive selon des divisions ethno-sectaires. Selon ce scénario, les Kurdes contrôleraient le nord, les sunnites l’ouest et le centre, et les shiites occuperaient Bagdad et le sud. 
Il est difficile de défendre l’idée d’une d’intervention militaire visant à soutenir l’actuel gouvernement et lui permettre de rétablir son autorité sur l’ensemble du pays. 
Le Premier ministre shiite Nouri al-Maliki a fait preuve d’un comportement brutal, corrompu, et outrageusement sectaire – mettant lourdement dans l’embarras non seulement ses soutiens aux Etats-Unis mais aussi en Iran. 
Prendre son parti dans une guerre civile intra-communautaire, même si cela devait aider au si nécessaire rapprochement entre les Etats-Unis et l’Iran, ne ferait qu’attiser le feu sous le chaudron moyen-oriental. 
Les choses seraient peut-être différentes si al-Maliki pouvait être convaincu de quitter sa fonction pour laisser place à une administration élargie constituée de shiites, de sunnites et de kurdes, et déterminée à gouverner de manière inclusive et à reconstituer une armée nationale neutre et efficace. 
D’énormes efforts diplomatiques devraient être mobilisés pour atteindre cet objectif. 
Mais cette perspective a échoué par le passé et il ne se trouve aucun signe dans ce sens sur le plan intérieur. 
Même si l’on parvenait à une telle issue politique, il serait difficile d’évaluer la valeur ajoutée d’une intervention militaire extérieure pour supprimer l’EIIL en tant que force militante sunnite. 
Il se pourrait que l’aide consultative et technique limitée proposée aujourd’hui par les Etats-Unis soit d’une quelconque utilité. 
Mais au-delà de cela, il faut des cibles pour justifier des attaques aériennes, ce qui est illusoire en l’absence de toute action militaire – et trop souvent, elles entraînent des victimes civiles innocentes. 
On se souvient que la présence de 150 000 paires de bottes étrangères sur le terrain n’a pas suffit à stabiliser le pays après la terrible et peu judicieuse intervention militaire américaine de 2003. 
Mais rien de tout cela ne signifie que l’option militaire extérieure devrait être éliminée dans le cas d’atrocités de crimes de masse avérés – ou prévisibles de manière imminente – par l’EIIL ou qui que ce soit d’autre. 
En 2005 à l’ONU, cent cinquante chefs d’Etat et de gouvernements ont unanimement soutenu le principe de la responsabilité de protéger (« R2P ») les populations en danger, qui dans les cas extrêmes peut prendre la forme d’une intervention militaire autorisée par le Conseil de sécurité, comme ce fut le cas en 2011 en réponse aux agissements du régime Kadhafi en Libye. 
C’est un désaccord sur l’usage de ce mandat pour soutenir un changement de régime, plutôt que de se limiter à la protection des civils, qui avait paralysé le Conseil de sécurité alors que des atrocités similaires étaient commises en Syrie. 
Mais le soutien international pour les principes de base de la R2P reste fort, et le Conseil lui-même continue de recourir à la terminologie « responsabilité de protéger » dans ses résolutions et ses déclarations (en douze occasions depuis les premiers évènements en Lybie). 
Il n’est pas impossible d’envisager la réémergence d’un consensus si de nouvelles atrocités sont perpétrées en Irak. 
Bien sûr, aucune intervention ne sera ou ne devra être approuvée en pratique à moins qu’elle ne réponde à différents critères moraux et prudentiels, ce qui, même si ces derniers n’on pas encore été officiellement adoptés par l’ONU, est à l’origine de nombreux débats et d’une reconnaissance dans la communauté internationale au cours des dix dernières années. 
Ces critères sont : que les atrocités avérées ou craintes soient suffisamment sérieuses pour justifier, prima facie, une réponse militaire; que les motifs soient principalement d’ordre humanitaire ; qu’aucune réponse de moindre envergure ne soit jugée suffisamment efficace pour mettre fin au danger ou l’infléchir ; que la réponse proposée soit proportionnelle à la menace ; et que l’intervention soit efficace, apportant plus de bien que de mal. 
Ces critères, particulièrement le dernier, seront toujours difficiles à satisfaire. 
Mais s’il s’avérait qu’une action soit effectivement nécessaire en Irak, nous ne devrions pas nous laisser ronger par la crainte d’une redite de l’intervention peu judicieuse de 2003, qui fut un échec – comme ce fut le cas au Cambodge, au Rwanda, en Bosnie et si souvent un peu partout – pour réagir, ainsi que l’exige notre appartenance commune à l’humanité. 


Une intervention justifiée en Irak 
CANBERRA – Le président américain Barack Obama mérite d’être inconditionnellement soutenu pour sa décision de recourir à la force militaire pour venir en aide à la minorité yézidie, menacée de génocide par les combattants de l’Etat islamique (EI) dans le nord de l’Irak. 
L’intervention des Etats-Unis est entièrement conforme aux principes de la Responsabilité de Protéger (R2P) les populations courant le risque de crimes atroces à grande échelle, des principes adoptés à l’unanimité par l’Assemblée générale des Nations unies en 2005. 
L’intervention militaire américaine se conforme à tous les critères de légalité, légitimité et probable efficacité de la R2P pour atteindre ses objectifs immédiats. 
Contrairement à l’intervention initiale en Irak – qui ne correspondait à aucun de ces critères – l’action américaine actuelle, bien n’ayant pas eu l’aval du Conseil de sécurité, est menée à la demande du gouvernement irakien, et la question d’une violation du droit international ne se pose donc pas. 
Il semble aussi clairement qu’elle répond aux critères moraux ou prudentiels du recours à la force militaire qui, s’ils n’ont pas encore été adoptés par les Nations unies ou d’autres organisations internationales, ont fait l’objet de nombreux débats et ont été généralement acceptés au plan international cette dernière décennie. 
Les critères de la légitimité sont que les atrocités en cours ou possibles sont suffisamment terribles pour justifier, à première vue, une réponse militaire ; que cette réponse a un objectif essentiellement humanitaire ; qu’aucune autre réponse n’aurait la capacité de mettre fin aux ou d’empêcher les atrocités ; que la réponse est proportionnelle à la menace ; et que l’intervention fera plus de bien que de mal. 
Les faits dont nous disposons prouvent que plusieurs milliers d’hommes, de femmes et d’enfants, réfugiés dans les montagnes du Sinjar dans le nord de l’Irak, sont effectivement en péril. 
Ils sont en danger de mort, non seulement à cause de la faim et de la soif, mais également parce qu’ils sont systématiquement massacrés par les forces en progression rapide de l’EI, qui considèrent les Yézidis comme des apostats, et que les combattants de l’EI sont déjà responsables d’atrocités sans rivales. 
Le recours par les Etats-Unis à des frappes aériennes pour les protéger est indiscutablement d’ordre humanitaire. 
Il est évident qu’une force moindre sera insuffisante et la seule question qui se pose au sujet de la proportionnalité est de savoir si les frappes aériennes et les parachutages de ravitaillement et de premiers secours seront suffisants, plutôt qu’en excès, pour répondre à cette situation d’urgence. 
Contrairement à l’invasion de l’Irak en 2003, menée par les Etats-Unis, l’argument selon lequel une intervention militaire extérieure fera plus de mal que de bien n’est pas vraiment recevable. 
Elle devrait être au moins aussi efficace pour protéger les Yézidis (et les Kurdes et d’autres de la région d’Erbil) que l’a été l’intervention en Libye en 2011 pour protéger la population de Benghazi, menacée d’un massacre par les forces du régime Kadhafi. 
Qu’elle contribue ou non à stopper la progression des combattants de l’EI dans le nord de l’Irak, et à rétablir l’intégrité territoriale de l’État irakien, est une autre question. 
Comme l’a clairement fait comprendre l’administration Obama, cette évolution dépendra surtout de la capacité du gouvernement du Premier ministre chiite irakien Nouri al-Maliki, source de profondes divisions, à céder le pas à un régime plus inclusif, et si dans ce contexte, l’armée irakienne, aujourd’hui complétement inefficace, sera en mesure de se ressaisir et de passer à l’offensive. 
Si certains conservateurs américains appellent aujourd’hui à une intervention plus étendue, il n’existe aucune raison impérieuse, pour les Etats-Unis, l’Union européenne ou mon propre pays, d’accepter de nouveaux sacrifices de sang et d’argent pour tenir à bout de bras un régime de toute évidence incapable et peu enclin à maintenir l’unité du pays. 
Comme je l’ai soutenu précédemment, la seule justification possible – morale, politique, ou militaire – à une nouvelle intervention militaire extérieure en Irak est d’honorer la responsabilité internationale de protéger les victimes, avérées ou potentielles, contre l’horreur des crimes de masse. 
Il est un peu frustrant, pour ceux d’entre nous qui oeuvrent pour inscrire les principes de la responsabilité de protéger dans la pratique et la politique internationales, de constater la réticence des dirigeants américains à utiliser cette terminologue – une réticence qui tient en partie à la perception du risque politique encouru au plan national à compter sur les initiatives des Nations unies. 
Mais il serait malvenu de se plaindre lorsque Obama parle, comme aujourd’hui, « d’appliquer les normes internationales » et dans la pratique agit dans le droit fil des principes de la R2P. 
Il existe également des voix américaines – comme celle de Stephen Walt, un réaliste en matière de politique étrangère – qui défendent l’idée d’une moindre intervention, au prétexte que les intérêts américains ne sont pas suffisamment engagés pour justifier une quelconque intervention militaire, aussi limitée soit-elle. 
Mais ce point de vue reflète une idée étroite de l’intérêt national – mettant uniquement l’accent sur les avantages de sécurité et économiques directs – sans tenir compte d’une troisième dimension, celle de l’avantage que procure une réputation honorable et qui détermine de plus en plus la manière dont les pays respectent et entretiennent des liens les uns avec les autres. 
Il est dans l’intérêt national de tout pays d’être – et d’être perçu comme – un bon citoyen international. 
Il n’existe aucune meilleure démonstration de bonne citoyenneté internationale que la volonté d’un pays à agir quand il en a la capacité pour prévenir ou empêcher des atrocités de masse. 
Obama a récemment été critiqué à propos de son attitude concernant le processus de paix israélo-palestinien, parce qu’elle « était cérébrale dans une partie du monde qui réagit viscéralement ». 
Sa réponse aux épreuves que subissent les Yézidis dans le nord de l’Irak a été à la fois cérébrale et viscérale, et tant les Etats-Unis que le reste du monde ne s’en portent que mieux. 

De la difficulté à s’excuser 
CANBERRA – Les excuses, ou l’absence d’excuses, font à nouveau les titres des journaux et posent la question de leur utilité pour résoudre les différends internationaux. 
Il ne fait aucun doute que des excuses sincères et en temps voulu contribuent à alléger les tensions entre deux personnes. 
Ce constat s’applique-t-il à la diplomatie ? 
Dans certains cas, cette question prend la forme d’un intermède superficiel, comme l’illustrent par exemple les excuses des Etats-Unis exigées par le président afghan Hamid Karzai fin 2013 pour des victimes civiles involontaires – le prix à payer, incidemment, pour avoir permis aux Américains de continuer à le défendre, ainsi que son pays (les Etats-Unis ont, sans surprise, refusé de s’excuser). 
Dans d’autres cas, les enjeux ont fini par atteindre des sommets. 
Depuis novembre dernier, les relations bilatérales entre l’Indonésie et l’Australie sont devenues plus tendues qu’elles ne l’ont été depuis des décennies, à cause de la fureur du président Susilo Bambang Yudhoyono née du refus du gouvernement australien de présenter des excuses pour voir mis son téléphone privé (et celui de sa femme) sur écoute. 
Et la visite du Premier ministre japonais Shinzo Abe au sanctuaire Yasukuni, qui honore les Japonais tués au combat – dont, depuis 1978, les criminels de guerre condamnés par les Alliés – a rouvert de vieilles blessures dans les pays voisins du Japon, qui jugent que les autorités nippones n’ont jamais vraiment fait amende honorable pour les atrocités du passé militariste de ce pays. 
Cette visite a en tous cas rendu plus tendu encore le face-à-face entre la Chine et le Japon au sujet d’une querelle de souveraineté sur les îles Diaoyu/Senkaku en mer de Chine orientale. 
En ce qui concerne la réaction de l’Indonésie aux révélations faites par l’ancien consultant américain Edward J. Snowden sur l’espionnage du couple présidentiel par l’Australie, une excuse personnelle du Premier ministre Tony Abbott aurait fait toute la différence. 
Il n’avait qu’à suivre le script de la réponse du président américain Barack Obama à la chancelière allemande Angela Merkel lorsque les Etats-Unis ont été pareillement pris en défaut. 
Et s’il avait couplé ses excuses à la simple promesse de « revoir les processus et les priorités de collectes de renseignements », il n’aurait sans doute pas été nécessaire, comme l’ont fait les Etats-Unis, de s’engager à mettre fin à la surveillance des dirigeants des pays amis et alliés ». 
J’étais à Djakarta à ce moment-là et suis parvenu à cette conclusion après avoir discuté avec des fonctionnaires très haut placés du gouvernement, et j’en ai avisé le gouvernement australien en conséquence. 
Mais celui-ci a estimé qu’en ce qui concerne les affaires d’espionnage, les excuses sont pour les mauviettes. 
Compte tenu des élections imminentes en Indonésie et du fort sentiment nationaliste qui y règne, il est fort probable que l’Australie paiera longtemps le prix diplomatique de ce point de vue, sauf à en changer. 
Le cas du Japon est plus complexe. 
A la suite de fortes pressions internationales dans les années 1980 et 1990 – auxquelles j’espère avoir contribué en qualité de ministre australien des Affaires étrangères – le gouvernement japonais a présenté une série d’excuses de grande portée. 
Il faut notamment souligner la déclaration de 1993 du chef de cabinet de l’époque, Yohei Kono, sur la question des « femmes de réconfort » et l’expression du « profond remords et les excuses sincères » du Premier ministre Tomiichi Murayama lors des commémorations du cinquantième anniversaire de la fin de la Seconde guerre mondiale. 
Ces excuses publiques n’ont pas été explicitement reniées par la suite ; en fait, ce mois-ci, le ministre des Affaires étrangères Fumio Kishida a précisé que les membres du cabinet Abe n’ont jamais nié les déclarations Kono et Murayama. 
Mais à l’exception de l’acceptation courtoise de ces excuses par le président sud-coréen d’alors, Kim Dae-jung, en 1998, les excuses du Japon n’ont jamais eu un très grand écho dans la région parce qu’elles se sont régulièrement accompagnées de manœuvres dilatoires et de recul sur ces questions. 
La Diète japonaise, par exemple, n’a pas approuvé la déclaration de Muruyama en 1995, acceptant seulement de faire part d’un « profond sentiment de remords » (avec l’abstention de 241 députés). 
Et surtout, les pèlerinages répétés des dirigeants nippons à Yasukuni passent mal. 
Le sanctuaire n’a pas seulement enregistré les criminels de guerre dans son « Livre des âmes » ; il abrite également le musée Yushukan qui glorifie les conquêtes militaires du Japon dans les années 1930 et 1940 comme des « guerres justes livrées pour la survie et l’autodéfense » ou pour la « libération de l’Asie ». 
Certaines des réactions outrées des pays voisins du Japon sont probablement d’une sincérité douteuse. 
Les Sud-Coréens ont souvent refusé de reconnaître le nombre et la portée des déclarations japonaises sur les femmes de réconfort (esclaves sexuelles pour les soldats japonais) et le montant des compensations proposées. 
De son côté, le gouvernement chinois mobilise périodiquement le sentiment nationaliste pour détourner l’attention de problèmes intérieurs. La Chine a aussi en partie encouragé la position tranchée actuelle de Abe en décrétant une Zone aérienne d’identification en mer de Chine orientale, au-delà de son espace aérien reconnu – une décision qui, sans être illégale, est certainement provocatrice. 
Mais le Japon aurait pu et devrait faire plus pour donner une véritable substance à ses excuses, comme l’a fait l’Allemagne. 
Depuis 1970 au moins, les autorités allemandes ont adopté une approche détaillée et crédible pour expier le passé nazi du pays, en reconnaissant pleinement ses atrocités dans les programmes scolaires et les représentant clairement dans les musées, monuments et cérémonies. Et le discours officiel à ce sujet est invariablement contrit. 
Ezra Vogel, un professeur de sciences sociales de l’université de Harvard, s’il n’épargne pas la Chine, a récemment défini des stratégies que le Japon pourrait adopter pour désamorcer les litiges historiques. Vogel recommande la rédaction d’un compte-rendu officiel complet et objectif des souffrances causées par l’agression militaire japonaise, une étude plus longue de l’histoire moderne du Japon à l’université et l’inclusion des réactions et critiques régionales à cette étude. 
Les diplomates peuvent s’inspirer de certains exemples des effets transformatifs d’excuses nationales. 
Le processus de réconciliation entre les Aborigènes et les Australiens blancs a fait un bond en avant grâce au discours de Redfern de l’ancien Premier ministre Paul Keating en 1992, au cours duquel il a dit : « Nous avons commis les meurtres. 
Nous avons enlevé les enfants à leurs mères. 
Nous avons pratiqué la discrimination et l'exclusion. 
C'était notre ignorance, et nos préjugés… ». De même, l’ancien Premier ministre Kevin Rudd a présenté des excuses officielles en 2008 pour les « générations volées », plusieurs générations d’enfants aborigènes enlevés à leurs familles par des travailleurs sociaux. 
Il existe aussi des situations où les excuses ne sont pas de mise parce que les deux parties conviennent d’aller de l’avant. 
Et les excuses qui n’en sont pas – par exemple, « je suis désolé si vous pensez que je vous ai offensé » - sont souvent pires que pas d’excuses du tout, même si elles font partie du fonds de commerce diplomatique, que j’ai moi-même hélas utilisé. 
On peut aussi envisager que des excuses sincères puissent avoir un effet contraire au but recherché en provoquant une réponse d’extrémistes locaux et ainsi donner lieu à une réaction en chaîne. 
Je n’irais toutefois pas jusqu’à conclure que les excuses du Japon aient un solde net négatif à cet égard. 
Les arguments à ce sujet se poursuivront. 
Il est toutefois difficile de croire qu’une excuse sincère n’ait pas une influence réparatrice lorsqu’un tort a été commis. 
En public, comme dans la vie privée, des excuses sincères sont un formidable outil qui devrait être utilisé plus souvent et avec moins d’appréhension. 

Il faut réagir aux crimes du gouvernement cambodgien ! 
CANBERRA – Le gouvernement cambodgien est coupable de meurtres. 
Certes ils ne sont pas comparables aux massacres génocidaires commis par les Khmers Rouges dans les années 1970 ou à ce que l'on voit en Syrie et leur ampleur n'est pas la même que celle des violences en Ukraine, au Vénézuéla, en Thaïlande ou au Bangladesh qui ont fait récemment la une des médias. Mais il s'agit de meurtres de citoyens cambodgiens délibérément visés par les forces de sécurité de leur pays. 
Le 3 janvier, cinq personnes ont été tuées par la police à Phnom Penh lors de manifestations pacifiques d'ouvriers du textile qui revendiquaient un salaire minimum décent. 
Beaucoup d'autres ont été blessées par des tirs ou grièvement tabassées. 
Plus de 20 personnes ont été placées en détention sans jugement. 
L'année dernière il y avait déjà eu de graves violences contre des manifestants sans armes lors des manifestations qui ont suivi les élections législatives entachées de graves irrégularités. Elles ont été remportées par le parti du Peuple cambodgien du Premier ministre Hun Sen qui domine la vie politique du Cambodge depuis plus de 30 ans. 
Les crimes récents sont la répétition d'une violence politique récurrente dans les moments cruciaux de l'Histoire du Cambodge. Elle s'est manifestée même après les Accords de Paris de 1991 qui devaient apporter non seulement la paix, mais aussi la démocratie et la protection des droits de l'homme à la population d'un pays qui n'a que trop souffert. 
Ces trois éléments, aucun pays au monde n'en a eu autant besoin, car il a subi deux décennies de bombardements massifs par les USA, la guerre civile, la terreur et le génocide commis par les Khmers Rouges, l'invasion vietnamienne et à nouveau la guerre civile - au total quelques deux millions de morts. 
En raison du succès du plan de paix de l'ONU, de l'énorme opération de maintien de la paix qui a suivi et des élections qui se sont déroulées dans un calme remarquable en 1993 (l'Australie a joué un rôle moteur dans tout cela alors que j'étais ministre des Affaires étrangères), on s'attendait à ce que le Cambodge évolue favorablement. 
Cette attente n'a pas été entièrement déçue. 
Les Khmers Rouges ont pratiquement disparu et avec eux le risque d'un retour à la guerre civile. 
La croissance économique du pays a été forte, en partie grâce au soutien et aux investissements de la Chine. Néanmoins le Cambodge est à la traîne de la plupart de ses voisins, tandis que la corruption et l'instabilité politique l'empêchent de déployer tout son potentiel. 
Depuis les Accords de Paris, son bilan en matière de démocratie et de droits de l'homme n'est pas reluisant. 
En mars 1997 un attentat à la grenade contre un rassemblement de l'opposition conduite par Sam Rainsy a fait 16 morts et plus d'une centaine de blessés. 
Quatre mois plus tard, en juillet, après une période difficile de partage du pouvoir avec le parti royaliste du prince Norodom Ranariddh, Hun Sen a fait un coup d'Etat sanglant. Certains de ses opposants ont alors été exécutés sommairement, d'autres arrêtés, torturés ou contraints de s'exiler. 
Ces deux épisodes n'ont guère suscité de réaction sur le plan international. Hun Sen avait acquis un capital politique suffisant en raison de son combat contre les Khmers Rouges et de son comportement durant le processus de paix, Sam Rainsy semblait ne pas convenir et la direction du parti royaliste paraissait incompétente. 
La lassitude à l'égard du Cambodge qui a fini par apparaître chez dirigeants politiques étrangers a eu aussi un rôle. 
A cette époque j'espérais que ce serait une phase temporaire. Nous étions trop nombreux à le croire ! 
Depuis lors, tout en préservant une façade démocratique, Hun Sen gouverne en autocrate, ne fait pas grand cas de la liberté d'expression et d'association et recourt à la violence chaque fois qu'il juge nécessaire de préserver sa position et celle de son parti. 
La corruption est présente presque partout, au point que le Cambodge est classé 160° sur 175 dans le classement de Transparency International. 
Selon des rumeurs invérifiables mais plausibles, une vingtaine de proches de Hun Sen ont amassé plus d'un milliard de dollars chacun en détournant des biens publics, en participant à des activités économiques illégales et en pratiquant le favoritisme dans l'attribution des appels d'offres et des contrats. 
Le clientélisme atteint un niveau caricatural : selon un décompte récent, le gouvernement compte 244 ministres et secrétaires d'Etat. 
Depuis bien trop longtemps Hun Sen et ses collègues se livrent à la violence, à des violations des droits de l'homme, à la corruption, à la manipulation des médias et à des tripatouillages électoraux - tout cela sans être véritablement inquiétés, que ce soit sur le plan intérieur ou extérieur. Mais les choses commencent à changer. 
Un nouveau parti d'opposition crédible, le Parti du sauvetage national du Cambodge créé sous l'impulsion de Sam Rainsy (qui apparaît maintenant davantage comme un leader national que simplement comme un croisé anti-vietnamien), bénéficie d'un soutien populaire grandissant. 
Beaucoup de jeunes électeurs adeptes de réseaux sociaux descendent dans la rue pour demander un changement de gouvernement. 
Bien qu'insuffisantes, les pressions internationales commencent à se manifester. 
Ainsi aux USA le président de la Commission des Affaires étrangères de la Chambre des représentants du Congrès, Ed Royce, a appelé Hun Sen à démissionner ; à travers le monde, des parlements ont adopté des résolutions le condamnant et beaucoup de pays ont formulé des critiques lorsque le Conseil des droits de l'homme de l'ONU qui siège à Genève a examiné la situation du Cambodge il y a quelques semaines. 
Mais trop souvent leurs déclarations sont édulcorées. 
Celle de l'Australie devant le Conseil des droits de l'homme est exemplaire à ce titre. Elle cherche exagérément à ne pas offenser et à équilibrer critiques et louanges. 
L'Australie se dit "préoccupée par les récentes violences disproportionnées à l'encontre des manifestants", mais "accueille favorablement l'engagement formulé par le gouvernement d'entreprendre des réformes électorales". 
Ainsi qu'aiment le faire les ministres des Affaires étrangères, la nouvelle ministre australienne des Affaires étrangères, Julie Bishop, a souligné la nécessité d'éviter une "diplomatie du mégaphone" inefficace et d'engager la discussion et non d'enrager ses homologues étrangers. Mais il semble qu'elle se soit abstenue de formuler la moindre critique lors de sa rencontre privée avec Hun Sen le 22 février, alors qu'en raison de l'implication de l'Australie au Cambodge (notamment du fait de son rôle historique dans le processus de paix) sa voix aurait porté. 
Il y a un moment pour pousser à des changements de comportement par la voie diplomatique. Mais quand un Etat se comporte continuellement de manière odieuse, ses agissements doivent être condamnés ouvertement. 
Je connais Hun Sen pour avoir travaillé avec lui dans le passé. 
Jusqu'à présent j'ai résisté aux protestations de l'opinion publique parce que je pensais que lui-même et son gouvernement étaient porteurs d'espoir. Mais récemment ils sont allés au-delà de ce qui est acceptable. 
Le temps est venu pour la communauté internationale de dénoncer les agissements des dirigeants cambodgiens, de diligenter les enquêtes nécessaires et de prendre les sanctions voulues. 

La stratégie de Sinzo Abe en Asie 
CANBERRA – Alors que la conjoncture nous donne plus de matière à réflexion historique que nous pouvons en ingérer, il est facile de perdre de vue des évolutions récentes qui pourraient avoir des conséquences autrement plus importantes pour la paix et la stabilité à long terme que les dramatiques événements dans l’Est de l’Ukraine, à Gaza, en Syrie et en Irak. 
Le résultat des négociations sur le programme nucléaire iranien, le changement de gouvernement en Inde et en Indonésie – deux des trois plus grandes démocraties mondiales – et la revitalisation du groupe des BRICS, les principales nations non occidentales, (Brésil, Russie, Inde, Chine et Afrique du Sud) sont autant de faits qui pourraient modifier les règles du jeu. 
Les démonstrations de force du Japon sur la scène internationale, sous la férule du Premier ministre Shinzo Abe, pourraient toutefois revêtir une importance plus grande encore. 
A moins d’être géré avec la plus grande précaution par toutes les parties concernées, dont les Etats-Unis et les autres alliés du Japon de la région Asie-Pacifique, le changement d’orientation de la politique étrangère japonaise pourrait saper le fragile équilibre de pouvoir qui a jusqu’à présent circonscrit la rivalité sino-américaine. 
Le Japon a raison de s’inquiéter de la nouvelle volonté de la Chine de s’affirmer dans la région et les récentes menées diplomatiques d’Abe visant à renforcer les relations du Japon en Asie du Sud-est, et avec l’Australie et l’Inde, sont compréhensibles dans ce contexte. 
Il n’est pas non plus déraisonnable pour son gouvernement de vouloir réinterpréter l’article 9 de la Constitution pacifique du Japon – malgré une vive opposition au Japon même et à l’étranger – une réinterprétation qui permettrait au pays de participer davantage à des opérations d’autodéfense collectives et d’élargir la coopération militaire avec ses alliés et partenaires. 
Mais les risques que comportent ces manœuvres doivent être ouvertement reconnus. 
L’opposition à tout renouveau du militarisme japonais, perçu ou réel, est profondément ancrée en Asie du Nord-Est. 
Abe est un nationaliste conservateur qui refuse de reconnaître l’ampleur de la culpabilité du Japon durant la Seconde guerre mondiale (même s’il admet, comme récemment lors de sa visite en Australie, les « horreurs de l’histoire du siècle dernier », présentant ses condoléances « aux nombreuses personnes qui ont perdu leur vie »). 
Son refus d’exclure de nouvelles visites au sanctuaire Yasukuni, et au musée Yushukan annexe qui glorifie les actions guerrières du Japon, alimente le scepticisme en Chine. 
Sa position rend également un engagement commun avec la Corée du Sud plus difficile et accroît le risque de transformer des différends territoriaux maritimes en une situation explosive. 
Moins perceptibles, mais possiblement plus importants à long terme, sont les efforts entrepris par le Japon pour remodeler les accords de sécurité régionaux, qui depuis plusieurs années sont caractérisés par trois éléments clés. 
On trouve tout d’abord les réseaux en étoile des Etats-Unis avec le Japon, la Corée du Sud et l’Australie (et de manière plus lâche avec Singapour, la Thaïlande et les Philippines). 
Ces alliances sont acceptées et bien comprises, quoiqu’avec réticence, par la Chine. 
Il existe ensuite le développement des capacités de défense nationale du Japon, encouragé par les Etats-Unis, qui a pour objectif de renforcer l’autonomie du pays dans le cas où la montée en puissance de la Chine se transforme en une menace militaire. 
Cette évolution a également été relativement bien acceptée, malgré des protestations occasionnelles, par la Chine et n’a pas entamé la croissance des relations économique bilatérales qu’entretiennent tous les pays de la région avec la Chine. 
Nous avons enfin les dialogues multilatéraux sur la sécurité – les plus connus étant le Forum régional de l’ASEAN et le Sommet de l’Asie orientale – qui ont pour vocation d’être des vecteurs de construction de la confiance et de prévention et gestion des conflits. 
Ces mécanismes ont pour l’instant produit davantage de promesses que de réalisations, en dépit des efforts constants pour leur donner plus de portée. 
Malgré la médiatisation dont a bénéficié le « pivot vers l’Asie » des Etats-Unis – annoncé par le président américain Barack Obama à l’occasion d’un discours devant le Parlement australien en novembre 2011 – l’équilibre délicat de cette architecture régionale a peu changé depuis des décennies. Mais le Japon semble aujourd’hui déterminé, avec le soutien de l’Australie en particulier, à modifier cet équilibre en établissant, contre contrepoids à la Chine, des relations plus étroites avec certains partenaires. 
Plus tôt ce mois-ci devant le Parlement australien, Abe a maintes fois fait allusion à la « relation spéciale » existant entre le Japon et l’Australie – une terminologie normalement utilisée pour décrire les partenariats les plus étroits – et à l’issue de son discours, le Premier ministre japonais a signé un accord sur le transfert d’équipements et de technologies de défense. 
De son côté, le Premier ministre australien Tony Abbott, qui a plus tôt dans l’année décrit le Japon comme étant à la fois « notre meilleur ami en Asie » et un « allié solide », a chaleureusement adopté cette notion de « relation spéciale ». 
Il a souligné cet engouement en faisant part de son admiration pour « l’habileté et le sens de l’honneur » des sous-mariniers japonais décédés lors de l’attaque du port de Sydney en 1942, disant seulement de la guerre d’agression et des atrocités commises par le Japon à cette époque « que nous n’étions pas d’accord avec leurs actions ». 
Aucune tentative n’a encore été faite pour rétablir le « dialogue quadrilatéral de sécurité », comprenant le Japon, l’Australie, les Etats-Unis et l’Inde, (qui avaient mené des exercices militaires conjoints en 2007) et perçu par la Chine comme une entreprise d’endiguement hostile. Mais il n’est pas difficile d’imaginer que son rétablissement figure au nombre des priorités d’Abe. 
Les dangers de la situation ne doivent pas être exagérés. Mais compte tenu de l’équilibre fragile de la concurrence stratégique entre les Etats-Unis et la Chine, et du fait que les intérêts économiques de l’Australie, du Japon et de nombreux autres pays de la région sont aussi étroitement liés à la Chine que leurs intérêts de sécurité sont liés aux Etats-Unis, faire des vagues comporte des risques non négligeables. 
Des pays comme le nôtre doivent adopter une position sans équivoque lorsque la Chine devient trop agressive au plan extérieur (comme dans le cas de la Mer de Chine méridionale, avec son concept indéfendable de « ligne en neuf points » qui prouverait ses droits historiques, alors qu’ils ne sont étayés par aucun élément du droit international). 
Nous devons être tout aussi fermes lorsque la Chine ne se comporte pas comme un citoyen international responsable au sein du Conseil de sécurité des Nations unies ou dans le cas de violations flagrantes des droits humains au plan intérieur. 
Mais nous devons être attentifs à la différence entre prendre position et prendre parti, au-delà de ce qui a été la norme pendant des décennies. 
Dans un récent article du New York Times, Kishore Mahbubani écrit que nous devons comprendre qu’en Chine, comme ailleurs, un vif débat interne a lieu entre les faucons et les colombes. 
Dans ce cas, la juste politique de tous les pays de la région est de parler et d’agir de manière à aider les colombes et à ne pas encourager les faucons. 

Les enseignements de la tragédie du vol MH370 
MELBOURNE – Le douloureux mystère entourant le vol 370 de la Malaysian Airlines, appareil disparu le 8 mars avec 239 passagers à son bord, pourrait bien être en partie résolu dans les prochains jours. 
Les véhicules de recherche sous-marine ont en effet isolé une zone de seulement quelques kilomètres carrés dans l’immensité même du sud de l’océan Indien, et cela à environ 2 000 kilomètres au nord-ouest de Perth. 
C’est dans cette zone que le Boeing 777-200 aurait semble-t-il manqué de carburant puis se serait abîmé en mer, selon les analyses effectuées par les experts de l’aviation britannique et de la société anglaise Inmarsat autour des signaux envoyés automatiquement toutes les heures par l’appareil au satellite d’Inmarsat. 
Plus prometteur encore, c’est apparemment à cet endroit que plusieurs signaux en provenance des balises de localisation accompagnant les enregistreurs de vol de la fameuse « boîte noire » auraient été captés le 5 avril et dans les jours suivants par un hydrophone américain remorqué par l’Ocean Shield, navire de la marine australienne. 
Les autorités de la Défense australienne actuellement en charge de la coordination des recherches ont malgré tout fait savoir que la possibilité de retrouver une épave gisant probablement à quelque 4,5 kilomètres de profondeur, sur des fonds marins aussi éloignés, reviendrait à dénicher « une aiguille dans une botte de foin. » 
Toute opération de récupération qui s’ensuivrait constituerait évidemment par ailleurs un défi considérable. 
Les autorités semblent néanmoins pouvoir affirmer avoir au moins localisé cette botte de foin. 
Au cours des premiers jours de recherche, tous les risques de disfonctionnement potentiels se sont malheureusement matérialisés – négligence et mauvaise compréhension d’un certain nombre de données, difficultés de communication, piètre coordination du déploiement des ressources – au moment où l’attention restait concentrée sur l’itinéraire prévu de l’appareil, entre Kuala Lumpur et Pékin. 
D’importantes frustrations ont par la suite demeuré alors même que les recherches s’orientaient peu à peu vers l’océan Indien, les nombreux appareils maritimes et aériens échouant à trouver la moindre trace de débris significatifs en surface. 
Mais quelles que soient les frustrations passées, de même que les possibles déceptions à venir, le principal enseignement de la tragédie du vol MH370 réside dans ce qui a bel et bien fonctionné. 
Pour faire court, cette catastrophe a malgré tout formidablement démontré combien les réponses à la tragédie humaine pouvaient unir plutôt que diviser, et renforcer la nécessité d’une coopération plutôt que d’une confrontation. 
Cet événement a mis en avant le bon sens de tous ceux qui depuis des années, autour de multiples situations observées en Asie et à l’échelle globale, expliquent combien les opérations de recherche, de sauvetage et de réponse aux catastrophes survenues en mer constituent un point de départ idéal à l’élaboration de mécanismes de renforcement de la confiance, destinés à poser les fondations d’un cadre de prévention et de résolution des conflits. 
Les recherches déployées ont favorisé une coopération internationale sans précédent, dans un premier temps en mer de Chine du Sud puis dans l’océan Indien, mobilisant pas moins de 26 pays. 
N’est-il pas extraordinaire de relever que nombre de ces États (en premier lieu desquels la Chine, le Japon, les Philippines, la Malaisie, la Corée du Sud et le Viêtnam) se sautent mutuellement à la gorge depuis des années autour de contentieux notamment territoriaux, tandis que d’autres (particulièrement la Chine et les États-Unis) n’ont de cesse de suspecter les motivations et les intentions géopolitiques du camp adverse. 
L’étroite coopération entreprise tout au long des recherches par l’Australie auprès de la Chine – pays dont les citoyens composent près de deux tiers des disparus en vol, et dont les ressources navales et aériennes sont constamment mises au service d’un effort commun – a immédiatement porté ses fruits, le Premier ministre Tony Abbott ayant ce mois-ci fait le déplacement en Chine dans le cadre d’une visite extrêmement positive. 
En ont résulté plusieurs avancées importantes en direction d’un accord commercial, aucune tension ne s’étant par ailleurs manifesté autour de la décision embarrassée du gouvernement Abbott consistant à adhérer ouvertement au leadership américain dans la région, pas même autour de cette erreur de débutant ayant consisté à décrire le Japon comme « le meilleur ami [de l’Australie] en Asie » (la formule exacte ayant été « Nous ne comptons aucun meilleur ami que… »). 
Il apparaît même tentant de considérer que la sécurité de l’Australie à long terme pourrait davantage être garantie par l’investissement de quelques millions de dollars dans l’achat d’hydrophones remorqués et autres mini robots sous-marins Bluefin-21 équipés de sonars et de caméras, ainsi qu’en appui d’une solide infrastructure navale en soutien de ces appareils, plutôt que par des dépenses actuellement envisagées à hauteur de 20 à 40 milliards $ en direction du renouvellement et du développement d’une flotte sous-marine de combat australienne aujourd’hui vieillissante. 
Il n’apparaît en effet pas si naïf que cela de penser que la paix et la sécurité au sein de la région Indopacifique toute entière, sans même évoquer d’autres régions du monde tout aussi instables, pourrait davantage bénéficier d’un investissement renforcé en faveur de ressources et d’efforts accrus en direction de stratégies sécuritaires communes, que d’un investissement dans des stratégies militaires classiques. 
Les démarches consistant à travailler ensemble autour de la sécurité, plutôt que les uns contre les autres, et à se concentrer sur des approches de coopération en appui des biens publics mondiaux et régionaux, apparaissent en effet aujourd’hui bien plus productives que les renoncements consistant à laisser le champ libre aux sentiments nationalistes les plus primitifs, pour ensuite élaborer des outils plus complexes et fort plus coûteux en direction de la destruction de l’autre. 
Les recherches entreprises autour du vol MH370 démontrent dans un microcosme combien nous avons à gagner à promouvoir une coopération pacifique. 
Cet événement devrait également attirer notre attention sur ce que nous avons d’un autre côté à perdre au sein du monde actuel – un monde infiniment plus interdépendant que celui de 1914 – si nous échouons à appliquer plus largement ces enseignements à nos relations internationales. 
Notre planète apparaît beaucoup plus sûre et beaucoup plus saine lorsque les États œuvrent afin d’établir des bases communes sur lesquelles travailler ensemble. 

Cinq raisons pour lesquelles le ciel ne nous tombe pas sur la tête 
BUDAPEST – En matière de géopolitique, le pessimisme fait toujours recette. 
Ce thème connaît d'ailleurs un fort renouveau ces derniers temps : The Economist, Foreign Affairs et de nombreuses revues moins exaltées proclament aux quatre vents que l'ordre mondial est en train de s'effondrer, que la capacité (et la volonté) des États-Unis de le préserver est à l'agonie et que la perspective d'éviter un conflit mondial majeur dans les dix années à venir est illusoire. 
De nombreux événements récents, dont les fantômes de 1914 et 1939, font les choux gras des prophètes de malheur d'aujourd'hui. Il y a l'aventurisme de la Russie en Ukraine, les prétentions territoriales de la Chine et le retour du nationalisme au Japon en Extrême-Orient. 
La résurgence des atrocités au Soudan du Sud, au Nigéria et ailleurs en Afrique. Et l'anxiété à propos du renouveau de la lutte communautaire en Inde après l'éclatante victoire électorale du nationaliste hindou Narendra Modi. 
Mais même si les conditions politiques mondiales sont loin d'être idéales (elles ne le sont jamais) il existe de nombreuses raisons de croire qu'elles ne sont pas aussi mauvaises que le prétendent certains. 
Voici cinq raisons principales de ne pas perdre le sommeil, contrairement à ce que certains experts voudraient vous faire croire. 
Premièrement, nous ne sommes pas à la veille d'une Guerre froide II. 
La Russie et la Chine n'aiment pas la prétention de leadership mondial des États-Unis et en profitent pour ruer dans les brancards chaque fois que l'occasion se présente. 
Ces deux pays souhaitent avoir une plus grande influence dans la région et (comme les États-Unis eux-mêmes) tournent régulièrement le dos au multilatéralisme coopératif. 
Mais ils sont profondément intégrés dans l'ordre mondial existant et n'ont ni le poids idéologique, ni l'intérêt économique, ni la capacité physique, ni le soutien allié nécessaire pour défier les États-Unis. 
Ils veulent obtenir une plus grande influence dans les institutions internationales, pour ne pas avoir à les renverser. 
Deuxièmement, le déclin de la puissance des États-Unis et de leur influence par rapport à la Chine et à d'autres puissances émergentes est naturel et inévitable. Ce n'est pas une occasion de s'alarmer de ces pays, tributaires depuis longtemps de la protection et du soutien des États-Unis. 
Il est inconcevable que les États-Unis aient pu maintenir éternellement la domination unipolaire des premières années de la Guerre froide, quand ils représentent près de 30% du PIB mondial et la moitié des dépenses militaires du monde. 
D'autres pays devaient fatalement les rattraper. 
La réalité est qu'en termes absolus, l'économie et la puissance militaire des États-Unis est encore énorme et qu'ils ont auront dans un avenir prévisible beaucoup plus d'alliés, d'amis et d'influence que n'importe lequel de leurs rivaux. 
Ce qui importe est la façon dont ils choisissent d'exercer cette puissance aujourd'hui. 
Comme j'ai entendu Bill Clinton le déclarer en privé, peu de temps après son élection à la présidence des États-Unis, ce choix ne doit pas consister à « essayer de rester le Grand Manitou des affaires mondiales à perpétuité, mais de créer un monde dans lequel nous soyons à l'aise quand nous ne serons plus le Grand Manitou des affaires mondiales ». 
Troisièmement, même si l'ambition des puissances émergentes pour plus d'espace ne fait plus de doute, il n'est pas inévitable qu'à long terme cette quête doive prendre une forme militaire. 
Les enjeux sont bien trop gros pour tout le monde. 
Les grandes puissances du monde sont beaucoup plus interdépendantes financièrement et en termes de chaînes d'approvisionnement qu'elles ne l'étaient en 1914 (une année d'optimisme malavisé, que les pessimistes aiment à citer) et les horreurs innombrables du XXème siècle ont radicalement modifié l'environnement normatif. 
Le bellicisme : cette idée selon laquelle la guerre est noble et peut être une occasion de purification et de nettoyage ethnique, cette idée appartient irrémédiablement au passé, sans aucun retour possible. 
Quatrièmement, la perte de confiance en la puissance militaire pour résoudre les problèmes géopolitiques n'est pas un signe que des poules mouillées sont au pouvoir, mais bien des adultes. 
La crédibilité des États-Unis n'est pas mise en danger, ni par leurs alliés ni par leurs ennemis, quand les États-Unis font des choix soigneusement réfléchis sur l'équilibre des risques et des résultats escomptés dans l'usage de la force dans des cas particuliers. 
La critique récurrente adressée au président Barack Obama, de ne pas donner suite à sa menace d'attaquer la Syrie si ce pays utilisait des armes chimiques, témoigne d'une incompréhension totale de ce problème. 
Le but était d'empêcher que ces armes soient utilisées par le régime d'Assad et la diplomatie (renforcée par la menace de la force) semble être parvenue à ce résultat (même s'il certains rapports récents, non confirmés mais préoccupants, témoignent à la fois de leur utilisation par des rebelles et de récidive de la part du régime). 
Bien sûr, la force militaire doit être gardée en réserve, pour riposter contre des États qui mènent une guerre d'agression, comme l'Irak en 1991. 
La capacité militaire est également nécessaire pour répondre à la responsabilité mondiale de protéger les citoyens contre le risque de génocide et contre d'autres crimes de masse atroces, si aucune autre option moins forte n'est disponible et si l'intervention doit faire plus de bien que de mal, comme cela aurait pu être le cas au Rwanda en 1994. 
Mais il vaut mieux se réjouir de la fin de la politique va-t-en-guerre de George W. Bush. 
Cinquièmement, le système international a répondu aux défis géopolitiques plus efficacement que ce que l'on admet de manière générale. 
Malgré la crise de leurs relations sur la question de la Crimée, les États-Unis et la Russie ont continué à collaborer pour négocier une solution diplomatique à la question nucléaire de l'Iran, et (avec la Chine) à élaborer des réponses collectives du Conseil de sécurité dans les crises successives en Afrique. 
Dans presque tous les domaines des grandes rivalités de pouvoir, les questions potentiellement explosives sont compartimentées, tandis que la coopération se poursuit par ailleurs. 
Aucun décideur ne peut être complaisant. 
Il n'y a pas de fin en vue pour le cauchemar syrien, le répit dans l'Est de l'Ukraine peut s'avérer temporaire et dans les relations sino-japonaises le sang-froid reste une denrée rare. 
Les autres problèmes et améliorations systémiques possibles ne manquent pas. Les efforts nécessaires dans le domaine de la réduction des armes nucléaires sont considérables. 
Mais le pessimisme alarmiste tend à se renforcer lui-même, il est défaitiste et doit être contesté. 
Il existe de nombreuses raisons de croire que dans les domaines les plus importants, nous avons appris énormément de nos erreurs passées. 
Si nous savons rester calmes et mesurés, les pires erreurs ne se répèteront pas. 

Mandela pour toujours 
MELBOURNE – Sans Nelson Mandela, le cauchemar de l'apartheid en Afrique du Sud aurait fini par s'achever. 
Ses hommes de main étaient intolérables dans un pays civilisé et la patience du monde avait atteint sa limite à leur sujet. 
Mais sans le leadership moral et politique imposant de Mandela, la transition aurait été longue, laide et sanglante au-delà de toute mesure. 
Un dirigeant afrikaner, F. W. De Klerk, est parvenu à comprendre - tard, mais pas trop tard - ce que l'époque réclamait, et il a bien mérité de partager le Prix Nobel de la Paix de 1993 avec Mandela. 
Mais c'est Madiba - le nom tribal dont les Sud-Africains de toutes castes et de toutes couleurs le surnomment aujourd'hui avec affection - qui a fait la différence. 
J'ai eu la chance, en tant que Ministre des Affaires étrangères de l'Australie à l'époque, d'être l'un des premiers fonctionnaires étrangers à l'accueillir après sa libération de prison en février 1990 - quelques jours plus tard à Lusaka, où il s'était rendu à la rencontre de ses collègue de l'African National Congress en exil. 
En approchant de la réunion, j'étais excité mais nerveux. 
La réalité de l'homme pourrait-elle correspondre à mes attentes ? 
Mandela avait longtemps été mon héros personnel, depuis mes années d'étudiant dans les années 1960, lorsque - comme tant d'autres de ma génération - j'étais un militant anti-apartheid. 
Nous savions que les risques que nous courions d'être malmenés ou arrêtés lorsqu'ils manifestaient contre la visite des équipes de rugby des Springboks étaient entièrement insignifiants par rapport aux risques auxquels lui et ses collègues avaient été préparés. 
Nous savions par cœur les derniers mots de son discours du procès de Rivonia en 1964, l'une des affirmations les plus palpitantes que l'esprit humain ait jamais prononcées : « Une société libre... est un idéal pour lequel j'espère vivre et agir. 
Mais si besoin est, c'est un idéal pour lequel je suis prêt à mourir. » 
Mais quelle part de cette dignité et de cet idéalisme avait pu finalement survivre à l'épreuve de 27 ans de prison, la plupart du temps sur l'île de Robben dans l'Atlantique Sud ? 
Je n'aurais pas dû m'inquiéter. 
Comme tant d'autres avant et après moi, j'ai été captivé dès le premier instant par le large sourire lumineux de Mandela, par son charme, par sa grâce infinie et par l'intelligence lucide avec laquelle il a discuté des problèmes de transition de son pays. 
Mais surtout, il y avait son extraordinaire, son incroyable manque d'amertume envers ses geôliers afrikaners. 
En fait, Mandela était aussi impatient de me parler que je l'étais moi-même en venant à sa rencontre. 
Il a tenu à remercier l'Australie pour le rôle très important que notre pays a joué dans le maintien de la pression pour le changement, en particulier sous le gouvernement de Bob Hawke, et en conduisant la charge mondiale des sanctions financières contre le régime de l'apartheid. 
Puis, assis face à face à la table de salle à manger du président zambien, nous étions seuls tous les deux, pendant une heure ou plus, à bavarder confortablement sur tout, les sanctions des Nations Unies, la fin de la Guerre froide, la carrière de nos enfants. 
De toutes les rencontres avec tous les dirigeants et personnalités internationales du monde entier au cours de toutes mes années de vie publique, je n'ai aucun doute sur celle qui m'a procuré la plus grande joie. 
Mandela est tout simplement l'être humain le plus impressionnant et le plus décent que j'ai jamais rencontré, ou qu'il est probable que je puisse rencontrer à l'avenir. 
Il s'agit d'ailleurs d'une impression qui ne s'est pas atténuée avec l'habitude. 
Nous nous sommes rencontrés un certain nombre de fois au cours des années suivantes, lors de ses visites en Australie et en Afrique du Sud - à son domicile de Soweto - et en une occasion mémorable où je l'accompagnai au match d'ouverture de la Coupe du Monde de Rugby de 1995, au stade de Newlands de Cape Town. 
Plus de 50 000 Sud-Africains - presque tous Afrikaners, avec à peine un visage noir en vue - étaient là pour voir leur pays jouer contre le mien. 
Et quand le nouveau président s'est retrouvé sur le terrain pour saluer les joueurs, chacun d'entre eux semblait crier d'une seule voix : « Man-del-a ! 
Man-del-a ! » 
Si l'on peut soutenir que le leadership de Mandela, comme je crois cela possible, a été d'une qualité unique dans ce siècle, l'occasion d'en faire l'expérience de première main a été un privilège unique dans une vie. 
Quand il s'agit de leadership national à un moment de fragilité et de transition, tant de choses paraissent dépendre du hasard. 
Un pays va-t-il se retrouver doté d'un Milošević ou d'un Mugabe, d'un Atatürk ou d'un Arafat, d'un Rabin qui peut voir et saisir le moment et changer de cap, ou de quelqu'un qui en sera incapable ? 
L'Afrique du Sud a eu la chance quasi miraculeuse d'avoir un Nelson Mandela. 
Sa mémoire sera chérie aussi longtemps que l'Histoire continuera de s'écrire. 


Payer ses achats en Bitcoin 
LONDRES – La monnaie en ligne Bitcoin suscite de nombreuses interrogations. 
S'agit-il d'une bulle spéculative ? 
Est-elle vraiment aussi anonyme que le prétendent ses partisans ? 
Peut-on réellement l'utiliser pour acheter la légendaire variété de marijuana White Widow ou pour embaucher un tueur à gages ? 
Ces questions sont certainement intéressantes, mais elles détournent l'attention plus qu'autre chose. Des débats plus importants ont lieu sur le potentiel de Bitcoin à stimuler l'innovation du secteur financier. 
Bitcoin est si innovant, qu'au-delà du fait qu'elle enfreint les conventions sur la monnaie, elle a même dépassé les idéologies partisanes. 
En effet, le prix Nobel d'économie Paul Krugman et l'idole américaine de la Tea Party Ron Paul sont diamétralement opposés sur presque toutes les questions, sauf sur celle de Bitcoin (qu'ils détestent profondément tous les deux). 
Pourtant les adversaires de Bitcoin devraient se demander comment les idées révolutionnaires qui la sous-tendent pourraient s'appliquer à la réforme du système financier mondial. 
Bien que la crise financière de 2008 ait révélé de profonds défauts institutionnels, la réponse (dont font partie les garanties réglementaires renforcées comme la loi Dodd-Frank de 2010 aux Etats-Unis et les normes bancaires Bâle III) n'ont pas réussi à opérer les transformations nécessaires. 
De même, les mouvements de protestation comme Occupy Wall Street, qui visent à sensibiliser et finalement à réformer la culture de la finance, ont eu des résultats mitigés. 
Mais le fait est que personne (sauf peut-être la petite coterie des initiés de la finance qui ont énormément bénéficié de plans de sauvetage financés par les contribuables) ne peut se satisfaire du système actuel, ne serait-ce qu'en raison du risque d'une autre crise, très probablement accompagnée par de plus importants renflouements des banques, à laquelle on peut très raisonnablement s'attendre dans un avenir pas si lointain. 
Bien que personne ne connaisse la date exacte de la prochaine crise, une chose est certaine : un exposé sur le système financier le plus utile à la communauté mondiale du XXIème siècle serait incomplet sans Bitcoin. 
Après tout, la technologie sur laquelle repose Bitcoin pourrait non seulement aider à réduire le risque systémique en créant des sauvegardes de protection du système par rapport à des activités financières utiles mais imprévisibles. Elle pourrait également jouer un rôle important dans le renforcement d'une croissance économique des plus nécessaires. 
Les institutions financières agissent pour l'essentiel comme intermédiaires qui mettent en rapport les investisseurs, les emprunteurs et les épargnants et consignent les acquis et les dettes des personnes. 
En d'autres termes, le secteur des services financiers peut être considéré comme une sorte de taxe sur le reste de l'économie. Et étant donné que les coûts élevés des systèmes financiers sont désuets, coûteux et inefficaces, chacun gagne donc à ce que le système financier soit le plus petit possible (à Londres, par exemple, les chèques en papier sont physiquement envoyés d'une banque à l'autre, ce qui signifie qu'il faut 5 à 6 jours pour que les fonds soient transférés). 
L'inefficacité du système financier mondial n'est pas simplement la conséquence de règles et de structures obsolètes : la recherche du profit est également un facteur important. 
Alors que les autorités britanniques ont récemment annoncé la fin du transfert physique des chèques, le délai de compensation des chèques de deux jours va pourtant rester en vigueur. 
Étant donné que le traitement des images numériques des chèques par des moyens électroniques est quasi instantané, le maintien de ce délai ne peut s'expliquer qu'à titre de « charge flottante », soit comme l'intérêt produit en détenant de l'argent aussi longtemps que possible. 
La charge flottante n'est qu'une des nombreuses façons dont le secteur des services financiers tire des ressources de l'économie. 
La charge de 3 à 5% prélevée par les sociétés de cartes de crédit s'élève à plusieurs centaines de milliards de dollars de profits par an pour des entreprises comme Visa et MasterCard. 
Les frais sur les virements et sur l'échange de devises peuvent rapidement grimper à 10% ou plus par transaction, avec des interruptions et des procédures complexes qui rendent ces services encore plus coûteux. 
Mais il y a de l'espoir. 
Avec les innovations lancées par Bitcoin, les frais, les retards et les autres inefficacités qui servent à remplir les poches des services financiers peuvent être largement éliminés. 
Avant les audiences du Sénat des États-Unis de novembre dernier, l'ancien président de la Réserve fédérale Ben Bernanke a adressé une lettre aux sénateurs, disant que Bitcoin peut « tenir ses promesses à long terme, en particulier si des innovations proposent à l'avenir un système de paiement plus rapide, plus sûr et plus efficace. » 
Comme par un fait exprès, le géant américain de la distribution Target a été piraté : un autre épisode dans longue série de grands détournements de données financières. 
Bitcoin, avec sa capacité d'anonymat, pourrait certainement aider à rendre le système financier mondial plus sûr et faire faire des économies considérables de temps et d'argent aux consommateurs et aux entreprises. 
En outre, il offre une nouvelle réserve de valeur et son utilisation comme moyen d'échange est en constante augmentation. 
Mais peut-être que l'innovation la plus intéressante que propose Bitcoin est la « blockchain » : un logiciel peer-to-peer qui garde une trace de toutes les transactions et produit un décompte de qui possède quoi. 
La blockchain remplit essentiellement la fonction « grand livre » proposée par les banques, mais à un tarif très inférieur pour les consommateurs et les entreprises. 
Propulsé par un algorithme open-source et géré par quiconque choisit de télécharger le logiciel gratuit, Bitcoin marque un retour à une approche communautaire de l'argent et de la banque, avec des services financiers les plus intimement liés aux personnes qui les utilisent. 
Les grands gestionnaires monolithiques tiers du type des banques actuelles « trop grosses pour faire faillite » risquent d'être stoppés net. 
En effet, avec des logiciels comme blockchain au service d'une nouvelle architecture financière, « le peuple » pourrait effectivement devenir lui-même la banque. 
Bitcoin et son écosystème doivent encore mûrir et seul le temps nous dira si les niveaux de prix actuels sont l'effet d'une bulle spéculative. Mais les innovations lancées par Bitcoin peuvent et devraient donc jouer un rôle novateur dans la construction d'un système financier plus sûr, moins cher et plus efficace. 

Des promesses à tenir en 2016 
DAVOS – Nous vivons une époque peu commune. 
Chaque jour semble s’accompagner d’actualités relatant une crise en cours – qu’il soit question des migrations, de l’instabilité économique, de la sécurité, ou des changements climatiques. 
Or, le dénominateur commun à tous ces défis complexes et sans précédent n’est autre que la pauvreté. C’est pourquoi l’éradication de cette pauvreté facilitera considérablement la résolution de ces défis. 
De bonnes raisons nous permettent d’être optimistes quant aux progrès de la lutte contre les inégalités. 
Depuis notre entrée dans le nouveau siècle, des avancées remarquables ont été entreprises en direction d’un monde dans lequel chaque individu aurait la possibilité de vivre en bonne santé une existence productive. 
Le nombre de décès en couche a presque diminué de moitié, la mortalité infantile et les décès provoqués par le paludisme précisément de moitié, et l’extrême pauvreté plus que de moitié. 
Et le monde s’est engagé l’an dernier à finir le travail. 
La priorité majeure des fameux Global Goals, auxquels les 193 États de l’ONU se sont engagés au mois de septembre, consiste à éradiquer la pauvreté partout et sous toutes ses formes d’ici 2030. 
Nous sommes non seulement persuadés que cela est possible, mais également que nous effectuerons d’importantes découvertes sur cette voie, qui feront naître des opportunités sans précédent pour les populations des pays pauvres. 
Nous prévoyons en effet une amélioration de leur niveau de vie plus rapide au cours des 15 prochaines années que jamais auparavant au cours de l’histoire – et que cette amélioration de l’existence sera plus significative que partout ailleurs. 
Mais bien que de telles avancées soient possibles, il ne faut pas les considérer comme acquises d’avance. 
Notre réussite exigera volonté politique, coopération globale, et ingéniosité humaine – message que nous feront entendre cette semaine lors de nos multiples réunions, et dans le cadre de nos différents engagements, à l’occasion du Forum économique mondial de Davos. 
Pour sa part, la Fondation Bill & Melinda Gates se concentrera sur les domaines dans lesquels les besoins sont les plus conséquents, et endossera les risques que d’autres ne sont pas en capacité ou n’ont pas la volonté de prendre. 
Cette année, nous axons nos efforts sur trois domaines étendus. 
Tout d’abord, nous continuerons de soutenir les institutions qui nous aidés à parvenir là où nous sommes aujourd’hui. 
Depuis 2002, le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme a débloqué une quantité sans précédent de ressources humaines et financières afin de combattre les maladies infectieuses, qui frappent de manière disproportionnée les plus pauvres. 
En fournissant des médicaments, en formant des médecins et infirmiers, ainsi qu’en bâtissant des systèmes de santé plus solides, le Fonds mondial a jusqu’à présent contribué à sauver 17 millions de vies humaines. 
Quel formidable accomplissement. 
De même, la conférence d’engagement du Fonds, qui aura lieu plus tard dans l’année, nous offrira l’opportunité de bâtir un monde meilleur. 
Nous devons en tirer le maximum – non seulement pour aider à sauver jusqu’à huit millions de vies supplémentaires, mais également afin d’appuyer les systèmes de santé dans les pays à revenu faible, de manière à réduire le risque de futures crises sanitaires. 
De même, depuis le début de cette décennie, près de quatre millions de personnes sont en vie grâce à une vaccination contre les maladies infectieuses, en grande partie grâce au travail de Gavi, l’Alliance du Vaccin. 
Pour les cinq prochaines années, Gavi et ses partenaires s’orientent vers la vaccination de 300 millions de personnes supplémentaires, avec pour objectif d’aider plusieurs millions d’autres enfants et jeunes à survivre et à s’épanouir – et par conséquent de dynamiser l’économie des pays en voie de développement. 
Deuxièmement, les femmes et les jeunes filles s’inscriront au cœur de nos efforts. 
À tous points de vue, les femmes et les jeunes filles d’aujourd’hui connaissent un monde meilleur que jamais auparavant. 
Il reste néanmoins beaucoup à accomplir. 
Il leur faut pouvoir bénéficier d’un accès plus étendu aux soins de santé, notamment aux services du planning familial, pouvoir profiter d’opportunités économiques plus importante, et pouvoir exercer un plus grand contrôle sur leur propre existence (ce qui nécessite une plus forte participation sociale et un plus grand leadership public féminin). 
Le fait de permettre aux femmes et aux jeunes filles de transformer leur propre vie constitue l’un des investissements les plus judicieux que nous puissions effectuer. 
L’amélioration de leur santé et bien-être, le fait de veiller à ce qu’elles puissent suivre une éducation de qualité, ainsi que la pleine expression de leur potentiel économique, constituent autant d’aspects indispensables à un futur plus prospère des communautés et États. 
Il nous faut toutefois améliorer notre réflexion autour de la meilleure manière de permettre aux femmes de réussir. 
Et si nous entendons surmonter plusieurs siècles d’inégalité des sexes, une plus grande dynamique est nécessaire en appui de cette démarche. 
La conférence Women Deliver du mois de mai constitue la prochaine opportunité mondiale d’encourager à davantage d’action, et d’inviter les donateurs à démontrer leur implication. 
Troisièmement, nous entendons investir dans l’innovation. 
Les progrès scientifique et technologiques – qu’il soit question de nouveaux vaccins, de variétés agricoles plus résistantes, ou de smartphones et tablettes beaucoup plus abordables – comptent parmi les plus formidables moteurs de réduction de la pauvreté. 
Au cours seulement des dernières semaines, le monde a démontré qu’il était prêt à dépenser davantage en faveur de nouvelles sources énergétiques plus fiables, moins coûteuses, et plus écologiques. 
C’est là l’une des principales démarches susceptibles d’aider les populations pauvres à faire face aux changements climatiques. 
Dans le même temps, les innovations en matière de santé ont d’ores et déjà permis d’éradiquer presque totalement la polio de la surface de la terre, et nous attendons également d’importants résultats issus d’une nouvelle trithérapie susceptible de faire disparaître l’éléphantiasis, maladie qui frappe 120 millions de personnes. 
La triste vérité réside néanmoins dans l’insuffisance des financements actuels en faveur de la recherche et du développement au service des besoins sanitaires des populations les plus pauvres de la planète. 
Par ailleurs, les outils et technologies dont nous disposons aujourd’hui ne suffisent pas non plus à nous mener là où il le faudrait. 
Si nous entendons accomplir les objectifs fixés dans le cadre des Global Goals en matière de santé maternelle, de santé infantile et de maladies infectieuses, il va nous falloir doubler les financements de R&D d’ici 2020. 
C’est la raison pour laquelle nous devrons veiller à ce que cette R&D figure à l’agenda du sommet du G7 qui aura lieu au Japon en mai prochain, avec un accent sur le développement et le déploiement de produits qui permettent à la fois de sauver des vies humaines, et d’améliorer les perspectives économiques des plus démunis. 
Le caractère durable du soutien à des institutions telles que le Fonds mondial ou Gavi, aux fins de l’innovation et de l’autonomisation des femmes et des jeunes filles, est indispensable à l’accélération des progrès favorables aux populations les plus pauvres de la planète. 
Nombre d’efforts restent encore néanmoins à fournir, et doivent être fournis. 
Le monde entier doit s’unir derrière toutes les démarches visant à éradiquer la pauvreté, tant cette étape s’avère indispensable à la résolution des nombreux autres défis auxquels nous sommes aujourd’hui confronté, et qui vont de la crise migratoire à la menace terroriste. 
L’actualité médiatique quotidienne illustre bien trop souvent l’écart entre d’une part le monde d’aujourd’hui et d’autre part une monde sans pauvreté. 
Les médias oublient cependant d’aborder toutes les améliorations de vie que connaissent d’ores et déjà les populations les plus défavorisées. 
Si nous tenons nos promesses à leur égard, de formidables avancées pourront un jour faire les gros titres. 

Une grande convergence de la santé mondiale 
SAN FRANCISCO – Un point d’inflexion unique s’opère actuellement dans l’histoire du monde. 
Si nous parvenons à garantir la disponibilité universelle des médicaments, vaccins, et autres dispositifs de santé actuels – et si nous redoublons d’efforts dans nos recherches en direction des outils de demain en la matière – nous pouvons espérer refermer en l’espace d’une génération le fossé sanitaire opposant les pays riches aux États les plus pauvres. 
D’ici 2035, nous pourrions ainsi opérer une « grande convergence » de la santé mondiale, en réduisant les décès maternels et infantiles évitables, dont ceux découlant de maladies infectieuses, jusqu’à des niveaux aussi faibles que sans précédent à travers le monde. 
Il s’agira toutefois pour cela d’adopter une stratégie d’investissement coordonnée et axée sur l’avenir. 
Un groupe de 25 experts mondiaux en santé et en économie (auquel nous appartenons) s’est récemment mobilisé autour de l’élaboration d’une telle stratégie. 
Au fil d’un processus qui s’est tenu sur une année, ce groupe a identifié les outils, les systèmes, et les moyens de financement nécessaires pour atteindre cette convergence de la santé mondiale, aboutissant au Global Health 2035 – un plan d’investissement ambitieux et susceptible de préserver plusieurs millions de vies humaines tout en promouvant le bien-être de tous, la productivité, et la croissance économique. 
Grâce au déploiement actif d’investissements accrus en matière de santé, quelque dix millions de vies pourraient ainsi être sauvées chaque année à compter de 2035. Le gain économique en découlant se révélerait alors considérable : chaque dollar investi auprès des pays à faible revenu et des pays à revenu intermédiaire (PFR-PRI) afin d’atteindre cette grande convergence générerait un rendement de 9 à 20 $. 
Notre réussite exigera un engagement sur le plan mondial, visant à permettre à chacun d’accéder aux puissantes technologies et autres services qui existent aujourd’hui en matière de santé, tels que la vaccination des plus jeunes, le traitement du VIH / SIDA et de la tuberculose, ainsi que le soin prénatal des femmes enceintes. 
Elle dépendra également d’un accroissement des financements en faveur du développement et de la délivrance de nouveaux outils de santé permettant de traiter les troubles responsables d’un nombre disproportionné de décès chez les femmes et les enfants des PFR-PRI. 
À cet égard, l’un des aspects essentiels de la stratégie de convergence réside dans l’accès au planning familial. 
À l’heure actuelle, plus de 220 millions de femmes à travers le monde ne bénéficient pas d’un accès à la contraception moderne – un chiffre inexcusable, dans la mesure où les démarches de développement du planning familial sont par nature extrêmement simples et peu coûteuses, sachant par ailleurs que les bienfaits potentiels se révéleraient considérables. 
Pour commencer, on estime que l’amélioration de l’accès à la contraception permettrait d’éviter plus d’un tiers de l’ensemble des décès maternels, et que l’impact en résultant serait particulièrement significatif chez les futures mamans les plus à risque. Ceci concerne les jeunes femmes de 15 à 19 ans vivant dans les pays pauvres, lesquelles souffrent le plus d’un manque d’accès à la contraception, ainsi que celles présentant de multiples grossesses selon un laps de temps réduit, qu’il serait en effet possible d’espacer davantage. 
En réduisant le taux de grossesses non désirées, le planning familial permet également de diminuer le nombre de décès liés aux avortements pratiqués dans de mauvaises conditions. 
De plus, ces avantages ne concernent bien évidemment pas seulement la mère. 
Il a été démontré que la réduction du nombre de grossesses à risque élevé ou non désirées, ainsi que le fait d’espacer davantage les naissances, permettait de réduire le nombre de décès chez les nouveau-nés et les jeunes enfants. 
Le Guttmacher Institute estime qu’une pleine réponse aux besoins de femmes en matière de contraception permettrait chaque année d’éviter la mort de quelque 600 000 nouveau-nés et 500 000 jeunes enfants. 
Par ailleurs, la réduction du taux de natalité, extrêmement élevé dans de nombreux PDR-PRI, contribuerait à alléger le poids financier pesant sur les systèmes de santé de ces pays, en diminuant les coûts liés aux soins et vaccins chez la mère et l’enfant. 
Dans le même temps, cette réduction faciliterait ce changement social qui alimente la productivité et le rendement. 
Selon une étude coordonnée par l’Organisation mondiale de la santé, le rendement économique issu du développement de la contraception au sein de 27 pays présentant une natalité extrêmement élevée, tels que l’Afghanistan et le Tchad, pourrait dépasser 8% du PIB d’ici à 2035. 
Ainsi, combien nous coûterait la garantie d’un accès universel aux médicaments et services de santé modernes ? 
Le plan d’investissement Global Health 2035 estime ce total à un montant annuel supplémentaire de 70 milliards $, dont 1 milliard $ alloué au seul planning familial. 
Pour autant, la majeure partie de ces coûts pourra en fin de compte être supportée par les PFR-PRI eux-mêmes. 
En effet, la facture totale de cette convergence sanitaire mondiale s’élève à moins d’1% du PIB supplémentaire que ces pays devraient générer au cours des deux prochaines décennies. 
Autrement dit, un simple investissement public inférieur à 1% du PIB pourrait permettre d’éviter chaque année pas moins de dix millions de décès. 
La mise en œuvre de partenariats innovants, en direction d’une réduction des coûts, permettrait d’alléger encore davantage la charge. 
Un groupe réunissant plusieurs gouvernements donateurs, fondations, acteurs du secteur privé, ainsi que les Nations Unies, s’est récemment réuni afin de diminuer le prix de l’implant contraceptif longue durée (Lévonorgestrel) de 18 $ à 8,50 $ par unité dans plus de 50 PFR-PRI. 
Il appartient à la communauté internationale de jouer un rôle majeur dans l’accomplissement de cette convergence. 
Il lui incombe précisément d’accroître l’investissement dans la recherche et le développement autour des maladies touchant les plus pauvres, telles que la pneumonie et les diarrhées infantiles, qui tuent près de deux millions d’enfants chaque année. 
D’autre part, la mise en œuvre d’une aide financière directe auprès des PFR-PRI – par exemple en faveur de programmes de financement du planning familial ainsi que de lutte contre le paludisme et le VIH / SIDA – sera nécessaire dans les années à venir. 
Cette opportunité de grande convergence de la santé mondiale est aujourd’hui à portée de main. 
Il ne nous reste plus qu’à nous convaincre de la saisir. 


Gaza : l'échec de la dissuasion 
La dissuasion stratégique (prévenir l'attaque d'un ennemi potentiel en lui inspirant la peur des représailles avec à l'appui une puissance militaire supérieure) se trouve mise à l'épreuve quotidiennement dans la bande de Gaza. 
La spirale d'escalade de la violence dans laquelle sont enfermés Israël et les activistes de Gaza traduit non seulement l'échec de la dissuasion, mais le fait que son efficacité est liée à des valeurs morales fondamentales. 
Certains stratégistes en matière de sécurité et des théoriciens de la guerre juste estiment que la dissuasion n'est peut-être pas moralement condamnable si la vie et le bien-être des populations civiles ne s'en trouvent pas directement affectés. 
La menace de représailles sur laquelle repose la dissuasion reste implicite et hypothétique. 
Néanmoins, quand la dissuasion devient punition collective - interdite en droit international par l'article 33 de la Quatrième convention de Genève - elle a peu de chance de se révéler efficace. 
Israël, qui s'est retiré unilatéralement en périphérie de Gaza en septembre 2005, cherche à empêcher les combattants de la résistance palestinienne de lancer des rockets sur son territoire. 
Peu après son redéploiement aux frontières de Gaza, Israël a considérablement limité les déplacements entre Gaza et la Cisjordanie, ainsi que les mouvements de marchandises à l'entrée et à la sortie de Gaza. 
Quand en janvier 2006 un parlement dominé par le Hamas a été élu à l'issue d'élections libres et équitables, les USA et Israël ont mené une campagne pour que les banques, y compris les banques arabes et islamiques, ne traitent pas avec le nouveau gouvernement. 
Israël a systématiquement refusé les offres répétées d'un accord de cessez-le-feu du Hamas en échange de la levée de l'état de siège de Gaza. 
Selon un sondage de la société Dialog publié par le quotidien israélien Haaretz, 64% des Israéliens sont favorables à un dialogue officiel avec le Hamas. 
Mais le gouvernement et l'armée israélienne s'y refusent et traitent le Hamas d'organisation "terroriste" de manière à lui dénier toute légitimité. Pourtant au Sud-Liban ils sont parvenus à un arrangement avec le Hezbollah qu'ils qualifient également d'organisation "terroriste". 
Les Israéliens semblent persuadés que leur seule option est de resserrer leur étau sur Gaza. 
Au nom de la dissuasion, le déplacement des personnes et le transport des marchandises est presque totalement interdit. 
Malgré cela, la résistance palestinienne a réagit par davantage d'attaques à la roquette. 
La campagne israélienne d'assassinats de certains activistes a simplement renforcé l'escalade du coté palestinien. 
Chaque fois qu'Israël constate que les mesures de dissuasion échouent, il renforce encore le siège dans l'espoir d'infliger un coup final. 
Le résultat est une punition collective infligée aux civils dans une zone où la densité de population est l'une des plus élevée de la planète (3823 habitants par kilomètre carré). 
Lors de sa visite à Gaza, John Dugard, le rapporteur spécial de l'ONU sur les droits de l'homme a déclaré que "Gaza est une prison dont Israël a jeté la clé." 
En janvier par exemple, les Israéliens ont commencé à utiliser leur monopole sur l'approvisionnement en carburant pour punir les Palestiniens, une décision condamnée en février par l'ONG Human Rights Watch. 
Joe Stork, le directeur pour le Moyen-Orient de l'organisation a rejeté l'explication donnée par Israël comme quoi l'embargo sur l'essence est un moyen de contraindre les groupes armés palestiniens à arrêter les attaques de roquettes et les attentats-suicides. 
Selon Storks, "l'embargo touche gravement la population civile qui n'a rien à faire avec les groupes armés et viole un principe fondamental des lois de la guerre". 
De la même manière, après les frappes aériennes d'Israël sur Gaza début mars qui se sont soldées par la mort de plus de 100 Palestiniens, le secrétaire général de l'ONU, Ban Ki-Moon a condamné "l'usage disproportionné et excessif de la force qui a fait beaucoup de morts et de blessés parmi les civils, notamment des enfants". 
Malgré la déclaration du secrétaire général de l'ONU, Israël a prétendu agir en légitime défense, du fait que les frappes aériennes ont suivi une attaque à la roquette partie de Gaza qui a tué un civil israélien dans la ville frontière de Sderot. 
Pourtant, dans son livre intitulé Crimes of War [Crimes de guerre], Michael Byers, un professeur de droit de l'université de Duke (USA) indique que l'usage de la force en cas de légitime défense "ne doit être ni déraisonnable, ni excessif", et utilisée à titre préventif, sa nécessité doit être "instantanée, inévitable, ne laissant ni le choix des moyens ni un temps pour la réflexion". 
En utilisant la punition collective pour parvenir à ses fins, Israël fait constamment l'amalgame entre légitime défense et dissuasion. 
Sa conception de la dissuasion a échoué au Liban en 2006, car Israël a dû accepter un accord de cessez-le-feu sous les auspices de l'ONU et il va sans doute en être de même à Gaza. 
Les sondages réalisés à Gaza montrent que la popularité du Hamas est à la hausse après chaque pas supplémentaire dans l'escalade par Israël. 
La communauté internationale doit agir rapidement pour contraindre Israël à abandonner sa stratégie de dissuasion au profit de la recherche d'un accord qui déboucherait sur l'arrêt des violences de part et d'autre. 
Seul un tel accord permettrait un travail de terrain en vue d'une solution politique qui mettrait fin de manière permanente au siège de Gaza et à l'occupation des terres palestiniennes. 

Enfances étouffées, choix cruciaux. 
Ayman est un adolescent de 14 ans à la voix douce et posée, originaire du quartier de Jabalia à Gaza. 
Sa famille est pauvre, son père est sans travail depuis mars 2006. Les parents d’Ayman ont quasiment vendu tous leurs meubles pour payer la nourriture et pour pouvoir envoyer leurs enfants à l’école. 
Récemment, après avoir reçu un colis alimentaire du gouvernement, le père d’ Ayman a dû vendre le lait contenu dans le colis pour récupérer de l’argent lui permettant de rentrer chez lui. 
Ayman travaille très dur à l’école. Il rêve d’un avenir, d’un métier. 
Mais avec 47 élèves entassés dans sa classe, des classes qui fonctionnent en double roulement, apprendre dans ces conditions est très difficile et stressant. 
La maison n’est pas non plus un refuge: la récente incursion militaire à Jabalia s’est produite à 200 mètres de l’endroit où Ayman vit. 
Les fusillades et les bombardements ont tellement terrorisé sa petite sœur de 5 ans qu’elle continue à se réveiller la nuit en hurlant. 
L’expérience d’Ayman n’est malheureusement que trop fréquente dans les voisinages surpeuplés et étouffant de Gaza, où ce sont les moins responsables de cette situation qui souffrent le plus. 
Pourtant, parmi les 840,000 enfants de Gaza- 555,000 d’entre eux sont des réfugiés- Ayman semble avoir plus de chance que beaucoup d’autres. 
Depuis le récent regain de violence le mois dernier, 33 filles et garçons palestiniens au moins ont été tués, et de nombreux autres ont été blessés ou mutilés - tous se sont retrouvés piégés par des tirs croisés, tués dans leur propre maison ou emportés par des explosions qui les ont surpris alors qu’ils jouaient dans leur propre jardin. 
Le 28 février, quatre enfants qui jouaient au football ont été touchés par un missile qui a déchiqueté leurs corps, leurs propres familles n’ont pu les identifier. 
Ayman, ses frères et sœurs, comme tous les enfants de Gaza, voient leur espace de vie se réduire comme peau de chagrin au fil des jours, impuissants face à ce lent étouffement de leur esprit et de leurs rêves. 
Au lieu d’espérer s’épanouir, ils sont piégés dans une prison virtuelle, et tout ce qui devrait aller de soi, tout ce qui devrait être normal pour un enfant, ne leur est pas accordé, comme si le droit de jouer, d’aller à l’école, d’avoir suffisamment à manger, d’avoir de la lumière pour faire ses devoirs à la nuit tombée, le droit de se sentir en sécurité à la maison, n’étaient pas fait pour eux. 
Le poids de l’un des plus longs conflits mondiaux repose sur leurs frêles épaules, détruisant leur enfance et leur infligeant des cicatrices psychologiques que, souvent, ils porteront à vie. 
Les Palestiniens ont longtemps été considérés comme étant parmi les plus éduqués au Moyen Orient. 
Aujourd’hui après des années de violence, de bouclage, de pauvreté, l’éducation et l’excellence d’un système éducatif qui faisait leur fierté, a été anéanti. 
Ceux qui restent doivent se partager des livres en lambeaux et doivent se débrouiller sans les ressources élémentaires. Les examens semestriels qui ont eu lieu au mois de janvier dans les écoles de l’UNRWA (Office de secours et de travaux des Nations Unies pour les réfugiés de Palestine dans le Proche-Orient) ont révélé un taux d’échec de 60 pour cent des élèves en mathématiques et de 40 pour cent en arabe, langue maternelle des enfants. 
Pourtant, malgré cela, Ayman persiste : « je veux être instruit. 
Je veux être ingénieur et construire mon pays » 
Rappelons au monde que la crise qui sévit à Gaza est un désastre engendré par l’homme. Rappelons au monde que la situation aujourd’hui est la pire depuis que l’occupation a commencé. 
Soixante dix neuf pourcent des foyers de Gaza vivent dans la pauvreté ; huit sur dix dépendent de l’assistance alimentaire. 
Presque la moitié de la population en âge de travailler est sans emploi ; l’industrie locale s’est totalement effondrée. 
Les systèmes de distribution de l’eau et le traitement des eaux usées sont défaillants ; les ordures s’entassent dans les rues. 
L’UNICEF travaille d’arrache pied pour redonner à la jeunesse de Gaza un sentiment de normalité, notamment en développant des ateliers de rattrapage pour que les enfants continuent leur scolarité, en mettant en place des programmes de sports et de loisirs dans les écoles et en travaillant avec les communautés pour créer des terrains de jeux où les enfants peuvent être des enfants, tout simplement, en sécurité. 
L’UNICEF travaille avec des partenaires pour approvisionner en eau, en hygiène et en fournitures médicales, les familles, ainsi que les centres de santé . 
Et partout où le besoin se fait sentir, des équipes de soutien psychologique, formées par l’UNICEF, viennent en aide aux parents et aux enfants palestiniens, pour leur permettre de faire face au fardeau du stress. 
Mais si l’UNICEF fait son possible pour venir en aide à ceux qui sont au coeur de la tourmente de Gaza, les dirigeants politiques sont les seuls à pouvoir mettre un terme à cet abominable cauchemar. 
Le siège doit être levé. 
L’assassinat de civils doit prendre fin des deux côtés. 
Les enfants israéliens et palestiniens méritent de grandir en paix. 
Et les leaders des deux côtés, soutenus par la communauté internationale, doivent pouvoir trouver le langage d’un dialogue honnête, seul chemin vers la paix durable. 
D’un ton très calme, le père d’Ayman a dit, « mes enfants sont mon espoir. » 
Les enfants de Gaza sont une lumière dans l’obscurité. Ils méritent d’avoir la chance de briller. 

Le scepticisme de Gaza 
GAZA – Le président palestinien Mahmoud Abbas a maintenant présenté en personne la demande d’adhésion d’un État de Palestine à l’ONU au secrétaire général des Nations unies Ban Ki-moon. 
Il reste à savoir si le Hamas, qui contrôle la bande de Gaza depuis juin 2007, finira par soutenir cette initiative de son rival juré, l’Autorité palestinienne présidée par Abbas et basée en Cisjordanie. 
L’absence de progrès dans les négociations avec Israël depuis un an a convaincu Abbas et ses collègues d’aller de l’avant avec la requête présentée aux Nations unies. 
Et la poursuite de la construction de colonies israéliennes en Cisjordanie leur a donné le sentiment que des négociations ne seraient pas productives, et que le moment était sans doute venu de mettre à l’épreuve la multitude de résolutions onusiennes en faveur de la solution à deux États. 
L’idée prévaut également que le Printemps arabe a incité les dirigeants palestiniens à tenter de changer les règles du jeu. 
Les Arabes de l’ensemble de la région, bien qu’absorbés par leurs affaires intérieures, demandent à une nouvelle génération de dirigeants de soutenir plus activement la cause palestinienne. 
L’effondrement du régime de Hosni Moubarak en Égypte, le départ subséquent de l’ambassadeur israélien du Caire, le soulèvement en Syrie et l’expulsion de l’ambassadeur israélien d’Ankara ont provoqué une profonde incertitude dans les cercles politiques israéliens. 
L’État hébreu est plus isolé que jamais, que ce soit au plan régional ou international, en raison des échecs diplomatique du Premier ministre Benyamin Netanyahou. 
Abbas, dont la requête est soutenue à l’unanimité par les pays arabes et une majorité de pays musulmans, est convaincu que les Arabes prendront fait et cause pour les Palestiniens, quelles qu’en soient les conséquences. 
Plus de 120 pays soutiendraient la demande d’adhésion d’un État palestinien. 
Mais les Palestiniens doivent d’abord recueillir l’approbation du Conseil de sécurité et des deux tiers de l’Assemblée générale des Nations unies avant d’obtenir une reconnaissance officielle à part entière. 
Les Etats-Unis ont menacé d’opposer leur veto à la résolution au sein du Conseil de sécurité et le Congrès américain a de son côté menacé de suspendre l’aide américaine à l’Autorité palestinienne. 
Les États membres de l’Union européenne sont encore divisés et continuent à espérer une solution de compromis et d’autres options. 
Israël a dénoncé la stratégie palestinienne comme une initiative unilatérale et menacé les Palestiniens de sévères représailles. 
Le ministre israélien des Affaires étrangères Avigdor Lieberman a parlé d’annuler les accords d’Oslo, signé en septembre 1993 avec l’Organisation de libération de la Palestine, qui ont pavé la voie à la création de l’Autorité palestinienne en 1994. 
L’État hébreu a également envisagé de suspendre le transfert des taxes et revenus douaniers palestiniens et menacé d’annexer des parties de la Cisjordanie. 
De son côté, le Hamas soupçonne que la tentative faite par Abbas pour obtenir la reconnaissance d’un État palestinien par les Nations unies a surtout comme objectif d’exercer des pressions sur Netanyahou afin qu’il relance les négociations de paix sur la base des frontières de 1967, une proposition que rejette le Hamas. 
Ce mouvement estime que si Israël suspendait la construction de colonies, par exemple, en raison des pressions subies, la position d’Abbas en serait renforcée. 
Le Hamas a vertement critiqué le discours d’Abbas aux Nations unies parce qu’il constitue un renoncement à 78 pour cent du territoire historique de la Palestine et met en péril le droit au retour des réfugiés palestiniens. 
Dans l’intervalle, la portée de l’accord de réconciliation, signé en mai dernier entre le Hamas et le Fatah, le mouvement nationaliste laïc à la tête de l’Autorité palestinienne, reste incertaine. 
Bien que certains observateurs espèrent que cet accord signifie un soutien tacite du Hamas à la stratégie de négociation d’Abbas, rien n’est moins sûr. 
En fait, le Hamas est convaincu que tout succès remporté par Abbas et l’Autorité palestinienne ne ferait que discréditer son autorité et accroître davantage encore son isolement dans une bande de Gaza en état de siège. 
Et le soutien du Hamas à un État palestinien dans les frontières de 1967 implique une reconnaissance, du moins indirecte, de l’existence Israël. 
Le Hamas persiste à rejeter toute concession territoriale, en soulignant que la totalité de la Palestine historique doit être sous juridiction musulmane. 
Les Palestiniens de la bande de Gaza, qui souffrent d’un siège et d’une isolation qui durent depuis plus de quatre ans, n’ont eu qu’une réaction apathique à la demande d’adhésion auprès de l’ONU. 
Ils se sentent déjà mis à l’écart des efforts d’établissement d’un État en Cisjordanie par le gouvernement de Salam Fayyad. 
La pauvreté et le chômage endémiques les ont plongés dans le désespoir et la frustration et la lenteur de la mise en ouvre de l’accord de réconciliation entre le Hamas et le Fatah ne leur donne que peu d’espoir d’un changement véritable. 
Si la Palestine devient un État membre de l’ONU à part entière, les Palestiniens savent bien que ce statut ne sera guère plus que symbolique. 
Après tout, plus de 100 pays reconnaissent la Palestine depuis que Yasser Arafat a déclaré l’établissement d’un État le 15 novembre 1988. 
De plus, les Palestiniens ne sont pas certains qu’une reconnaissance par les Nations unies changerait quoique ce soit à leur vie quotidienne tant que la communauté internationale n’agit pas pour mettre fin à l’occupation israélienne de la Cisjordanie et au blocus de la bande de Gaza. 
Il n’en reste pas moins que la requête palestinienne auprès de l’ONU internationalisera le conflit israélo-palestinien et discréditera les efforts de médiation des Etats-Unis. 
Comme toujours, le conflit israélo-palestinien oscille entre la violence et la diplomatie. 
Il faut maintenant que les Etats-Unis, de concert avec Israël et la communauté internationale, remédient à cette impasse et fassent pression pour un accord. 
Mais en finale, l’échec de la stratégie diplomatique d’Abbas – l’absence de résultats tangibles même si sa requête aboutit – lui fera perdre le peu de crédibilité dont il dispose encore auprès des Palestiniens et renforcera l’influence politique du Hamas. 

Gaza hier et aujourd’hui 
Lorsque la bande de Gaza a été plongée dans l'obscurité la semaine dernière à la suite du blocus israélien, nombreux sont ceux qui ont été surpris dans le monde. 
L'optimisme au lendemain du processus de paix d'Annapolis, notamment la promesse du président George W. Bush d'un accord en 2008 pour la création d'un État palestinien, n’est visiblement pas réaliste. 
Gaza évoque généralement le soutien écrasant du Hamas, mais la réalité est bien différente. 
Selon les sondages d'opinion effectués là-bas par le Near East Consulting Group à la fin novembre 2007, 74 % de la population soutiennent les accords de paix avec Israël ; seulement 15 % voteront pour le député ou le candidat à la présidentielle du Hamas et 55 % pour les candidats du Fatah. 
Le processus de paix de la conférence d'Annapolis était soutenu par 81 % de la population. 
Comme bon nombre de territoires de la région, Gaza a une longue histoire d'occupation étrangère. 
En 1949, la guerre arabo-israélienne s'est conclue par un armistice qui a divisé la Palestine en trois parties, chacune sous contrôle politique séparé. 
Israël couvrait plus de 77 % du territoire ; la Jordanie devait gouverner Jérusalem Est et la Cisjordanie ; et l'Égypte prenait le contrôle de Gaza. 
L'État arabe palestinien envisagé par le plan de partition de 1947 des Nations unies, qui devait inclure Gaza, n'a jamais été créé. 
Sous domination égyptienne, la bande de Gaza n’a eu qu’un développement économique limité. En outre, la région devait accueillir les réfugiés palestiniens fuyant le conflit dans la partie sud de la Palestine sous mandat, qui deviendra plus tard Israël. 
L'accès des Palestiniens à l'Égypte était restreint, et une grande partie de la main d’œuvre généralement non qualifiée dépendait de l’Administration des Nations Unies pour les secours et la reconstruction, chargée de construire et de gérer les camps de réfugiés locaux. 
Avec la guerre de 1967, toute la Palestine sous mandat (ainsi le Sinaï et le Golan) était sous occupation militaire israélienne. 
Cependant, bien qu'un tiers de la Cisjordanie était fermé aux Palestiniens pour permettre à plusieurs milliers de Juifs de s’installer, seuls 10 % de cette population essentiellement rurale étaient composée de réfugiés, le plus souvent propriétaires terriens, et quantité d’emplois étaient disponibles. 
En revanche, la population de Gaza comptait 70 % de réfugiés vivant dans des camps de réfugiés dans des conditions difficiles et subsistant grâce aux emplois en Israël. 
À une période, plus de 150 000 habitants de Gaza traversaient chaque jour le poste de contrôle d’Erez. 
La pauvreté de Gaza fut un terrain fertile pour le radicalisme islamique. 
Cheikh Ahmed Yassine, réfugié paraplégique du village de Jora (désormais sur la côte sud d'Israël), oeuvra en silence pour la construction d’un mouvement populaire avec l'accord tacite de l'armée israélienne, qui cherchait à encourager une force en opposition avec l'OLP. 
Avec le soulèvement (Intifada) de 1987, les partisans de Yassine annonçaient la création du mouvement de résistance islamique. 
Mieux connu sous son acronyme arabe « HAMAS », ce dernier faisait concurrence aux groupes laïcs de l’OLP par des attaques amateurs contre des colons juifs et le kidnapping de soldats israéliens. 
Si l’Intifada a provoqué le processus d'Oslo et le retour de l'OLP au pouvoir en 1987, elle n'est pas parvenue à produire une économie réelle à Gaza. 
L'afflux de capitaux vers la nouvelle autorité palestinienne était surtout visible dans la construction de tours d’habitation, destinée à régler le problème de la surpopulation. 
Les groupes ne faisant pas partie de l'autorité palestinienne, comme le Hamas, ont acheté leurs armes à des soldats israéliens ou sur le marché noir israélien. 
Par la suite, après le retrait d’Israël de la bande de Gaza, armes, munitions et argent étaient passés en contrebande par des tunnels du Sinaï. 
Durant la deuxième Intifada palestinienne, qui a éclaté en 2000, le Hamas utilisait des armes et des explosifs pour attaquer les Israéliens et mettre en place de petits protectorats. 
Mais plus le Hamas et d'autres attaquaient les Israéliens, plus les Israéliens durcissaient le siège à Gaza. 
Le nombre de travailleurs de Gaza en Israël est passé à quelques centaines, la pauvreté et le chômage croissants ont donné du pouvoir aux factions armées, aux gangs et aux seigneurs de guerre – qui s'intensifia après la victoire électorale du Hamas en 2006, à l’origine d'un siège international supprimant immédiatement les salaires des fonctionnaires. 
Essentiellement composée de réfugiés, la population de Gaza n’a pas de racines sociales très solides. 
Ceux qui ont étudié à l'université sont partis travailler soit en Cisjordanie soit dans les États du Golfe, tandis que de nombreux jeunes se sont ralliés aux groupes armés – où ils trouvent les seuls emplois à leur portée, qui leur donnent du pouvoir. 
Les hommes armés ont rejoint le Fatah, le Hamas ou d'autres groupes, sous-groupes ; et des clans tels que la famille Doghmouch (responsable de l’enlèvement du journaliste de la BBC, Alan Johnston) se vantent de compter dans leurs rangs quelques centaines de membres prêts à tuer pour de l'argent. 
Il est évident que les faux attributs d'État proposés par le processus de paix d’Oslo n'ont apporté que de minimes changements tangibles aux Palestiniens : l’élection d’un président (retenu quelque temps dans son quartier général), d’un Parlement et d’un gouvernement (dont les députés et ministres n'ont pas de passage garanti de Gaza à la Cisjordanie), et des passeports (dont les numéros doivent être enregistrés dans des ordinateurs israéliens). 
Mais les Palestiniens n'ont pas de véritable souveraineté, sans laquelle il est difficile d'imaginer toute amélioration. 
L'histoire de Gaza et le fléchissement du soutien au Hamas laissent entendre que l'intégration de la population de Gaza dans le courant dominant palestinien ne serait pas difficile. 
Toutefois, cela sous-entend aussi que le maintien du siège actuel ne ferait que punir une population en quête de paix tout en renforçant l'emprise de ses pires éléments sur la société et sur la vie publique. 

Les canards boiteux et les gazelles du nouvel ordre économique 
MUNICH – La pire crise financière de l'après-guerre est terminée. 
Elle a éclaté brusquement en 2008 pour disparaître quelques 18 mois après, aussi rapidement qu'elle était venue. 
Les plans de sauvetage des banques pour un montant de 5000 milliards de dollars et les programmes de relance keynésiens pour quelques 1000 milliards de plus ont évité l'effondrement du système financier. 
Après une baisse de 0,6% en 2009, d'après le FMI le PIB mondial devrait croître de 4,6% cette année et de 4,3% l'année prochaine - un taux supérieur au taux de croissance moyen des 30 dernières années. 
En Europe la crise de la dette n'est pas terminée et le calme actuel ne suffit pas à rassurer entièrement les marchés. 
La prime de risque que doivent payer les pays en difficulté financière doit rester élevée pour marquer la persistance du risque. 
Si on fait la comparaison avec l'Allemagne, le 20 août les primes des taux d'intérêt sur les obligations d'Etat à 10 ans était de 8,6%, un taux supérieur à ce qu'il était fin avril quand la Grèce est devenue pratiquement insolvable et que l'UE a préparé des mesures de sauvetage. 
Les spreads de crédit de l'Irlande et du Portugal se sont aussi creusés, bien que fin juillet le plan de secours géant de 920 milliards d'euros élaboré par l'UE, les pays de la zone euro, le FMI et la Banque centrale européenne ait semble-t-il apaisé quelque peu les marchés. 
Le monde est maintenant divisé en deux groupes de pays : ceux qui sont sur la voie d'une relance énergique et ceux qui sont à la traîne et se trouvent confrontés à de nouveaux problèmes. 
Le Brésil, la Russie, l'Inde et la Chine (un ensemble dénommé "BRIC") appartiennent au premier groupe. 
Même la Russie dont le redémarrage a été difficile et hésitant devrait atteindre cette année un taux de croissance de 4,3%. 
La Chine arrive toujours en tête avec un taux de croissance de 10% environ. 
Les pays du second groupe ont un problème de dette, en premier lieu les USA. 
Leur taux de croissance devrait être de 3,3% cette année et de 2,9% l'année prochaine - sensiblement la moyenne des 30 dernières années - mais ce n'est pas le signe d'un redressement durable, car leur déficit budgétaire devrait atteindre le taux record de 11% du PIB cette année, avant de redescendre (un peu seulement) à 8,2% l'année prochaine. 
Si aux USA le chômage n'est plus à la hausse, son taux actuel de 9,5% est très élevé, puisque c'est le double de ce qu'il était avant la récession. 
Le problème reste le marché immobilier dont l'écroulement a été l'élément déclencheur de la crise. 
L'indice immobilier Case Shiller pour les maisons individuelles a entamé une remontée au printemps 2009 après une dégringolade de 34% par rapport au boom précédent. 
Mais les prix de l'immobilier n'ont guère évolué depuis et ne montrent aucune tendance claire. 
En mai dernier la construction de maisons individuelles était à son niveau le plus bas depuis l'introduction de cet indice en 1963. 
Les prix de l'immobilier commercial ont chuté de 4% entre mai et juin cette année, ce qui est inquiétant. 
Tout cela a des conséquences négatives sur la consommation, sur la construction et sur le système bancaire américain. 
Par ailleurs, malgré la récente modification de la législation bancaire, les USA n'ont pas encore résolu le défi que posent les défauts structuraux de leur marché financier. 
Le principal problème vient du resserrement du crédit accordé par l'étranger. Il a été touché car les titres adossés sur des crédits hypothécaires et les produits dérivés adossés sur ces titres sont devenus pratiquement invendables. 
Ce marché s'est tout simplement désintégré, avec un volume d'émissions annuelles qui a dégringolé de 97% - passant de 1900 milliards à seulement 50 milliards de dollars entre 1996 et 2009. 
Presque tout de l'argent investi dans l'immobilier (95% du total) est passé par les agences publiques Fannie Mae, Freddie Mac et Ginnie Mae pour éviter un effondrement total de l'économie américaine. 
En Europe la situation est également contrastée. 
Les pays qui avaient connu un boom économique (la Grèce, l'Irlande et l'Espagne) restent en récession et leur PIB va continuer à baisser. 
En Espagne, l'une des principales économies européennes, le taux de chômage a grimpé jusqu'à 20% et aucune amélioration n'est en vue. 
La production espagnole a baissé de 3,6% en 2009 et devrait encore baisser de 0,4% cette année. 
On s'attend à des taux de croissance inférieurs à la moyenne en Finlande, en Grande-Bretagne et en Italie. 
A l'opposé, l'Allemagne, la plus grande économie européenne, connaît un redémarrage étonnamment vif. 
L'indicateur Ifo du cycle des affaires est maintenant nettement dans la zone de "boom économique", tant en ce qui concerne la situation actuelle que les prévisions. 
Depuis 50 ans qu'il existe, il n'a jamais augmenté aussi rapidement qu'il ne l'a fait au cours des 12 derniers mois. 
L'Allemagne, a la traîne de l'Europe pendant des années, devrait connaître un taux de croissance de 3% ou même davantage cette année, alors que celui de l'Europe des 15 (et de l'Europe des 27) n'est que de 1,1%. 
Le marché du travail allemand se redresse lui aussi miraculeusement. 
Le taux de chômage (il est maintenant de 7%) est légèrement plus bas qu'il ne l'était au milieu du dernier boom à l'automne 2008 et il devrait encore baisser. 
Par contre, la France, la deuxième puissance économique européenne est en difficulté. 
Son taux de chômage est de 10% et le taux de croissance de son PIB devrait être proche de 1,3% cette année, à peine au-dessus de la moyenne de l'UE. 
Situation diamétralement opposée à celle de l'Allemagne, son taux de chômage est nettement supérieur à ce qu'il était lors du dernier ralentissement économique en 2004-2005. 
Le monde est fracturé parce que des pays comme la Grèce, l'Espagne et les USA qui ont connu une longue période de croissance financée par l'arrivée massive de capitaux étrangers ont maintenant de plus en plus de difficulté à les attirer. 
Symétriquement, des pays qui exportaient leurs capitaux bénéficient maintenant d'un excès de liquidité, les capitaux se détournant des pays "saturés". 
Cet excès d'offre de crédit se traduit par davantage de consommation et d'investissement, d'où un boom économique. 
L'Occident traverse une phase de rééquilibrage de son portefeuille, ce qui aboutit à une inversion du classement international des taux de croissance par rapport à ce qu'il était avant la crise. 
Les anciens champions sont devenus des canards boiteux, tandis que les anciennes tortues courent maintenant comme des gazelles. 

Les fétichistes du PIB 
NEW YORK – S’efforcer de ressusciter l’économie de la planète tout en réagissant au changement climatique soulève une question épineuse : les statistiques sont-elles de bons indicateur des mesures à prendre ? 
Dans un monde axé sur la performance, les chiffres ont pris une importance accrue : ce que l'on mesure affecte nos actions. 
En effet, si les résultats sont faibles, nos efforts (par exemple d'augmenter le PIB) peuvent contribuer à détériorer le niveau de vie. 
Nous pouvons aussi nous retrouver confrontés à de faux choix, en croyant, à tort, que le rendement compromet la protection environnementale. 
En revanche, une meilleure appréciation de la performance économique pourrait montrer que les mesures prises pour améliorer l’environnement sont bénéfiques à l’économie. 
Il y a dix-huit mois, le président français Nicolas Sarkozy a créé une Commission sur la Mesure de la Performance Économique et du Progrès Social, car il n'était pas satisfait – il n'était d'ailleurs pas le seul – de l’information statistique de l'époque sur l’économie et la société. 
Cette commission publiera son rapport tant attendu le 14 septembre. 
La grande question est de savoir si le PIB est un bon outil de mesure du niveau vie. 
Dans beaucoup de cas, les statistiques afférentes semblent suggérer que l'économie se porte bien mieux que ce que les citoyens ressentent. 
En outre, la mise en avant du PIB génère des conflits : on exige des responsables politiques qu’ils le portent à son maximum, tandis que les citoyens attendent aussi qu’ils soient attentifs à l’amélioration de la sécurité, à la réduction de la pollution sonore, de l’air, de l’eau, etc. En bref, à tout ce qui pourrait saper la croissance du PIB. 
Le fait que le PIB est un piètre indicateur du bien-être, voire de l'activité des marchés, est admis depuis longtemps. 
Mais l’économie et les modifications de la société peuvent aussi avoir eu leur influence, au moment même où les percées en économie et en technique statistique offraient de nouvelles chances d'améliorer notre métrique. 
Le PIB est censé mesurer la valeur de la production de biens et services. Or dans un secteur clé – celui du gouvernement par exemple – nous ne disposons d’aucun outil pour le faire. 
La production est souvent mesurée, très simplement, en fonction de l'apport. 
Donc si le gouvernement dépense plus – même s’il est inefficace – la production augmente. Au cours des 60 dernières années, la part gouvernementale dans la production du PIB a augmenté de 21,4 % à 38,6 % aux Etats-Unis, de 27,6 % à 52,7 % en France, de 34,2 % à 47,6 % au Royaume-Uni et de 30,4 % à 44,0 % en Allemagne. 
Voilà qu’un problème mineur à l’origine est devenu majeur. 
Parallèlement, l’amélioration de la qualité (de meilleures voitures au lieu d’une plus grande quantité de voitures) représente de nos jours une part très importante de l’augmentation du PIB. 
Or, l’amélioration de la qualité est difficilement quantifiable. 
Le système de soins de santé en est un bon exemple : la majeure partie est financée de manière publique tandis que la plupart des avancées sont qualitatives. 
Comparer différents pays comporte le même lot de problèmes que de faire des comparaisons dans le temps. 
Les Etats-Unis dépensent plus que tout autre pays (per capita et en pourcentage du revenu) pour son système de santé, mais obtiennent une mauvaise performance. 
Le système de mesure pourrait donc expliquer, pour partie, la différence du PIB par habitant aux Etats-Unis et dans quelques pays européens. 
Un autre changement frappant dans beaucoup de sociétés réside dans les inégalités. 
Il y a en effet davantage de disparités entre le revenu moyen (calcul d’une moyenne) et le revenu médian (celui d’une personne « typique », dont le revenu se situe au milieu de la fourchette de tous les revenus). 
Si quelques banquiers s’enrichissent massivement, le revenu moyen augmente, même si le revenu de la plupart des individus reflue. 
Donc les statistiques du PIB per capita ne se font pas le reflet exact de la vie des citoyens. 
Aussi, pour évaluer les biens et les services, nous utilisons les prix du marché. 
Mais à l’heure actuelle, même ceux qui vouent une grande foi dans les marchés remettent en question la validité de ces chiffres, y opposant les comptabilisations au prix du marché. 
Les profits faits dans les banques avant la crise – un tiers de tous les profits d’entreprise – ont l’apparence d’un mirage. 
Cette prise de conscience éclaire d’un jour nouveau non seulement la mesure de la performance, mais aussi nos déductions. 
Avant la crise, lorsque la croissance des Etats-Unis (d’après les outils de mesure standard du PIB) paraissait bien plus forte que celle de l’Europe, nombre d’européens étaient en faveur du capitalisme à l’américaine. 
Bien sûr, tous ceux qui le désiraient auraient pu constater l’endettement croissant des foyers américains, ce qui aurait tendu à montrer que la vision du succès donnée par la mesure du PIB était erronée. 
De récentes avancées méthodologiques nous ont permis de mieux évaluer ce qui contribue au sentiment de bien-être chez les citoyens et à rassembler les données nécessaire pour y procéder régulièrement. 
Ces analyses examinent et quantifient ce qui devrait être évident : la perte d’un emploi implique des répercussions plus considérables que la perte d’un revenu seul. 
Elles montrent aussi l’importance des liens sociaux. 
Toute bonne mesure de notre état doit aussi prendre en compte la durabilité. 
Ainsi qu’une entreprise a besoin de quantifier la dépréciation de son capital, les comptes nationaux, aussi, doivent refléter la diminution des ressources naturelles et la dégradation de l’environnement. 
Les statistiques visent à résumer ce qui se passe dans notre société complexe en quelques chiffres interprétables aisément. 
L’évidence que l’on ne peut tout réduire à un chiffre unique, le PIB, aurait dû nous frapper. 
Le rapport de la Commissions sur la Mesure de la Performance Economique et du Progrès Social mènera, espérons-le, à une meilleure compréhension des us et abus des statistiques. 
Ce rapport devrait aussi fournir des axes sur lesquels fonder un plus large éventail d'outils reflétant de manière plus précise à la fois le bien-être et la durabilité. Il devrait aussi fournir une base dynamique pour améliorer la capacité du PIB et des statistiques afférentes à évaluer la performance de notre économie et de notre société. 
De telles réformes nous aideront à orienter nos efforts (et ressources) dans les directions menant à l’amélioration des deux. 


L’angle mort de la sécurité nationale 
WASHINGTON, DC – Pendant des mois, Erin Saltman, analyste en chef du département de lutte contre l’extrémisme de l’Institute for Strategic Dialogue a suivi de très près le profil de plus de 130 jeunes Occidentales ayant rejoint l’État islamique (EI). 
Saltman et son équipe ont remarqué une tendance troublante : au lieu de traverser la Turquie pour rejoindre les avant-postes de l’EI en Syrie, ces femmes se rendaient directement en Libye. 
Parce que le rôle des femmes au sein de l’EI a essentiellement trait à la reproduction et à la consolidation de son territoire, Saltman a pu déduire la raison de cette destination : « L’EI ne cherche pas seulement à avoir des combattants en Libye, mais également à y construire un État » a-t-elle expliqué. 
« Nous avons identifié et souligné cette tendance avant que les services de sécurité ne la remarquent ». 
Selon Saltman, investir du temps et de l’argent dans l’étude des différences de comportement entre les hommes et les femmes au sein de l’EI « n’est pas une question d’égalité des genres, mais permet de mieux comprendre les enjeux de sécurité ». 
C’est une idée novatrice. 
Envisager les différentes manières dont peuvent agir, penser et réagir les hommes et les femmes ne revient pas à cocher des cases politiquement correctes. 
Cette analyse peut aider à concevoir de meilleures politiques et à identifier les nouvelles menaces. 
Et pourtant, de nombreux législateurs, aux États-Unis et ailleurs dans le monde, ne semblent pas encore comprendre qu’étudier la diversité des comportements entre les hommes et les femmes peut affiner leurs analyses et les mesures proposées. 
La fondation de recherche politique New America a récemment mené des recherches sans précédent pour déterminer si et comment les législateurs américains tenaient compte du lien crucial entre les genres et la sécurité nationale, après que deux décennies de recherches, de données et d’activités de plaidoyer aient mis ce lien en évidence. 
En bref, la réponse est qu’ils n’en tiennent pas compte. 
Cette situation est analogue à celle d’une personne myope qui se passerait de lunettes pour apprécier un nouveau paysage. 
Ignorer l’impact qu’ont les différences entre les genres sur l’efficacité des mesures politiques est imprudent et préjudiciable. 
La plupart des pays, dont les États-Unis, manifestent un intérêt de pure forme. 
Près de 80 pays ont adopté un plan d’action national pour mettre en œuvre la résolution 1325 des Nations unies, qui définit une feuille de route pour faire participer les femmes à toute politique de sécurité. 
Mais les plans d’action ne se sont pas traduits par une prise en compte active des conséquences de ces politiques selon les genres. 
D’après nos recherches, les législateurs pensent avoir surmonté l’absence d’une démarche propre au genre parce que plus de femmes sont présentes à la table de négociation. 
On suppose qu’inclure davantage de femmes aux équipes décisionnaires intégrera automatiquement les considérations de genre dans l’élaboration des politiques. 
Cette hypothèse doit encore être vérifiée. 
En fait, le contraire est vrai. 
Prenons par exemple la politique de l’Allemagne relative à l’immigration et aux réfugiés. 
Si ce pays a un plan d’action national, se situe à la 11ème place de l’Indice mondial d’écart entre les sexes du Forum économique mondial, est dirigé par une chancelière énergique et s’est doté en 2013 de la toute première ministre de la Défense, il a échoué à tenir compte des effets différents qu’ont cette politique sur les hommes et les femmes. 
Par exemple, la plupart des centres d’accueil des réfugiés n’ont pas de toilettes ni de douches séparées pour les femmes – une situation catastrophique pour les musulmanes conservatrices. 
De même, le programme d’apprentissage intensif de l’allemand imposé par le gouvernement aux migrants ne tient pas compte du fait que les femmes ne peuvent y participer sans avoir de structures de garde d’enfants. 
En fin de compte, ces lacunes rendent les politiques moins efficaces pour l’ensemble de la population et pourraient avoir des répercussions sur la sécurité à long terme de l’Allemagne. 
Les interviews que nous avons réalisées laissent également penser que certains législateurs continuent à avoir une opinion favorable de l’ignorance de la spécificité des femmes : ne pas tenir compte des éventuels effets différents qu’a une politique sur les hommes et les femmes, estiment-ils, contribue à un environnement de plus grande égalité entre les genres. 
Mais des décennies de recherche ont prouvé que l’inclusion et l’égalité n’impliquent pas d’ignorer les différences entre les groupes sous-représentés. 
« Les conséquences d’une politique sont souvent les mêmes pour les hommes et les femmes » a affirmé l’une des personnes sondées par notre partenaire de recherche Politico Focus. 
Mais il a poursuivi en s’interrogeant, « M’entendre dire cela me rend perplexe. 
Je n’ai aucune idée sur quoi se base cette conclusion – suis-je juste en train de répéter le point de vue de mon entreprise ? ». 
En fait, les effets d’une politique ne sont souvent pas les mêmes pour les femmes et les hommes, en partie parce que leur accès aux ressources et aux chances est inégal. 
Les législateurs évoquent souvent le manque de données sur les différents impacts, en particulier de données qui peuvent être intégrées dans les objectifs de sécurité nationale. 
« Il est difficile de ventiler les décisions en fonction de leurs effets selon les genres » a avancé l’une des personnes interrogées. 
« Les organisations humanitaires et de défense des droits de l’homme sont plus compétentes dans ce domaine. Nos outils (de sécurité nationale) ne sont pas très affinés. 
Et souvent, les succès sont mesurés de manière anecdotique dès lors qu’il s’agit de données sur les genres et l’éducation ». 
Mais énormément de recherches confirment le lien entre le genre et la sécurité. 
De nombreuses organisations, dont Data2X, WomanStats et Inclusive Security, se sont précisément données pour mission de compiler des bases de données mondiales sur ce genre de recherches et de données ventilées par sexe, fournissant la preuve irréfutable et empirique que le statut des femmes est inextricablement lié au pouvoir de l’État, à la stabilité, à la corruption, à la prospérité et à de nombreux autres facteurs. 
En d’autres termes, les États pauvres, faibles, instables et corrompus sont des États dans lequel la position sociale des femmes est basse. 
La plupart des législateurs en déduiraient que renforcer et épurer le gouvernement et promouvoir la croissance économique amélioreraient le statut des femmes. 
Mais qu’en est-il si les flèches causales pointent dans la direction opposée ? 
Contrairement aux législateurs traditionnels, l’État islamique n’attend pas de nouvelles données. 
Il exploite activement les inégalités entre les genres pour ses opérations et ses activités de recrutement. 
Dans les sociétés où les femmes sont des citoyens de seconde zone, l’EI recrute plus facilement des femmes grâce à une propagande quasi féministe, comme avec l’image d’une femme portant la burqa avec le commentaire « Couverte… parce que je le vaux bien ». 
Une fois qu’elles se sont engagées, elles sont plus susceptibles d’éviter les soupçons et de passer plus facilement les contrôles de sécurité ; les agents de sécurité et les décideurs politiques continuent toujours dans leur grande majorité à considérer les femmes uniquement comme les victimes inoffensives de conflits violents. 
Les législateurs du monde entier doivent également tenir compte de la dimension du genre dans la lutte contre l’EI – et dans tous les contextes de sécurité nationale et de politique étrangère. 
Il est certes important que les femmes participent aux processus décisionnaires. 
Mais il est tout aussi important que les législateurs discutent des femmes qui n’y participent pas et n’y participeront jamais. 

Discrimination des femmes et alimentation 
COPENHAGUE – Au cours du siècle dernier, la bataille en faveur de l'égalité des femmes et des jeunes filles se déroulait dans les écoles, dans les isoloirs et dans les conseils d'administration des 500 premières entreprises du classement du magazine Fortune. 
Mais si nous voulons éradiquer l'inégalité homme-femme, nous ne pouvons plus négliger un facteur qui est à la fois l'une de ses causes et l'une de ses conséquences majeures : la malnutrition. 
Aujourd'hui, ce ne sont pas moins de 1,6 milliards de personnes à travers le monde qui souffrent d'anémie, une maladie souvent due à un déficit en fer - et l'un des symptômes de la crise alimentaire mondiale qui affecte de manière disproportionnée les femmes. 
L'anémie les touche deux fois plus que les hommes - prés d'une femme sur trois en souffre, et elle joue un rôle dans 20% des décès maternels. 
En 2012, l'Assemblée mondiale de la santé a fixé comme objectif la réduction de 50% du taux d'anémie d'ici 2025. 
Mais au rythme actuel, ce taux ne sera pas atteint avant 2124 ! 
Malgré quelques progrès difficilement réalisés en faveur des femmes, nous affichons un retard d'un siècle sur une question clé en matière de santé et de développement pour les femmes et leurs enfants. 
Néanmoins il y a un espoir. 
Si nous investissons dès maintenant en faveur d'une meilleure nutrition, nous pourrons assurer un meilleur avenir aux femmes et aux jeunes filles partout dans le monde - pour les 100 ans à venir et au-delà. 
Nous ne pouvons plus traiter la discrimination des femmes et la malnutrition comme deux problèmes séparés, car ils sont inextricablement liés. 
Ils se renforcent l'un l'autre et affectent les femmes à toutes les étapes de leur vie. 
La malnutrition sous toutes ses formes est à la fois cause et conséquence du grave déséquilibre de pouvoir entre hommes et femmes. 
L'inégalité homme-femme commence dès le début de la vie. 
Chaque année, 16 millions d'adolescentes mettent au monde un enfant, essentiellement dans les pays à revenus faibles et moyens. 
Si elles vivent dans une région où le taux de retard de croissance est élevé, leurs enfants vont probablement en être victimes. Ils seront alors plus exposés au risque de maladies et de sous-développement cognitif irréversible, ce qui nuira à leur éducation et les empêchera d'atteindre leur plein potentiel. 
Par la suite ils auront souvent des revenus faibles, ce qui augmentera la probabilité qu'ils souffrent de malnutrition et de ce fait soient prédisposés ultérieurement aux maladies chroniques telles que le diabète ou l'hypertension. 
Etant donné la situation d'infériorité faite aux femmes presque partout sur le plan sociétal et économique, les filles sont encore plus gravement désavantagées - et ce dès leur plus jeune âge. 
Ce cycle s'auto-entretient ; ces femmes dépourvues de droit et mal nourries donnent naissance à des bébés frappés eux aussi par la malnutrition, ce qui perpétue le cycle des inégalités. 
Pour améliorer l'alimentation des femmes de tout âge, il faut intensifier les actions en matière de nutrition et veiller à ce que les autres programmes d'aide au développement prennent en compte cette question. 
Ainsi il faut à tout prix encourager l'allaitement dès la naissance ou aussitôt que possible - un outil incroyablement puissant à la fois contre le retard de croissance et l'obésité. 
Les programmes de développement doivent prendre en considération les inégalités homme-femme. 
Les mesures de protection sociale qui visent à améliorer le droit des femmes peuvent par exemple avoir un effet positif sur leur alimentation et celle de leur famille. 
Dans beaucoup de pays les femmes mangent après les hommes, ce qui fait que souvent il ne reste pas assez pour elles. 
Les dispositions en faveur de la maternité et de l'allaitement sont insuffisantes, ce qui explique les difficultés que peuvent avoir les femmes à s'occuper comme il le faudrait de leurs enfants. 
L'encouragement au changement de comportement et l'introduction de nouveaux modèles de communication et de rôle au sein de la famille et dans la société peuvent aider à diminuer la pression des normes sociales nuisibles en termes de nutrition et de discrimination des femmes. 
Agir exige un plan d'action politique. 
Le Rapport sur la nutrition mondiale sera publié le 14 juin prochain. 
Il vise à évaluer les progrès réalisés, à améliorer la responsabilisation des différents acteurs pour qu'ils respectent leurs engagements et il fait des recommandations quant aux actions à entreprendre par les Etats et les principales parties prenantes pour mettre fin à toutes les formes de malnutrition d'ici 2030. 
Le débat doit s'engager dès aujourd'hui. 
La conférence Women Deliver 2016 - le plus grand rassemblement des défenseurs des femmes et des jeunes filles depuis dix ans - vient de se terminer à Copenhague. 
Elle a rassemblé plus de 5000 personnalités, responsables politiques, militants et militantes venus de 150 pays différents pour discuter notamment de la manière de briser le cycle de la pauvreté et de l'inégalité homme-femme qui est tellement nuisible à la santé des femmes. 
L'appel à l'action pour rompre le lien entre nutrition et inégalité homme-femme doit retentir partout sur la planète. 
Nous devons abattre tous les obstacles qui s'opposent à l'égalité entre hommes et femmes. 
Cela commence par une meilleure alimentation pour tous. Les progrès à venir en dépendent. 

Une vision sexuée de la charge du foyer 
WASHINGTON, DC – Aux États-Unis, la révolution de l’égalité entre les hommes et les femmes n’en est qu’à la moitié du chemin. 
Au cours des 50 dernières années, le rôle des femmes a considérablement évolué, près de 60 % des Américaines participant désormais à la vie active. 
Par opposition, le rôle des hommes n’a connu que des changements minimes. 
Malgré une insistance sur l’égalité de la dignité et de la valeur que revêtent les hommes et les femmes, nous considérons encore aujourd’hui la tache traditionnelle consistant pour les hommes à entretenir financièrement leur foyer comme plus précieuse que la mission traditionnelle des femmes consistant à s’occuper de ce foyer. 
En résulte un profond déséquilibre social et économique, qui constitue un frein à la fois pour les femmes et pour les hommes. 
La solution consisterait à moins focaliser la réflexion sur les femmes elles-mêmes, pour davantage élever la valeur que représente un parent au foyer, et étendre les rôles et les choix disponibles pour les hommes. 
La nécessité d’élire et de désigner davantage de femmes à des postes de pouvoir demeure bien entendu essentielle. 
Pour autant, les réflexions axées sur la montée en grade des femmes ont tendance à se concentrer de manière biaisée sur le suivi du nombre de femmes accédant à des postes élevés : pourcentage de femmes sur le lieu de travail, salaires qu’elles perçoivent, ou encore nombre de femmes à devenir PDG, directrices générales, professeurs titulaires, banquières, chirurgiennes, avocates, parlementaires, présidentes et ministres. 
Le fait de s’intéresser à la charge du foyer met davantage en lumière la dualité du problème, à savoir trop peu de femmes aux postes élevés, et un trop grand nombre au bas de l’échelle professionnelle. 
Les Américaines occupent moins de 15 % des postes de haute direction au sein des entreprises du Fortune 500, exerçant 62 % des emplois à revenu minimum. 
Résultat des courses, une adulte sur trois vit dans la pauvreté ou la précarité, le tableau étant particulièrement sombre pour les mères isolées, dont deux tiers exercent des métiers sans perspectives et faiblement rémunérés, sans flexibilité ou avantages. 
Aspect commun à ces deux catégories de femmes, ainsi qu’à toutes celles présentant une situation intermédiaire, le sexe féminin supporte encore aujourd’hui la charge des principales responsabilités du foyer – soins aux enfants, parents, et autres membres de la famille – sur fond de système qui dévalorise et n’appuie pas suffisamment les tâches qu’accomplissent ces femmes au foyer. 
Bien que les femmes plus aisées puissent faire appel aux services des plus pauvres, et qu’elles ne s’en privent pas, beaucoup choisissent également de travailler à temps partiel ou de manière flexible, afin d’apporter à leurs enfants la stimulation et l’éducation dont ils ont besoin. 
Seulement voilà, nombre des perspectives de carrière professionnelle féminine se trouvent systématiquement entravées lorsque les femmes choisissent cette voie. 
Lorsqu’une jeune avocate ou banquière destinée à une carrière prometteuse décide de quitter chaque jour son bureau « un peu plus tôt » afin de rentrer au foyer pour préparer le dîner de ses enfants, lorsqu’elle décide de travailler à temps partiel, ou de s’octroyer une pause pour s’occuper à plein temps de son foyer, elle est rapidement expulsée de la course aux postes les plus élevés. 
Et lorsqu’elle décide de se consacrer à plein temps à son foyer, cette période vient marquer d’un vide manifeste son curriculum vitae, épisode de vacuité qu’elle devra s’efforcer en vain de dissimuler ou d’expliquer en détails, une fois désireuse de revenir sur le marché du travail. 
Lorsqu’une femme occupe le bas de l’échelle professionnelle, elle se trouve confrontée à une réalité encore plus difficile. 
En effet, en tant que mère isolée, elle n’aura sans doute d’autre choix que d’avoir à occuper seule le rôle de soutien financier et de mère au foyer. 
Aux États-Unis, la moitié des mères isolées gagnent mois de 25 000 $ par an. 
En comparaison aux parents seuls des autres pays à revenu élevé, les parents uniques américains présentent le plus fort taux de pauvreté, et bénéficient du plus faible système d’aide aux revenus. 
Aucun État américain ne propose de programme abordable en matière de crèches, d’éducation de la petite enfance ou d’étude surveillée, susceptible de soulager la charge du foyer. Seuls quelques États prévoient la possibilité de congés payés que les travailleurs peuvent utiliser lorsqu’un enfant tombe malade. 
Résultat, une mère avec enfants à charge doit orchestrer toute la diversité d’un véritable réseau instable et incertain d’auxiliaires familiales, jusqu’à voir entravée significativement sa capacité à réussir professionnellement et à s’extraire de la pauvreté. 
Plusieurs autres pays développés se situent bien en avance des États-Unis dans l’offre de toute une infrastructure de soutien permettant aux familles d’investir dans la prochaine génération tout en prenant soin de leurs propres séniors. 
De même, la quasi-totalité des pays en voie de développement ont une longueur d’avance sur les États-Unis au moins sur le plan du congé payé de maternité. 
Mais avant que les observateurs étrangers ne se montrent trop satisfaits, considérons une autre solution à cette révolution américaine inachevée. 
Valoriser la charge du foyer signifie lui conférer une valeur suffisante pour pouvoir espérer que les hommes endossent les responsabilités du foyer dans la même mesure que chacun attend aujourd’hui de la femme qu’elle gagne sa vie. 
Bien entendu, chaque couple se répartit la tâche financière et familiale en fonction de ses circonstances et personnalités propres. 
Dans un monde de parfaite équité, hommes et femmes aborderaient cette répartition du travail de la même manière que le font les couples homosexuels. 
Lorsqu’il s’agit pour deux hommes ou deux femmes de déterminer comment entretenir financièrement la famille, et transformer ces finances en repas, en un abri, en vêtements, ainsi qu’en élévation, éducation, discipline et soutien moral nécessaires pour élever leurs enfants, ils ou elles ne peuvent se fonder sur des rôles socialement imposés par défaut. Ces couples se tournent alors vers d’autres critères : Qui rapporte le plus de revenus ? 
Qui est le ou la plus ambitieux(se) ? 
Qui exerce le métier le plus flexible ? 
Qui travaille pour le patron ou l’entreprise réconciliant le mieux les obligations professionnelles et familiales ? 
Les mentalités commencent à évoluer aux États-Unis concernant la participation de l’homme à la charge du foyer. 
Seulement un tiers des hommes du nouveau millénaire croient en une répartition traditionnelle des rôles sur la base des sexes. 
Les plus grandes entreprises technologiques d’Amérique commencent elles-mêmes à attirer les talents en proposant un congé paternité. 
L’Allemagne et les pays scandinaves ont été pionniers en Europe autour du congé paternité, bien que de nombreux hommes du continent (et sans aucun doute d’Asie, d’Afrique, d’Inde et d’Amérique latine) aient encore un long chemin à parcourir pour se débarrasser des comportements traditionnels entourant la répartition de la charge entre les hommes et les femmes. 
C’est une chose que de permettre aux femmes d’entrer dans la vie active ; c’en est une autre que d’embrasser pleinement l’égalité et la création d’un climat culturel, économique et social qui encourage les hommes comme les femmes à se soutenir les uns les autres, ainsi qu’à apporter à leur famille à la fois un moyen de subsistance et une présence au foyer. 
C’est là le chemin qu’il faudra toutefois parcourir, afin que puisse pleinement aboutir la marche inachevée de l’égalité en faveur des femmes. 


Pour combattre l'inégalité politique entre hommes et femmes en politique 
WASHINGTON – Le nombre de femmes qui se présentent aux élections de mi-mandat aux USA atteint cette année un nombre record. Beaucoup de ces candidates sont motivées par la répulsion que leur inspirent la politique et le comportement de Donald Trump. 
Mais l'indignation à elle seule ne permet pas de progresser vers l'égalité en politique, de même qu'il et ne suffit pas de se présenter à une élection pour l'emporter. 
Une augmentation sensible du nombre de femmes au Congrès suppose de ne pas se contenter de l'augmentation du nombre de candidates à laquelle nous assistons actuellement. 
Avec seulement 19,3% de femmes à la Chambre des représentants et 23% au Sénat, les USA se situent à la 103° place dans le monde en terme de participation des femmes aux institutions législatives. 
Pour améliorer la situation, les USA devraient prendre exemple sur les pays où la parité hommes-femmes est mieux respectée. 
Au Rwanda qui se trouve en tête de liste, les femmes sont 61,3% à l'Assemblée nationale et 38,5% au Sénat. 
La nouvelle Constitution rwandaise adoptée en 2003 leur réserve 30% des sièges du Parlement et exige qu'elles soient au moins 30% dans les instances élues des partis politiques. 
Quant à la France, c'est l'un des 43 pays dont la législation impose des obligations en faveur de la parité au niveau des élections nationales et locales. 
Pourtant les quotas ne sont peut-être pas indispensables. 
Dans 7 des 10 pays qui comptent le plus de femmes élues, des partis politiques appliquent de leur propre chef des règles destinées à augmenter la représentation des femmes dans leurs instances et le nombre de leurs candidates aux élections locales ou nationales. 
Plus largement, il en est de même de 100 politiques dans 53 pays. 
Mais avec ou sans loi, le principe des quotas est discutable. 
Aux yeux de certains, ce n'est pas démocratique. 
Il est vrai que c'est un instrument d'une certaine brutalité. 
Peut-on faire mieux ? 
On pourrait s'attaquer aux barrières sous-jacentes et interdépendantes que rencontrent les femmes pour mener campagne ou remplir un mandat électoral. 
Il s'agit notamment du système électoral (les femmes réussissent bien mieux dans les élections à la proportionnelle), des difficultés à obtenir un financement, de réseaux professionnels moins denses ou de responsabilités familiales. De ce fait, il est plus difficile pour les femmes que pour les hommes d'accepter des conditions de travail qui peuvent être particulièrement éprouvantes. 
Surmonter ces barrières structurelles suppose une stratégie d'ensemble pour aider les femmes qui se présentent à un scrutin. 
L'argent est l'un des outils les plus puissants pour cela. 
Dans nombre de pays, le coût d'une campagne est de plus en plus prohibitif pour la plupart des candidats et candidates potentiels. Mais c'est encore plus problématique pour les femmes. 
Selon une enquête réalisée en 2008 par l'Union interparlementaire portant sur 292 parlementaires dans le monde, les élues considéraient que le financement constitue un obstacle plus important pour elles que pour leurs collègues masculins. 
Ce problème est particulièrement marqué aux USA, car les candidats et les partis politiques peuvent investir pratiquement autant d'argent qu'ils le souhaitent dans une élection. 
Les candidats les plus riches (le plus souvent des hommes) financent eux-mêmes leur campagne, tandis que quelques femmes (comme Nancy Pelosi ou Dianne Feinstein) comptent sur la fortune de leur mari. 
Dans l'ensemble, ce système défavorise les femmes. 
Heureusement, certains pays prennent des initiatives pour face à ce problème. 
Ainsi, en Georgie les partis politiques qui comptent au moins 30% de candidats de chaque sexe sur leurs listes électorales reçoivent un financement supplémentaire de 30% de la part de l'Etat. 
Autre exemple, en Irlande un parti politique perd la moitié de son financement public lors d'une élection s'il compte moins de 30% de candidats de chaque sexe. 
En outre, les femmes qui veulent s'impliquer dans la vie politique sont confrontées à des barrières sociales et culturelles très difficiles à franchir. 
Il s'agit en particulier de leur participation aux tâches familiales, un obstacle encore renforcé par ce qu'une partie de l'opinion publique estime être le "rôle des femmes". 
Résoudre directement ces problèmes, c'est presque mission impossible. 
Les hommes politiques pourraient par exemple assurer davantage de tâches ménagères, ce serait une avancée vers plus d'équité et soulignerait que la famille est une priorité pour tout le monde. 
De la même manière, il devrait être admis qu'une mère vienne au travail avec son bébé. 
En 2015, la photo d'une élue d'Argentine donnant le sein à son enfant en plein Parlement a fait le tour du monde ; elle illustrait l'engagement, les capacités et le courage des mères qui travaillent. 
A contrario, la mésaventure de Madeleine Henfling, une parlementaire de l'Etat de Thuringe en Allemagne, souligne les problèmes qu'elles peuvent rencontrer : le mois dernier elle s'est vue interdire l'entrée du Parlement parce qu'elle avait emmené avec elle son bébé de 6 semaines. 
Il faut aussi adopter des mesures de soutien aux parents qui travaillent en leur donnant davantage de souplesse pour remplir leurs obligations familiales. 
C'est ainsi qu'au Royaume-Uni la Chambre des Communes envisage d'autoriser la délégation de vote dans le cadre du droit au congé parental des parlementaires hommes et femmes. 
Ces dernières pourraient aussi bénéficier d'une formation ciblée. 
Ainsi, l’Académie politique des femmes, un projet récent mené par l'ONU et une organisation tunisienne de défense des droits de la femme, a offert aux candidates à un poste politique une formation sur la gouvernance locale, les missions et le rôle des conseils municipaux, et les relations avec les médias. 
Certaines de ces candidates vont peut-être suivre le chemin de Souad Abderrahim, la première femme à être élue maire de Tunis avec le soutien du mouvement islamiste Ennahda. 
Certains dirigeants ont fait des déclarations fortes en faveur d'une plus grande participation des femmes au gouvernement. 
Le Premier ministre canadien, Justin Trudeau, a formé pour la première fois au Canada un cabinet comportant autant de femmes que d'hommes. 
Son homologue espagnol, Pedro Sanchez, est allé plus loin, avec un cabinet comportant plus de femmes que d'hommes. 
Les partis, porte d'entrée dans la vie politique, disposent aussi d'un pouvoir non négligeable pour favoriser les candidatures féminines. 
Au Canada, lors des élections précédentes, les partis ont remboursé à leurs candidates les frais de garde d'enfants et de transport et ont aidé financièrement celles qui voulaient se présenter dans les circonscriptions où un élu ne se représentait pas. 
Le nouveau parti démocratique et le parti libéral ont mis en avant des candidatures féminines dans les circonscriptions qu'ils étaient susceptibles de remporter. 
Au Nigeria, les deux principaux partis ont décidé de ne pas faire payer aux candidates, ou seulement partiellement, les frais d'investiture non remboursables pour les élections législatives de 2009. 
Au Cambodge, un parti fournit à ses candidates le matériel de base nécessaire pour faire campagne, notamment l'habillement et une bicyclette. 
Il n'existe pas de solution unique face à l'inégalité hommes-femmes en politique. 
Mais beaucoup peut être fait, et doit être fait, pour que la voix des femmes soit entendue. 

Faire progresser l’égalité des sexes via l’éducation 
MASCATE – Depuis des siècles et à travers le monde, les femmes n’ont d’autre choix que de se battre pour obtenir les droits même les plus fondamentaux. 
Cette lutte pour l’égalité est un combat difficile – loin d’être terminé. 
Ceci vaut notamment au Moyen-Orient, où les défis auxquels les femmes doivent faire face puisent leur source dans les normes sociales, les systèmes culturels et la doctrine religieuse, voire sont inscrits dans la loi. 
Dans certains pays du Moyen-Orient, les femmes ne sont pas autorisées à se déplacer, à travailler ou à s’inscrire sur une liste électorale sans la permission d’un membre masculin de leur famille. 
Bien que ces démarches ne soient pas explicitement interdites, il est extrêmement difficile pour une femme d’accéder au monde du travail, notamment en raison d’une réticence généralisée parmi les hommes qui dominent ces sociétés. 
Toutes les femmes qui ont tenté de postuler à un emploi savent combien cette opposition peut se révéler hostile. 
Ces normes et structures présentes au Moyen-Orient conduisent bien souvent les femmes à souffrir de discrimination, d’isolement et de frustration. 
Elles se retrouvent dans l’incapacité de participer librement à la société, ou de contribuer au développement économique de leur pays. 
Le monde connaît toutefois un certain nombre de changements rapides. 
À l’heure d’une interconnectivité sans cesse plus aboutie, les individus sont plus conscients que jamais de ce qui est possible, et plus motivés que jamais à promouvoir des réformes – qu’elles soient éducatives, économiques ou politiques – susceptibles d’améliorer leur existence. 
Quelles sont ainsi les réformes nécessaires aux progrès de l’égalité des sexes ? 
L’un des principaux domaines d’action réside dans l’éducation. 
Il est avant tout nécessaire que l’école apprenne aux jeunes filles les connaissances dont elles auront besoin dans l’avenir pour exprimer leur plein potentiel. Mais il est également vital de faire comprendre aux filles comme aux garçons la nécessité d’une égalité sociale et économique, afin de refléter cette égalité fondamentale des chances que tous méritent. 
Les progrès de l’égalité des sexes exigent également que soient revues les politiques et les réglementations. 
Au-delà de l’égalité devant la loi, il est indispensable que les États s’efforcent de faire en sorte que les femmes soient représentées en politique et au sein des gouvernements. 
Les femmes doivent savoir que la possibilité leur est donnée d’accéder à de véritables postes d’autorité, même dans des domaines dont elles ont toujours été historiquement exclues – et elles doivent être encouragées dans cette direction. 
Ceci vaut également pour l’économie. 
Les femmes ont besoin d’opportunités et de soutiens leur permettant de créer et de faire croître leur propre entreprise, leur permettant d’innover, ainsi que de devenir indépendantes sur le plan financier. 
Car une telle évolution bénéficierait non seulement aux femmes, mais également à leur famille, aux communautés, et à l’économie dans son ensemble. 
Celles-là mêmes qui ne possèdent ou n’exploitent pas leur propre entreprise ont beaucoup à offrir, à condition que leur soit donnée la possibilité de travailler et de gagner leur vie. 
À cet égard, la formation est absolument cruciale. 
Les femmes ont besoin de pouvoir accéder à une orientation, à des ateliers, ainsi qu’à des programmes de formation à plus long terme qui leur permettent de se préparer au marché du travail, et qui veillent à ce qu’elles aient connaissance de leurs droits, et à ce qu’elles puissent les défendre. 
Une importante initiative susceptible de servir de modèle utile sur cette voie réside dans le tremplin Springboard, programme de développement destiné aux femmes, qui a été créé par le British Council. 
Ce programme vise à conférer aux femmes les capacités et la confiance dont elles ont besoin pour vivre une existence meilleure sur le plan professionnel et personnel, pour asseoir leur rôle et leur influence dans la vie publique, ainsi que pour contribuer à promouvoir des sociétés ouvertes, stables et inclusives au Moyen-Orient et en Afrique du Nord. 
La réussite de ce programme s’explique par l’accent qu’il place sur le soutien conféré aux femmes en direction de l’expression de leur plein potentiel. 
Il aide en effet les participantes à explorer et à développer leurs aptitudes, puis à appliquer ces compétences au sein d’environnements concrets, tels que la levée d’un financement permettant de créer ou de développer une entreprise. 
Ce programme prépare également les femmes à affronter – et à surmonter – les obstacles qu’elles rencontreront inévitablement sur le chemin de l’indépendance et de l’influence. 
Dispensé par un réseau de formateurs sous licence, le programme Springboard de développement destiné aux femmes a d’ores et déjà bénéficié à plus de 230 000 femmes, dans plus de 40 pays. 
En seulement quatre ans, il a permis de former plus de 700 femmes au sein de mon pays, le sultanat d’Oman, par l’intermédiaire du ministère de l’Éducation. 
Nombre d’autres femmes aspirent par ailleurs à y participer. 
L’aboutissement de l’égalité des sexes au Moyen-Orient constituera un long processus, qui nécessitera d’importantes réformes éducatives, sociales et économiques. 
En conférant dès aujourd’hui aux femmes une formation de qualité, nous pouvons cependant amorcer ce processus, et permettre enfin à la moitié de la population d’exprimer son potentiel – au bénéfice de tous. 

L'égalité des sexes et l'avenir de la Terre 
NEW YORK – Il y a vingt ans, l'adoption par 189 gouvernements de la déclaration et du programme d'action de Pékin a marqué un tournant dans l'histoire des droits des femmes. 
Ce plan progressiste reste une puissante source d'inspiration dans l'effort pour réaliser l'égalité des chances pour les femmes et les filles. 
Mais alors que de nombreux progrès ont été réalisés au cours des décennies suivantes, il reste encore beaucoup à faire pour garantir aux femmes et aux enfants une vie saine, une éducation et leur pleine intégration sociale. 
Dans seulement 42 pays les femmes détiennent plus de 30% des sièges au sein du corps législatif et les filles n'ont pas toujours les mêmes possibilités d'éducation que les garçons en Afrique sub-saharienne, en Océanie et en Asie occidentale. 
L'égalité des sexes ne concerne pas seulement la préoccupation de la moitié de la population mondiale : il s'agit d'un des droits de l'homme, elle est un sujet de préoccupation pour nous tous, car aucune société ne peut se développer sur le plan économique, politique ou social, quand la moitié de sa population est marginalisée. 
Nul ne doit être laissé pour compte. 
Cette année est une année d'action mondiale. 
Les gouvernements vont adopter une nouvelle série d'Objectifs de développement durable et collaborer pour trouver un accord climatique significatif et élaborer un cadre en vue de fournir les ressources financières nécessaires pour offrir sur un programme de développement mondial durable. 
Les participants auront la prudence de se rappeler qu'un développement durable et inclusif ne peut se réaliser à moins que tous les droits humains, y compris l'égalité des sexes, soient protégés, respectés et exercés. 
Toutes les trois, chacune venant d'un continent différent, sommes favorables à ces processus internationaux. 
Nous partageons une motivation commune pour notre travail : protéger notre planète pour nos enfants et nos petits-enfants et assurer le développement d'un monde où toutes les personnes (indépendamment de leur sexe, race, religion, âge, handicap ou orientation sexuelle), ont une chance égale de réaliser leurs aspirations. 
Il est essentiel que nous continuions à impliquer activement les hommes et les garçons dans la lutte contre la discrimination et la violence sexuelles. 
Nous avons l'occasion d'assurer un meilleur avenir et d'élever une nouvelle génération de jeunes filles et de jeunes garçons qui se respectent les uns les autres et collaborent à la protection des droits de toutes les personnes. 
Les conséquences de ne pas fournir aux jeunes filles des voix, des capacités de choix et des possibilités égales affectent non seulement leur vie, mais l'avenir de la planète. 
Les efforts visant à promouvoir le développement durable inclusif et à lutter contre le changement climatique sont inextricablement liés. 
Si nous nous sentons concernées par le développement, nous devons nous préoccuper des conséquences de nos émissions de nos gaz à effet de serre dans le monde entier. Et si nous ne prenons pas des mesures urgentes, nous allons endommager irrémédiablement les systèmes naturels dont la vie dépend. 
Ce n'est pas une menace que nous pouvons mettre de côté avant d'avoir éradiqué la pauvreté dans le monde entier. 
Ce n'est pas non plus un problème que nous pouvons léguer aux générations futures. 
Sans intervention, le changement climatique (ainsi que d'autres modes non durables de développement), risquent d'anéantir les avancées de ces dernières décennies. 
Tous les pays, développés et en développement, ont un rôle à jouer pour assurer un monde stable à nos enfants. 
Les femmes font partie des individus les plus vulnérables aux impacts des pratiques non durables et aux changements climatiques, souvent en raison de l'absence de revenus ou de droits fonciers indépendants. 
Dans de nombreux pays, les femmes sont responsables de l'approvisionnement en eau et en nourriture pour la famille. Et quand les sources habituelles de ces ressources sont perturbées, les femmes sont obligées de voyager plus loin et de passer plus de temps à travailler pour un rendement moindre. 
La pénurie les oblige à faire des choix difficiles, comme retirer les enfants de l'école ou décider quel membre de la famille peut se permettre de sauter un repas. 
Dans de nombreux foyers à travers le monde, les femmes sont au cœur du flux d'eau, de nourriture et d'énergie du ménage et à ce titre sont souvent exposées de première main aux défis et aux solutions possibles dans ces domaines. 
Dans nos conversations avec des femmes à travers le monde, nous entendons parler de leurs luttes, mais aussi de leurs idées, dont beaucoup, si elles étaient appliquées, pourraient faciliter le changement. 
Les femmes sont les porte-parole les plus convaincants pour les solutions dont elles ont besoin. Pour cette raison, elles doivent être à l'avant-garde de la prise de décisions sur le développement durable et sur l'atténuation du changement climatique. 
Au cours des prochaines semaines, durant la 59ème session de la Commission de la condition de la femme à New York, la communauté internationale fera le point sur les progrès accomplis dans la réalisation des engagements formulés il y a 20 ans à Pékin et évaluera dans quels domaines davantage d'efforts sont nécessaires. 
Cette année sera cruciale. 
Avec la Conférence sur le financement de l'aide au développement en juillet, le Sommet extraordinaire sur les Objectifs du millénaire pour le développement en septembre et la Conférence des Nations Unies sur le changement climatique en décembre, nous avons la possibilité d'intégrer pleinement l'égalité des sexes et l'autonomisation des femmes dans l'effort pour promouvoir le développement durable et pour lutter contre le changement climatique. 
Nous nous réveillons chaque matin toutes les trois en pensant à la façon de rendre cela possible. 
Tout le monde devrait en faire autant. 
Nous appelons toutes les femmes et tous les hommes à nous rejoindre pour se faire entendre haut et fort et pour saisir cette occasion pour un avenir juste et équitable pour tous. 

Les villes arabes et la place de la femme 
BEYROUTH – L'une des premières priorités des Objectifs du développement durable de l'ONU est d'agir pour que les villes soient "ouvertes à tous, sûres, résilientes et durables". 
Leurs maires peuvent réaliser un progrès important dans cette direction en plaçant les besoins des femmes et des jeunes filles au centre de la planification urbaine. 
D'ici 2030, la majorité de la population mondiale vivra dans les villes. 
Pourtant, en dépit de cette urbanisation rapide, positive en elle-même pour les femmes (de même que les opportunités économiques, la mobilité et la plus grande autonomie qui l'accompagnent), il sera encore plus difficile d'assurer l'égalité hommes-femmes, notamment dans le monde arabe. 
Dans une grande partie du monde arabe, l'espace urbain est, par défaut, masculin. 
Les hommes se comportent comme si la rue leur appartenait – ce qui se voit dans la manière dont ils marchent et traitent les femmes en public. 
Comme cela s'observe aussi ailleurs, dans beaucoup de villes arabes les hommes sont beaucoup plus nombreux que la femme à laisser des détritus dans la rue, ce qui renforce l'impression qu'ils considèrent l'espace public comme leur propriété personnelle. 
Cette situation est paradoxale en ce sens que la "rue" arabe est depuis longtemps un lieu du progrès du féminisme. 
Même avant que les femmes n'élèvent leur voix lors du Printemps arabe de 2011, leurs manifestations servaient de baromètre pour le reste de la société. 
Mais les planificateurs urbains du monde arabe n'étudient guère le féminisme urbain. 
Ils n'ont que peu conscience de l'inégale répartition hommes-femmes dans l'espace public des villes arabes, d'autant qu'il n'existe que peu de données sur la manière dont les femmes affectent le planning urbain, ou sont affectées par ce dernier. 
Sans une meilleure connaissance des besoins des femmes en matière "socio-spatiale", les villes arabes resteront le domaine des hommes. 
Les femmes sont souvent harcelées sexuellement dans les villes arabes ; néanmoins, le caractère masculin de l'espace public urbain n'affecte pas seulement la sécurité. 
Beaucoup de femmes risquent d'être attaquées verbalement ou physiquement dans les rues des villes arabes, mais elles sont aussi confrontées à des difficultés telles que le manque d'hygiène publique, de toilettes et d'eau potable, ainsi que le manque d'intimité. 
Les groupes marginalisés (comme les migrants, les minorités religieuses ou ethniques, les petites filles, les femmes âgées et les handicapés) sont particulièrement vulnérables face aux discriminations. 
Les solutions à ces problèmes doivent prendre en compte l'ensemble des obstacles sociaux et culturels qui empêchent les femmes et les jeunes filles de se déplacer librement dans l'espace urbain. 
Les gouvernements doivent réaliser quatre réformes clés pour favoriser l'ouverture des villes arabes aux femmes : 
- Encourager les planificateurs urbains à collaborer avec les organisations de femmes pour réaliser des audits touchant à la sécurité et identifier les zones à haut risque. 
C'est en analysant les données sur la criminalité par exemple qu'ils pourraient déterminer les lieux où il faut intervenir (peut-être en améliorant l'éclairage ou par d'autres mesures). 
C'est la participation des organisations féminines à ces décisions qui rendent les villes plus sûres pour les femmes, ce qui améliore leur accès à la vie sociale, à l'économie, à la culture et à la politique. 
- Reconfigurer le système éducatif pour encourager un plus grand nombre de femmes et de jeunes filles à poursuivre une carrière dans l'architecture et la planification urbaine. 
Dans la plupart des villes arabes, la plus grande partie de la population n'a pas accès à la planification, et c'est encore plus vrai en ce qui concerne les femmes. 
Pour changer ce statu quo patriarcal, nous devons encourager un plus grand nombre de jeunes femmes à ce diriger vers ce secteur, et à concevoir des espaces modernes qui répondent aux besoins des femmes. 
- Concevoir des méthodes standardisées pour évaluer les droits des femmes dans des environnements urbains. 
L'un des moyens d'y parvenir serait de réaliser des sondages avec un système de cotation conçues par et pour les femmes. Les questions pourraient porter sur le cadre juridique de la planification urbaine, l'implication des femmes dans les décisions de planning urbain, leurs habitudes de transport et leur point de vue sur l'habitat, les loisirs et la sécurité. 
- Inciter les planificateurs urbains à repenser la manière dont ils remplissent l'espace public. 
Ainsi la plupart des statues de nature historique ne représentent que des hommes. 
Pourquoi pas des femmes ? 
Si l'égalité hommes-femmes était un critère dans la commande d'une œuvre d'art par une municipalité, tous les jeunes gens, filles et garçons, grandiraient en sachant que dans leur ville, chacun est protégé et respecté et peut être honoré. 
La planification urbaine n'est jamais neutre sur le plan de l'égalité hommes-femmes, aussi les municipalités arabes en particulier doivent-elles s'efforcer de prendre en compte le point de vue et les souhaits de tous les habitants et habitantes. 
Les femmes et les jeunes filles doivent pouvoir circuler sans danger dans les rues, elles ont besoin d'équipements publics bien entretenus et de lieux spécifiques, tels que des salles dédiées aux mères pour s'occuper de leurs enfants en bas âge. 
Dans une ville véritablement sûre, chacun a des droits, chacun peut avoir accès à l'espace public et tout le monde peut participer à la planification urbaine. 
Si les planificateurs appliquent ces principes, les villes arabes faciliteront l'émancipation des femmes. 
Et quand les villes sont le moteur de cette émancipation, c'est toute la société qui en bénéficie. 


La Manne du travail des femmes 
BOMBAY – La réduction de la disparité entre les sexes pourrait générer de considérables bénéfices économiques. 
Selon le McKinsey Global Institute (MGI), si chaque État aidait ses concitoyens à rattraper le pays de la région qui a fait le plus de progrès en matière d’égalité des sexes, le gain annuel sur le PIB mondial pourrait atteindre 12 000 milliards de dollars en 2025. 
L’égalité des sexes est aussi un impératif moral, au nombre des Objectifs de développement durable (ODD) des Nations unies, adoptés en 2015 par 193 pays. 
Outre le gain économique global qui s’en suivrait, l’investissement dans l’amélioration de la condition féminine transformerait des millions de vies. 
Comment dès lors réaliser cette immense avancée ? 
L’égalité économique des sexes ne pourra être atteinte si l’on ne travaille pas à leur égalité sociale. 
Les deux tâches doivent être menées de front. 
Une part importante de la réponse tient à l’amélioration de l’accès aux services indispensables tels que l’éducation et le planning familial. 
Le MGI estime que les investissements annuels supplémentaires nécessaires pour ouvrir à celles qui en ont besoin ces services indispensables se situent entre 1 500 et 2 000 milliards de dollars. On peut comparer ces chiffres à ceux des dépenses estimées pour les mêmes services en 2014, qui se montent à 6 300 milliards de dollars. 
En d’autres termes, le gain économique potentiel en 2025 pourrait atteindre six à huit fois les dépenses requises. 
Dans six domaines – l’éducation, le planning familial, la santé maternelle, l’accès aux services financiers et informatiques, et enfin l’aide aux soins et aux travaux domestiques non rémunérés –, une intégration renforcée pourrait libérer le potentiel économique des femmes et contribuer à atteindre les cibles fixées par les ODD en matière d’égalité des sexes. 
Partout dans le monde, l’aide aux soins et aux travaux domestiques non rémunérés offre d’immenses possibilités, mais il est aussi largement possible d’améliorer l’accès aux services financiers et informatiques en Asie du Sud, et l’Afrique sub-saharienne a grand besoin de réaliser des progrès dans le domaine de la santé maternelle. 
Quelque 224 millions de femmes doivent en outre obtenir l’accès aux services financiers ordinaires pour que cesse complètement la disparité entre les sexes. Et environ 445 millions de personnes ont besoin d’une meilleure distribution d’eau potable, ce qui contribuera à réduire la part des soins et des travaux domestiques non rémunérés effectués par les femmes dans les pays en développement. 
Cet ambitieux programme ne pourra être mis en œuvre efficacement sans l’action des États travaillant de concert avec le secteur privé et les organisations non gouvernementales. 
Il nécessitera des investissements supplémentaires, la création d’emplois pour les femmes, et des mesures qui les aideront à obtenir un travail plus productif. 
Le MGI a identifié plusieurs opérations actuellement conduites de par le monde qui pourraient facilement être généralisées. 
Parmi les mesures dont on sait qu’elles favorisent l’accès à l’enseignement, on peut compter la construction d’un plus grand nombre d’établissements d’enseignement secondaire, l’assurance que des équipements sanitaires seront disponibles pour les filles dans les établissements qui les accueillent, mais aussi la mise en place d’incitations financières – y compris des transferts d’argent liquide – pour augmenter le nombre d’inscriptions et maintenir les filles à l’école. 
Pour ce qui concerne le planning familial et la santé maternelle, les priorités sont l’augmentation du nombre des personnels de santé, ainsi que le développement des services d’urgence et de santé maternelle dans les zones rurales. 
L’amélioration des chaînes logistiques pour la délivrance des contraceptifs et l’éducation sexuelle à l’école comptent aussi parmi les mesures importantes. 
L’une des manières les plus efficaces de réduire le temps passé par les femmes à des travaux domestiques et de soins non rémunérés demeure le développement des services à la petite enfance, qu’ils soient financés par la puissance publique, par les employeurs ou par les usagers eux-mêmes. 
Les technologies numériques peuvent contribuer à ce que plus de femmes aient accès aux services financiers, mais à condition que les pays étendent leur infrastructure et contribuent à l’alphabétisation financière et numérique des femmes. 
Ces mesures devront bien sûr être financées, mais selon le MGI, 60% des pays peuvent disposer de recettes fiscales supplémentaires grâce à l’accroissement du PIB que générera l’autonomisation des femmes. 
Lorsque ces nouvelles recettes budgétaires ne seront pas suffisantes, l’investissement privé pourra être sollicité. 
Ainsi la législation votée cette année par l’État de New York, a-t-elle établi des fonds de congé parental alimentés par les cotisations des employés et des employeurs. 
Mais les mesures politiques ne suffiront pas si l’habitude empêche les gens d’user de leurs nouveaux droits et d’utiliser les nouveaux services mis à leur disposition. 
Même en Suède, où l’égalité des sexes est très avancée, des enquêtes montrent qu’environ 33% des hommes prennent un congé parental contre une proportion de plus 75% chez les femmes. 
Certes, en dernière analyse, l’implication dans l’activité domestique non rémunérée ou dans l’activité professionnelle rémunérée, relève du choix personnel, mais les us et coutumes peuvent à l’occasion être infléchis s’ils font obstacle à une véritable liberté de choix. 
Il y a lieu d’être optimiste. 
De nombreux pays en développement, dont l’Inde, ont désormais atteint un point de basculement, car la réduction rapide de la disparité entre les sexes dans l’éducation y favorise des gains potentiellement énormes imputables aux perspectives économiques qui s’y ouvrent aux femmes. 
Aux États-Unis, l’État de New York n’est pas le seul à avoir pris des mesures pour permettre le congé parental payé. 
Et la diffusion rapide des technologies numériques favorise d’une façon absolument nouvelle l’accès aux services financiers et les opportunités d’emploi. 
Enfin, la prise de conscience des gains économiques immenses résultant de la lutte contre les disparités entre les sexes est en progrès. 
Nous disposons de 12 000 milliards de dollars pour inciter à cette prise de conscience. 


Les périls des extinctions délibérées 
HONOLULU – Un mouvement cynique est en cours : il entend favoriser une technologie nouvelle, puissante et préoccupante, connue sous le nom de « système d’entraînement des gènes » (gene drive en anglais) à des fins de conservation. 
Ce n'est pas cette banale modification génétique quotidienne, connue sous le nom d'« OGM » : c'est au contraire une technologie radicalement nouvelle, qui crée des « réactions en chaîne mutagènes » capables de remodeler les systèmes vivants dans des proportions inimaginables. 
Les systèmes d’entraînement des gènes représentent la prochaine frontière du génie génétique, de la biologie synthétique et de l'édition du génome. 
La technologie dépasse les règles traditionnelles de la transmission génétique, en s'assurant qu'un trait particulier, fourni par des humains dans l'ADN d'un organisme en utilisant la technologie avancée d'édition du génome, se transmette à toutes les générations suivantes, en modifiant de ce fait l'avenir d’une espèce entière. 
C'est un outil biologique doté d'un pouvoir sans précédent. 
Cependant au lieu de prendre le temps de considérer entièrement les questions éthiques, écologiques et sociales qui s'imposent, de nombreuses personnes favorisent agressivement la technologie du système d’entraînement des gènes à des fins de conservation. 
Une proposition(lien en anglais) entend protéger les oiseaux indigènes de l'île de Kauai à Hawaï, en utilisant le système d’entraînement des gènes pour réduire la population d'une espèce de moustique porteuse du paludisme aviaire. 
Un autre projet(lien en anglais), soutenu par un consortium de conservation qui comprend des organismes gouvernementaux américains et australiens, entend éradiquer une espèce invasive de souris nuisibles aux oiseaux sur certaines îles, en introduisant des souris modifiées incapables d'avoir une progéniture femelle. 
La création de la « souris sans fille » serait la première étape vers un protocole appelé Bio-contrôle génétique des rongeurs invasifs (GBIRd), conçu pour provoquer des extinctions délibérées d'espèces « nuisibles » comme les rats, afin de sauver des espèces « préférées », comme les espèces d'oiseaux en voie d'extinction. 
Ces propositions semblent reposer sur l’hypothèse sous-jacente que les humains disposent des connaissances, des capacités et de la prudence pour commander la nature. 
L'idée selon laquelle nous pouvons (et devons), utiliser une extinction organisée par l’Homme pour répondre à une extinction causée par l’Homme est consternante. 
Je ne suis pas la seule à me préoccuper de cette question. 
Au Congrès mondial de la conservation l'Union internationale pour la conservation de la nature (UICN) qui se tient en ce moment au à Hawaï, un groupe des principaux défenseurs de l'environnement et de scientifiques a publié une lettre ouverte intitulée « Un appel à la conservation doté de sens moral (lettre en anglais) » qui exige de mettre un terme à l'utilisation des systèmes d’entraînement des gènes à des fins de conservation. 
Je fais partie de ses signataires, ainsi que l'icône de la défense de l'environnement David Suzuki, le physicien Fritjof Capra, Tom Goldtooth des Réseaux autochtones sur l'environnement et Nell Newman, pionnière de la culture biologique. 
Les discussions qui ont débuté au congrès de l’UICN vont se poursuivre à la Convention des Nations Unies sur la diversité biologique au Mexique en décembre, où les dirigeants mondiaux doivent considérer la proposition d'un moratoire mondial sur les systèmes d’entraînement des gènes. 
De telles discussions rejoignent des demandes formulées par des dirigeants de la société civile, en vue d'accorder un examen plus complet à certaines questions scientifiques, morales et légales relatives à l'utilisation des systèmes d’entraînement des gènes. 
Selon moi, nous ne nous posons tout simplement pas les bonnes questions. 
On envisage la plupart du temps nos prouesses technologiques du point de vue de la technologie et les ingénieurs ont tendance à se concentrer sur une question : « Est-ce que ça fonctionne ? » 
Mais, comme le dit Angelika Hilbeck, Présidente du Réseau européen des scientifiques pour la responsabilité sociale et environnementale (ENSSER), il vaudrait mieux se poser cette autre question : « Qu'est-ce que cela fait d'autre ? » 
Au sujet du projet GBIRd, par exemple, on pourrait se demander si la « souris sans fille » peut échapper de l'écosystème spécifique dans lequel elle a été introduite, exactement comme cela se produit déjà pour les récoltes d'OGM et les saumons d'élevage, et ce qui risque de se produire dans cette éventualité. 
Quant aux moustiques de l’Hawaï, on pourrait se demander comment la réduction de leur nombre va affecter l'espèce en voie d'extinction de la chauve-souris cendrée. 
S'assurer que des questions de ce genre soient prises en compte ne sera pas une mince affaire. 
En tant qu'avocate expérimentée dans les règlements gouvernementaux des États-Unis, je peux affirmer en toute certitude que le cadre de normalisation existant est tout à fait incapable d'évaluer et de contrôler la technologie du système d’entraînement de gènes. 
Pire encore, les médias ont invariablement échoué instruire l'opinion publique au sujet des risques posés par les technologies génétiques. 
Peu de gens comprennent que, comme l'explique l'historienne des sciences du MIT Lily Kay(lien en anglais), le génie génétique a été délibérément développé et promu comme un outil de contrôle biologique et social. 
Les personnes à l'origine de ce processus ont eu l'ambition d'accomplir un mandat perçu comme une « intervention sociale à base scientifique. » 
Des outils puissants tels que la modification génétique (en particulier la technologie du forçage de gène), ont de quoi enflammer l'imagination de quiconque tient un ordre du jour, aussi bien les militaires (qui pourraient les utiliser pour fabriquer des armes biologiques capables de changer la donne), que les défenseurs bien intentionnés du secteur de la santé (qui pourraient les utiliser pour aider à éradiquer certaines maladies mortelles). 
Ils font certainement appel au récit héroïque qu'aiment tant mes collègues écologistes. 
Mais le fait est que nous n'avons créé aucune infrastructure intellectuelle capable de relever les défis fondamentaux que suscitent les systèmes d’entraînement de gènes, sans parler d'autres technologies puissantes. 
Et maintenant, nous sommes censés suspendre nos facultés critiques et faire confiance à la promesse des techno-élites d'utiliser les systèmes d’entraînement de gènes de façon responsable au service d'objectifs environnementaux apparemment positifs. 
Aucun débat public ouvert n'est apparemment nécessaire. 
Mais pourquoi devrions-nous croire aveuglément que tout est sous contrôle ? 
À mon sens, l'accent mis sur l'utilisation de la technologie des systèmes d’entraînement de gènes pour la conservation est une ruse pour gagner l'acceptation du public et une couverture réglementaire. 
Pourquoi exposer une chose à l'examen minutieux du public et à des possibles contraintes, quand vous pouvez l'introduire par la porte de service en faisant semblant de faire une bonne action ? 
Les risques sont trop évidents pour que les défenseurs des systèmes d’entraînement de gènes prennent le risque de les évoquer. 
En plus de 20 années de recherche et de reportages sur les technologies transgéniques, je pensais avoir vu le pire en matière de fausses promesses et du battage qui en découle. 
Mais les systèmes d’entraînement de gènes sont réellement sans précédent et se révèlent être un défi suprême envers notre sang-froid. 
Pouvons-nous vraiment faire confiance à la science pour nous guider, ou jouons-nous imprudemment notre destin en misant sur des « remèdes miracles » technologiques pour progresser ? 
Heureusement, nous avons toujours le choix. 
Le fait que les systèmes d’entraînement de gènes puissent modifier la relation fondamentale entre l’Homme et la Nature est à la fois un défi et une opportunité. 
Nous pouvons faire maintenant ce que nous nous aurions dû faire il y a bien longtemps à propos des technologies nucléaires et transgéniques : commencer par faire davantage attention aux dangers de l'ingéniosité humaine - et respecter davantage le génie de la nature. 

Le Brésil en faillite ? 
SAO PAULO – Après plusieurs années de croissance impressionnante, les perspectives économiques du Brésil apparaissent de plus en plus compromises. 
Depuis la fin de la Coupe du monde en juillet, l’activité économique est en chute libre, les pressions inflationnistes s’intensifient, de même que s’effondre la confiance des consommateurs et des entreprises, conduisant de nombreux économistes à revoir considérablement à la baisse leurs prévisions de croissance pour cette année. 
Ainsi, quelle est l’ampleur de l’érosion économique brésilienne, et dans quelle mesure ce malaise influencera-t-il l’issue des élections présidentielles du mois d’octobre ? 
Beaucoup auront sans doute tendance à faire valoir le caractère éphémère de cette fragile croissance brésilienne, considérant la présidente Dilma Rousseff comme favorablement positionnée pour décrocher un second mandat. 
Au cours des douze dernières années, son Parti travailliste (PT) a apporté au pays sa plus forte croissance du PIB par habitanten plus de trente ans, réduisant par ailleurs lesinégalités de revenus au travers d’un vaste système de prestations sociales s’adressant à un tiers des ménages brésiliens, et abaissant le taux de chômage officiel à un niveau record de 4,5%. 
Or, un examen même superficiel des dernières données économiques du Brésil conclut à l’existence d’un modèle de croissance s’orientant vers une impasse stagflationniste. 
Il se pourrait même que le Brésil ait connu une récession technique au cours de la première moitié de l’année. 
La croissance annuelle moyenne au cours de la présidence Rousseff n’atteint sans doute pas les 2% – soit la plus lente qu’ait générée un chef d’État brésilien depuis les années 1980, époque à laquelle le pays a entamé sa transition du statut d’État frappé par l’hyperinflation et les défauts en série, à celui d’économie à revenu intermédiaire stable et de plus en plus prospère. 
De plus, si le gouvernement n’avait pas abaissé les impôts et reporté un certain nombre d’augmentations fort nécessaires sur les prix du carburant et de l’électricité, l’inflation annuelle moyenne s’élèverait probablement à 7,5% – soit un pic jamais atteint depuis des dizaines d’années. 
En matière de services, domaine dans lequel l’État n’a entrepris aucune mesure de lutte contre l’inflation, ce chiffre dépasse les 9%. 
Creusez un peu plus en profondeur, et vous constaterez combien les fondations économiques du pays souffrent de fragilités et de déséquilibres. 
En dépit d’une activité économique globalement faible, le déficit de la balance courante a atteint son plus haut niveau depuis 12 ans, à hauteur de 3,5% du PIB. 
Quant à la production industrielle, elle se situe 7% en-dessous de son pic d’avant-crise de 2008. 
Ajoutez à cela la diminution de la part des produits manufacturés dans les exportations totales, qui est passée de 54% il y a dix ans à 37% aujourd’hui, et vous aboutissez à une perte substantielle de compétitivité. 
Les apparents points forts de l’économie – essor du secteur des services et taux chômage relativement faible – reposent eux-mêmes sur des politiques de crédit peu viables. 
Bien entendu, la croissance rapide du crédit est une conséquence logique du déclin des taux d’intérêt réels. 
Au Brésil, cependant, les prêts consentis par les banques étatiques ont significativement dépassé ceux des banques privées depuis 2008, aboutissant à une situation dans laquelle l’octroi de prêts à des taux intensément subventionnés contribue largement à l’accroissement du crédit bancaire, jusqu’à 58% du PIB (environ le double du taux constaté il y a huit ans). 
C’est dans ce contexte que le Brésil se prépare à sa plus importante élection présidentielle depuis sa transition d’un régime dictatorial à un système démocratique en 1985 – les sondages étant loin de favoriser Rousseff. 
Malgré la hausse des revenus et la réduction des inégalités, 70% des Brésiliens ont d’ores et déjà exprimé un désir de changement. 
Rien de surprenant à cela, au vu de l’explosion des manifestations de rue apparues l’an dernier autour de la faible qualité des services publics et de la hausse des prix. 
Le gouvernement Rousseff doit-il pour autant en supporter l’entière responsabilité ? 
La réponse est non. 
Bien que le gouvernement Rousseff soit en grande partie responsable des dernières vagues de fragilité cyclique et d’agitation sociale, les difficultés du Brésil puisent leurs sources dans un manque de volonté généralisé sur la voie du chamboulement des politiques adoptées au cours de plus de deux décennies de gouvernance militaire. 
Le Plano Real de 1994, programme de stabilisation macroéconomique, par la suite combiné à un certain nombre de réformes structurelles, a finalement permis au Brésil de l’emporter sur l’inflation et de surfer sur une vague de liquidités globales bon marché ainsi que d’explosion de la demande chinoise en produits de base. 
À mesure que l’État s’efforçait d’orienter ces gains vers une redistribution des richesses, la dépense publique a augmenté, et le système de prestations sociales – sous-tendu par lesdits « droits acquis » – s’est fait de plus en plus rigide. 
Le Brésil a besoin d’un nouveau modèle de croissance, qu’il s’agirait de fonder sur quatre éléments clés : politique budgétaire resserrée, politique monétaire assouplie, atténuation du rôle des banques étatiques dans l’octroi des crédits, et mise en place de mesures de réduction des coûts astronomiques du crédit privé brésilien. 
Le prochain gouvernement, qu’il soit de droite ou de gauche, sera également confronté au défi peu enviable consistant à réformer le système des droits acquis, afin de rendre les aides sociales plus flexibles et plus abordables. 
L’approche qu’adoptera ce gouvernement sera déterminante quant au destin brésilien : orientation en direction d’un pays comme le Venezuela, aujourd’hui pris au piège de la stagflation, ou en direction du Chili, largement considéré comme l’économie la mieux gérée d’Amérique latine. 
Compte tenu des mécanismes de préservation des droits acquis, les démarches de résolution des distorsions économiques et de rétablissement des finances brésiliennes sur un équilibre stable exigeront la mise en œuvre d’un long processus de réformes constitutionnelles. 
Vouée à susciter l’inconfort, cette transition n’en demeure pas moins essentielle pour la croissance et le développement économique futur du Brésil. 
La propension du prochain gouvernement à faire le nécessaire sur cette voie dépendra de sa capacité à unifier l’électorat ainsi que les forces éparses de partis politiques axés sur leurs régions. 
Il lui incombera en revanche tout d’abord de résister à cette tentation bien commode – mais en fin de compte dommageable – consistant à prononcer des hausses d’impôts ainsi qu’à renchérir sur les politiques redistributives. 
Car ce chemin est celui qui mène au Venezuela – et vers une Amérique latine considérablement moins stable et moins prospère. 

Auto-assurance ou auto-destruction ? 
NEW DELHI – Bien que la Réserve fédérale américaine ferme les yeux sur les effets collatéraux de sa politique monétaire, le reste du monde s’inquiète de l'impact que les inversions des flux de capitaux auront sur les économies émergentes. 
Les réserves de change que ces pays ont construites ces dernières années seront-elles suffisantes pour protéger leurs systèmes financiers du retour de la liquidité vers les pays développés ? 
Pour faire court, la réponse est non, parce qu’une auto-assurance excessive fait au final plus de mal que de bien. 
Afin de briser le cycle de déstabilisation des flux de capitaux à court terme et d’accumulation excessive de réserves de change, le Fonds monétaire international, avec un large soutien du G-20, doit élaborer de nouvelles règles concernant les retombées de politique monétaire. 
Les crises importantes laissent une empreinte sur la psyché d'une nation. 
A la fin des années 1990, les crises monétaires et bancaires qui ont ravagé les économies asiatiques ont conduit les dirigeants des pays touchés à une conclusion simple : on n’est jamais trop assuré. 
Bien que l'introduction de taux de change flottants ait éliminé l'incitation à emprunter dans une monnaie étrangère (et donc la nécessité de s’auto-assurer), l'humiliation politique liée à la perte de souveraineté au profit du FMI – ne serait-ce que temporairement – a été si dévastatrice que les coûts économiques que génère la constitution d’un immense trésor de guerre de devises semblaient en valoir la peine. 
Cependant, les dirigeants de ces pays n'ont pas réussi à en saisir toutes les conséquences. 
L’accumulation de réserves de devises déprime le taux de change, en apparence comme un dispositif de lissage. 
Néanmoins, des monnaies plus fortes dans les marchés émergents durant les années 2000 auraient probablement conduit à un rééquilibrage plus rapide de leur économie vers la demande intérieure. 
De plus, si ces pays avaient recyclé un stock plus limité de réserves de change en bons du Trésor américain, obligations d’agence et titres subprime, les taux d'intérêt américains seraient probablement restés plus élevés, les excédents courants des pays émergents auraient diminué plus tôt et les déficits des pays avancés se seraient contractés, rétablissant ainsi un semblant d'équilibre. 
Mais, bien sûr, ce n'est pas ce qui s'est passé – au détriment de la stabilité financière mondiale. 
En outre, l'accumulation de stocks d’auto-assurance peut engendrer une concurrence similaire à une course aux armements. 
Que ce soit pour prévenir l'apparition d’une assurance insuffisante ou pour éviter de perdre des parts d’exportation, des interventions non négligeables sur les marchés des changes sont devenues largement acceptées parmi les économies émergentes d'Asie comme une réponse naturelle à l'afflux de capitaux – en contradiction directe avec les engagements de ces pays en faveur de taux de change flottants. 
Étant donné que des interventions de change persistantes réduisent la volatilité, elles ont encouragé des entrées de capitaux de plus en plus importantes, sous la présomption d’un niveau de risque moins élevé. 
Dans le même temps, les monnaies des pays qui ont choisi de ne pas intervenir sont devenues des cibles pour les flux de capitaux spéculatifs, en raison de l'attente qu'elles s’apprécieraient. 
En d'autres termes, les effets collatéraux ont eu lieu non seulement entre les économies avancées et émergentes, mais aussi entre les économies émergentes elles-mêmes. 
Néanmoins, des pays comme l'Afrique du Sud et le Mexique – qui tous deux ont choisi de renoncer à intervenir – s’en sont mieux sorti, à bien des égards, que leurs homologues interventionnistes. 
Les deux pays ont subi peu de retombées financières de la faiblesse de la monnaie qui a suivi l'annonce de la Fed en mai dernier qu’elle comptait diminuer progressivement ses achats d'actifs à long terme. 
Les taux de change véritablement flottants ont généralement servi leurs fins : éliminer l'incitation à accumuler de la dette externe, favoriser la flexibilité au sein de l'économie réelle et promouvoir le développement de marchés de capitaux profonds et liquides. 
Une autre conséquence de l'auto-assurance est enracinée dans le but apparemment louable de préserver la souveraineté nationale. 
Plus précisément, les gouvernements peuvent être tentés, en particulier en période électorale, d'utiliser l'auto-assurance comme un substitut aux ajustements nécessaires, et non pour aider à amortir l'impact d'un choc ou soutenir le rééquilibrage économique comme il se devrait. 
L'alternative – « louer » de l’assurance auprès d’organismes multilatéraux comme le FMI – exigerait le respect de certaines obligations de réforme. 
Le fait est que les politiques d'auto-assurance des pays émergents, tout comme la politique monétaire ultra-accommodante de la Fed, alimentent une boucle de rétroaction réflexive. 
Bien que toute suggestion que les pays cèdent l’indépendance de leur politique monétaire serait téméraire, certaines règles sont clairement nécessaires pour limiter les effets collatéraux – règles qui doivent provenir d'un FMI rénové, avec le Congrès des États-Unis démontrant son soutien par le biais d'une augmentation de quota attendue depuis longtemps. 
Plus précisément, le FMI devrait être chargé d'évaluer les effets collatéraux et de mobiliser en conséquence un soutien de liquidité pour les économies vulnérables, soit à travers les lignes d'échange de devises des banques centrales soit via les facilités de liquidité du FMI. 
Cette assurance multilatérale permettrait de réduire la nécessité de l'auto-assurance, sans empiéter sur la souveraineté des pays. 
Bien sûr, ces règles ne protègeraient pas entièrement les économies des retombées de politique monétaire, qui sont un élément incontournable du processus d'ajustement d’une économie. 
Mais elles contribueraient à atténuer le genre de risques extrêmes qui ont frappé le système financier au cours des deux dernières décennies. 
Ce n’est que grâce à un mécanisme bien défini pour gérer les effets collatéraux que le cercle vicieux de la volatilité des flux de capitaux et de l'accumulation excessive d'auto-assurance sera finalement brisé. 

Le mauvais rêve de la Chine 
LONDRES – Depuis son premier discours en tant que président de la Chine l’année dernière, Xi Jinping épouse ce que l’on appelle le « rêve chinois » de rajeunissement national et de progrès personnel. 
Mais l’impératif de réagir face au montant sans précédent de la dette que la Chine a accumulée ces dernières années met la résolution de Xi à dure épreuve – et son gouvernement s’inquiète. 
L’incertitude quand à l’aptitude – ou à la volonté – du gouvernement chinois de maîtriser la dette se devine dans son engagement contradictoire à mettre en place les grandes réformes structurelles tout en maintenant un taux de croissance annuelle du PIB de 7,5%. 
Dans la mesure où la Chine doit une grande part de sa croissance récente à des investissements financés par la dette – souvent dans des projets liés à l’infrastructure et à l’habitat supposés soutenir le rêve chinois – tout effort pour contrôler la croissance du crédit risque de se traduire par un atterrissage difficile. Cette perspective suffit à convaincre les autorités de retarder les réformes critiques. 
Bien sûr, le rapport dette/PIB de la Chine, qui atteint 250% ce mois-ci, reste substantiellement plus faible que celui de la plupart des économies développées. 
Le problème est que le stock de crédit privé devrait normalement être adossé à un PIB par habitant d’environ 25 000 dollars – soit quatre fois le niveau actuel du pays. 
Il se trouve de très forts parallèles entre la situation délicate dans laquelle se retrouve la Chine et le boom de l’investissement que le Japon a connu dans les années 80. 
Tout comme la Chine aujourd’hui, le Japon avait un taux d’épargne des particuliers très élevé, ce qui permettait aux investisseurs de se reposer lourdement sur les prêts bancaires traditionnels financés par les particuliers. 
En outre, des liens financiers profonds entre différents secteurs amplifiaient les répercussions potentielles du risque financier. 
Et la position extérieure du Japon était forte comme l’est celle de la Chine aujourd’hui. 
Une autre similitude est l’accumulation de la dette dans le secteur des entreprises. L’endettement des entreprises an Chine est passé de 2,4 fois les fonds propres en 2007 à 3,5 l’année dernière – bien supérieur aux niveaux américains et européens. 
Près de la moitié de cette dette est contractée pour une durée inférieure à un an, même si une grande part est utilisée pour financer des projets d’infrastructures pluriannuels. 
Mais ce qui complique vraiment les choses c’est qu’une grande part de ces nouveaux capitaux provient du secteur bancaire parallèle avec des taux d’intérêt élevés, ce qui met à mal la capacité de remboursement des emprunteurs. Une entreprise enregistrée sur cinq supporte un endettement brut supérieur à huit fois ses fonds propres et gagne moins de deux fois la couverture de l’intérêt, affaiblissant considérablement la résilience de ces sociétés lorsqu’elles se retrouvent confrontées à des chocs de croissance. 
La situation de la Chine est certainement plus extrême que celle du Japon. 
A son plus fort, l’investissement japonais atteignait 33% du PIB, comparé à 47% en Chine. Une différence substantielle, surtout si l’on considère que le PIB par habitant chinois se monte à seulement 19% de celui du Japon à son niveau le plus élevé, et que sa dette a déjà atteint 60% de celui-ci. 
En outre, l’accumulation de la dette en Chine – 71 % du PIB sur ces cinq dernières années – a été plus rapide qu’au Japon, où le niveau d’endettement n’a augmenté que de 16 points dans les cinq années qui ont précédé sa récession. 
A la lumière de l’ensemble de ces éléments, l’expérience du Japon pourrait permettre de mieux considérer les risques auxquels la Chine se retrouve confrontée. 
Après l’éclatement de la bulle au Japon, la croissance annuelle du PIB, qui était en moyenne de 5,8% dans les quatre années qui ont précédé la récession, s’est effondrée à 0,9% dans les quatre années qui ont suivi. 
Avec un mauvais endettement qui empoisonnait les bilans des banques, la croissance a disparu et la déflation s’est installée. 
L’endettement privé en part de PIB s’est stabilisé mais la dette publique a explosé de plus de 50% dans les cinq années qui ont suivi la récession. 
L’effondrement de la bulle du crédit en Chine entrainerait probablement une chute de la croissance du PIB à 1 à 2% en moyenne pendant les quatre années suivantes, moyennant une baisse des dépenses de capitaux de 2% par an et un taux de croissance de la consommation tout à fait respectable de 3 à 5%. 
La dette consolidée du secteur public atteindrait 100% du PIB. 
Voici une prévision relativement modeste. 
En l’absence de stabilisateurs automatiques ou de cadre fort de stabilisation financière étayé par une garantie des dépôts, la simple gestion des risques induits par les réformes financières potentiellement déstabilisantes que poursuit le gouvernement sera déjà très difficile ; un choc du crédit pourrait s’avérer désastreux. 
Le point de basculement de la dette de la Chine se trouve dans son énorme bulle de l’immobilier. 
Selon la banque d’investissement UBS, la disponibilité de nouveaux logements urbains est nettement supérieure à la demande sous-jacente marginale de la croissance de la population urbaine. 
En effet, près de la moitié de cette augmentation formelle n’est pas du tout une augmentation, mais simplement la prise en compte des travailleurs ruraux qui vivent et travaillent dans les villes depuis déjà quelques temps. 
L’impact d’une chute importante des prix de l’immobilier aurait de lourdes conséquences. 
Car la garantie immobilière est le socle du système financier chinois : les estimations de l’exposition directe et indirecte des banques à l’immobilier se situe entre 66% et 89% du PIB. 
Ce qui complique la situation est le manque d’options à la disposition du gouvernement pour stabiliser le marché de l’immobilier. 
En fait, le facteur clé du problème est que la réponse de la Chine aux faiblesses cycliques implique toujours plus de constructions immobilières. 
Le manque de stabilisateurs automatiques en Chine place la tension clairement entre les objectifs de la réforme et les impératifs de croissance. 
La seule manière pour le gouvernement de consolider la croissance à court terme est de poursuivre la relance par la dette, comme elle l’a fait plus tôt cette année. 
Mais cela contribuera aussi à alourdir le poids de sa dette, avec de mauvaises créances qui prendront le pas sur le bon crédit. 
Si les dirigeants chinois continuent de choisir une croissance nourrie par la dette plutôt que des réformes, ils ne feront que retarder, et même prolonger, l’inévitable ralentissement. 

Réglementation sur le patrimoine génétique 
CLEVELAND – Depuis des milliers d'années, les humains utilisent la génétique pour contrôler l'évolution des plantes et des animaux. 
Il est donc inévitable que nous l'utilisions pour façonner notre propre évolution. 
Nos efforts ont jusqu'à présent été modestes : certains sites de rencontres en ligne ont commencé à associer leurs abonnés en fonction de leur compatibilité génétique. 
Les généticiens n'améliorent que lentement leur capacité à manipuler directement l'ADN et personne n'essaie d'apporter de modifications à la lignée germinale chez les humains, qui seraient alors transmises aux générations suivantes. 
La technologie complète du génie l'ingénierie de l'évolution humaine est encore loin d'être atteinte, mais elle peut devenir courante. 
Le défi pour l'humanité est double : survivre assez longtemps pour atteindre cette étape, et causer le moindre mal possible en y arrivant. 
Les personnes les plus à risque dans l'immédiat sont les enfants, qui sont en danger de voir leur matériel génétique manipulé d'une manière préjudiciable. 
Le préjudice peut être physique (mort-nés, malformations et maladiesgénétiques). Mais même le génie génétique techniquement réussi peut causer des souffrances psychosociales à des enfants qui risquent d'être rejetés par leurs pairs, comme étant « bizarres » ou simplement « différents ». 
Sur le plan sociétal, le génie génétique que seuls les riches peuvent s'offrir risque de mettre en péril la cohésion sociale en écartant l'égalité des chances. 
Les nantis et les pauvres génétiques pourraient former des castes séparées, et l'isolement reproducteur va probablement causer des changements physiques qui rendront impossible la procréation inter-castes. 
Cela pourrait conduire en fin de compte à l'émergence d'espèces humaines distinctes. 
Étant donné qu'aucune espèce humaine autre que la nôtre n'a survécu (l'Homo floresiensis a disparu il y a environ 18 000 ans), les perspectives d'une coexistence harmonieuse entre les futures espèces humaines ne sont pas rassurantes. 
Dans le pire des cas, la lignée génétique de l'homme pourrait elle-même être anéantie par des conflits inter-espèces. 
Même sans spéciation, les mêmes résultats pourraient se produire par une perte de diversité génétique : si tout le monde choisit les mêmes traits pour sa progéniture, les descendants seront incapables de survivre à un défi inattendu de l'environnement. 
Les généticiens expriment souvent leur scepticisme à propos de telles prévisions. 
Par exemple, un critique de mon dernier livre, publié dans le magazine Science, a soulevé le peu d'impact de « quelques individus génétiquement modifiés » sur le patrimoine héréditaire humain. 
Mais même s'il est vrai qu'une catastrophe du génie génétique ne rattrapera pas sous peu les espèces humaines entières, les technologies existantes du génie génétique peuvent déjà peuvent nuire à certains enfants : considérez l'augmentation des naissances prématurées et les faibles poids à la naissance liés à la fécondation in vitro. 
Et les décisions en matière de reproduction qui reflètent une préférence culturelle pour les garçons commencent à causer des problèmes sociaux dans des pays comme la Chine et l'Inde. 
Autrement dit, en l'absence d'obstacles techniques inconnus et imprévisibles, l'ingénierie de l'évolution humaine est susceptible de devenir suffisamment répandue à l'avenir pour causer des menaces à l'échelle de l'espèce. 
Ainsi bien qu'il ne soit pas nécessaire de recourir maintenant à des mesures pour prévenir des dangers futurs, il est logique d'identifier les mesures qui pourraient être nécessaires, ainsi que les changements des normes sociales et des comportements qu'il faudrait mettre en œuvre. 
De nombreux risques de l'ingénierie de l'évolution humaine résultent des mauvaises décisions des parents. 
Désireux de donner à leurs enfants des avantages sociaux, les parents peuvent prendre des décisions en matière de reproduction fondées sur une information génétique erronée ou incomplète, ou demander la modification génétique de leurs enfants avant d'effectuer des tests de sécurité adéquats. 
Déterminer le moment où il est permis de s'immiscer dans le choix des parents est difficile, compte tenu des égards dont jouissent en général les parents. 
La plupart des pays ont des lois visant à protéger les enfants contre les mauvais traitements et contre la négligence. Mais la législation pour protéger le bien-être des enfants ne répond pas adéquatement aux préjudices produits ou mis en œuvre avant la naissance, ni à établir quels types d'ingénierie de l'évolution sont acceptables. 
La plupart des décisions de reproduction des parents ne peuvent pas être prises sans l'aide de professionnels de santé, de sorte qu'il pourrait être nécessaire de réglementer aussi le comportement professionnel. 
Tandis qu'une partie de l'infrastructure, comme les autorisations d'exercer des médecins est déjà en place, des étapes supplémentaires peuvent être nécessaires, comme le règlement intensifié des cliniques de fertilité, où beaucoup d'interventions de génie génétique vont se dérouler. 
En outre, il faut établir des règles pour évaluer l'innocuité et l'efficacité des nouvelles technologies en ce qui concerne à la fois les bénéficiaires et leurs descendants immédiats. 
Certaines formes d'ingénierie de l'évolution qui ne portent pas directement préjudice aux personnes et ne seront donc pas soumises à de telles réglementations, comme les décisions de tous les parents de procéder aux mêmes modifications génétiques sur leur descendance, pourraient menacer la survie de la lignée humaine. 
Les systèmes de santé publique doivent se prononcer sur ce problème. Pourtant, compte tenu des efforts faits dans la passé par des responsables publics pour employer la génétique pour améliorer la santé publique, en particulier, le mouvement eugéniste du début du XXème siècle, avec ses terribles campagnes de stérilisation forcée, il est important de s'assurer que ce pouvoir soit exercé judicieusement et sur la base de données scientifiques solides. 
Enfin si trop peu de membres de la société ont un avantage génétique trop grand, la cohésion sociale et les institutions démocratiques pourraient être menacées même en l'absence d'une souffrance physique directe. 
Si la génétique que nous permettons doit bénéficier à nos descendants, elle doit être aussi largement disponible que possible. 

Les brevets sur le vivant sur la sellette 
LONDON – Au début du mois de février 2010, un tribunal d’instance du district de New York a été saisi d’une affaire décisive, mettant en délibération le “droit de tout individu à être informé” du rôle déterminant de son génome dans son état de santé. 
Ce procès oppose l’American Civil Liberties Union à la firme Myriad Genetics, et son issue pourrait avoir un impact retentissant sur la médecine et la science. 
Les brevets génétiques facilitent-ils la recherche médicale ou l’entravent-ils? Faut-il que le coût des tests de dépistage soit alourdi par des royalties? 
Lisbeth Ceriani, l’une des plaignantes, est une femme de 43 ans atteinte d’un cancer du sein, à qui les médecins ont prescrit le dépistage de deux mutations génétiques en cause dans certaines formes héréditaires de cette maladie. 
Myriad Genetics détient l’exclusivité de ce test aux Etats-Unis – les brevets dont cette firme est détentrice couvrent non seulement les tests diagnostiques, mais les gènes eux-mêmes – et a refusé l’assurance de la patiente, qui n’a pas pas été en mesure de payer le test. 
Lisbeth Ceriani et ses médecins ont donc été tenus dans l’ignorance des éventuelles ramifications concernant son suivi clinique. 
Cinq autres plaignants – ainsi que d’éminentes institutions médicales – font état des mêmes griefs. 
La partie plaignante entreprend en outre de dénoncer la non-conformité de ces brevets aux droits garantis par la Constitution américaine, et l’interpellation des brevets génétiques sur le terrain des droits de l’homme constitue une première. 
Dans le domaine de la biotechnologie, il arrive fréquemment qu’un problème soit perçu de prime abord comme une simple difficulté technique et qu’il s’avère ensuite plonger au cœur de notre humanité. 
Aujourd’hui, ces brevets concernent un gène humain sur cinq environ et sont détenus pour la plupart par des sociétés privées. 
Le procès porte sur deux de ces gènes, BRCA1 et BRCA2. 
Une femme, porteuse de ces “anomalies,” court un risque de survenue de cancer du sein, majoré de 85% (contre 12% normalement, ces gènes n’étant responsables par ailleurs que d’une minorité de cancers du sein) et a une prédisposition plus élevée au cancer de l’ovaire. 
Myriad Genetics a tenté de se faire délivrer des brevets en Europe, mais ses demandes, pour l’essentiel, y ont été rejetées. 
Alors que c’est l’association Cancer Research UK qui a, en 1995, mis en évidence la corrélation entre gène et cancers du sein et de l’ovaire, Myriad soutient, appuyé de près de 30 autres prévenus, que ces brevets sont un juste dédommagement des frais de leurs recherches. 
A les en croire, la recherche médicale serait paralysée si les brevets n’existaient pas. 
Mais quelles que soient les mérites de l’affirmation que les brevets génétiques sont un bénéfice pour la recherche et les traitements, l’argument est plus pratique que juridique. 
Pour accéder à un “statut” juridique dans le procès qu’ils intentent à Myriad Genetics, les détracteurs des brevets sur le vivant – l’American Medical Association, l’American Society of Human Genetics, et l’American Civil Liberties Union – ont dû trouver un parade qui puisse être arbitrée du point de vue constitutionnel. 
Leur stratégie inédite s’inspire du Premier amendement, qui garantit, entre autres, les libertés d’expression et de religion, et les fonde à invoquer une atteinte à la liberté d’accès à des informations permettant d’agir en sorte de protéger sa santé. 
La tactique est habile, mais a-t-elle grand-chose à voir avec le profond malaise que les gens ressentent face aux brevets génétiques? 
A la parution de Body Shopping , mon dernier livre qui aborde ce type de sujets, j’ai entendu de nombreuses réactions choquées devant la marchandisation du tissu humain, mais la question du brevet sur le vivant était celle qui recueillait le maximum d’unanimité contre elle. 
Une mutation génétique est-elle un “fait de la nature” ou bien une “invention”? 
S’il s’agit pour les plaignants de “gènes identifiés, non inventés,” pour les prévenus, la loi sur les brevets s’appuie précisément sur l’inverse: ce qui fait l’objet d’un brevetage, ce n’est pas, assurent-ils, le gène tel qu’il se manifeste dans notre corps, mais une sorte de version clonée de ce gène, fabriquée en laboratoire. 
Plutôt que de brevet sur le vivant, l’industrie biotechnologique préfère parler de brevet sur quelque chose qui s’apparenterait davantage à un produit chimique. 
Si c’est vrai, comment peut-on, légitimement, tenir Lisbeth Ceriani dans l’ignorance de la forme prise par le gène dans son corps? 
Le problème ne concerne pas uniquement ceux qui pensent – à tort, aux termes de la loi – et avec eux la plupart des gens, que leur corps leur appartient. 
A quelques rares exceptions près, puisées dans l’histoire récente, il n’existe aucun droit de propriété sur le tissu humain, une fois qu’il a quitté le corps. 
C’est ce qui a été établi par des affaires comme celle de John Moore, qui a tenté, en vain, de faire valoir des droits de propriété sur une lignée cellulaire très lucrative, mise au point à partir de ses cellules. 
Alors quid d’un gène qui n’aurait pas quitté mon corps? 
N’en suis-je pas, en quelque sorte, le propriétaire? 
N’ai-je pas tout loisir de contrôler mon propre corps? 
Qu’une entreprise commerciale me refuse le droit de prendre connaissance de mon propre profil génétique, parce que je ne me suis pas acquitté du prix qu’elle demande pour effectuer le test diagnostic, passe encore, mais qu’elle empêche toute autre entreprise d’effectuer ce test, sous prétexte que celle-ci a à lui verser des royalties… 
La loi n’a pas à protéger des droits de propriété conférés à des sociétés commerciales afin d’exploiter des données composant l’identité génétique d’un individu dans ce qu’elle a de plus élémentaire. 
Il n’est pas nécessaire de croire au déterminisme génétique, pour s’en convaincre. 

Génétique: la révolution bioinformatique 
Il serait impossible de percer les secrets du génome humain sans le traitement informatique d'une énorme quantité de données, notamment la plus grande partie des trois milliards de nucléotides (maillons élémentaires de l'ADN) qui constitue le patrimoine héréditaire de notre propre espèce. Mais la révolution bioinformatique a surtout apporté la confirmation incontestable du caractère évolutionniste de toute vie sur Terre. 
Les séquences constituant les protéines ou les acides nucléiques se prêtent bien à un traitement informatique, car il est facile de les digitaliser et de les fractionner. 
Des programmes informatiques simples permettent de comparer deux ou plusieurs chaînes pour évaluer leur degré de similitude ou de comparer de nouvelles séquences à des séquences déjà connues figurant dans d'immenses bases de données. On peut alors les associer et les présenter sous forme d'un arbre génétique. 
Les premières recherches sur les protéines il y a un demi-siècle allaient être riches de conséquences. 
Les séquences d'acides aminés qui les constituent étaient relativement courtes - l'insuline n'en comporte qu'une cinquantaine, le chiffre exact variant suivant l'espèce - mais la variation entre les espèces était évidente. 
Il y a 40 ans, c'est l'une de ces molécules simples qui a éveillé mon intérêt alors que je faisais un stage post-doctoral en Suède. 
Les fibrinopeptides sont constituées de petites séquences qu'il est relativement facile de purifier. 
Elles présentent des variations nettes d'une espèce à l'autre, ce qui nous a permis de montrer qu'il existe une corrélation forte entre les fossiles et la plupart des variations observées dans les séquences de fibrinopeptide. 
Il a donc été possible d'interpréter le passé évolutionniste en référence aux séquences génétiques existantes . 
Ce sont les progrès de l'informatique qui ont permis d'aller plus loin. 
En 1965, Robert Ledley a crée la première véritable base de données relative aux séquences de protéines, (Atlas of Protein Sequence and Structure) . 
En 1967, grâce à l'informatique, les chercheurs ont construit l'arbre génétique d'un ensemble d'animaux et de champignons. Il s'est révélé très proche de l'arbre des espèces, bien que l'ordinateur ignore tout de l'anatomie comparative, de la paléontologie, de l'embryologie et des autres caractéristiques non-moléculaires de ces créatures. 
Enfin en 1970, grâce à un nouveau progrès de l'informatique, il a été possible d'accéder au séquençage des acides aminés, étape indispensable pour pouvoir continuer. 
L'interprétation des résultats s'est faite dans deux directions. 
On a d'abord voulu comparer différents organismes. 
On pensait que les variations d'une branche à l'autre de l'arbre génétique étaient aléatoires, mais qu'en fonction des protéines, seuls quelques-uns ont survécu. 
Supposant le taux de survie constant, il a été possible de mesurer la distance entre différentes séquences. 
Le second type de comparaison concernait les protéines paralogues , protéines d'une créature donnée, ayant divergées par duplication à partir d'un gène ancestral commun. 
Ces deux types de comparaison montrent que les nouvelles protéines descendent de protéines plus anciennes, ce qui est en parfait accord avec la théorie de l'évolution. 
Des segments du génome de l'ADN se dupliquent constamment à l'intérieur des organismes, le plus souvent à la suite de rupture ou de rapprochements aléatoires. 
La plupart de ces segments dupliqués sont voués à l'oubli, car les protéines qui pourraient être produites à partir de leurs gènes sont redondantes. 
Mais parfois, une petite modification génétique se révèle avantageuse du point de vue de l'adaptation au milieu, c'est ainsi que naît une nouvelle protéine. 
Le plus souvent, sa fonction n'a rien de nouveau, mais parfois un changement radical intervient. 
En 1978, le séquençage de l'ADN s'est répandu, et quasi immédiatement la base de données sur les séquences de protéines s'est trouvée submergée de nouvelles informations. 
Une deuxième banque de données est alors apparue, la GenBank, qui à ses débuts ne concernait que les séquences d'ADN. 
Mais l'information la plus riche résidait dans les protéines traduites de cet ADN. 
C'était l'un de ces rares moments au cours duquel un amateur pouvait rivaliser avec les professionnels. 
J'ai donc construit ma propre base de données en utilisant des séquences d'ADN traduit, je l'ai appelée NEWAT ( Nouvel atlas ). 
Armé d'un ordinateur rudimentaire et de quelques programmes de base écrit par un étudiant, nous avons comparé les nouvelles séquences à celles déjà connues, ce qui nous a permis de mettre en évidence des relations tout à fait inattendues. 
Au moment où le programme de décryptage du génome humain a été lancé à la fin des années 1980, la connaissance n'était soudain plus limitée par la quantité de données, mais par la capacité à les traiter . 
Beaucoup de chercheurs étaient sceptiques à l'égard du projet de décryptage du génome humain. 
Ils soulignaient que celui-ci contenait cent fois plus de séquences d'acides aminés que l'ensemble des bases de données existantes n'en comportaient. 
Dans ces conditions, comment identifier les gènes ? 
Comment faire une comparaison si l'on n'a pas de référence ? 
Mais chaque gène à l'intérieur du génome n'est pas quelque chose d'entièrement nouveau, et toutes les séquences de protéines concevables ne voient pas le jour, car leur nombre dépasse le nombre d'atomes dans l'Univers. 
Seule une minuscule fraction des séquences possibles a été générée par duplication, multiplication ou modification d'un petit ensemble de gènes de départ. 
C'est pourquoi la plupart des gènes sont en relation avec d'autres gènes. 
Je pensais que la bioinformatique nous permettrait d'identifier tous les gènes à partir de leur séquence. Mais après avoir déchiffré une douzaine de génomes microbiens, la moitié des gènes restaient non identifiées. 
On a retrouvé ce taux dans la première centaine de génomes que l'on a étudiée, y compris pour le génome humain. On ignore encore la fonction d'un grand nombre de gènes d'un organisme aussi étudié que la bactérie E. coli . 
Les bénéfices du déchiffrage du génome sont considérables. 
L'espoir de voir arriver rapidement des applications médicales a sans doute été exagéré, mais sa valeur intrinsèque est incommensurable. C'est la possibilité de mieux comprendre qui nous sommes, d'où nous venons et ce que les gènes humains ont en commun avec le reste du monde vivant. 

La prochaine frontière de la génétique 
J'ai publié en 1974 un article qui avait pour titre « La génétique de Caenorhabditis elegans », également connu sous le nom de nématode. 
Cet article commence par la phrase suivante : "La question essentielle de savoir comment les gènes pourraient spécifier les structures complexes existant dans des organismes plus élevés demeure un problème majeur sans réponse de la biologie ». 
Cette situation est plus que jamais d'actualité. 
Comment les gènes construisent-ils les organes, les os ou la peau et comment spécifient-ils leurs fonctions ? 
Notre lenteur à répondre à ces questions vient-elle de nos difficultés à choisir l'organisme approprié à étudier ? 
Avant le début des années 1960, la grande question sans réponse de la biologie était bien plus modeste : comment l'ADN détermine-t-il la plus simple des protéines ? 
La réponse est vite devenue évidente : il suffisait de prendre un gène et de le séquencer, de prendre une protéine et de la séquencer, puis tout simplement de transférer l'un dans l'autre. 
En principe, nous pouvions apprendre ce que font les gènes simplement en lisant leur langage chimique. 
Bien évidemment, nous ne disposions pas des outils adéquats à l'époque. 
Nos outils destinés à séquencer les protéines étaient primitifs et nous pouvions arriver à comprendre leur chimie, sans toutefois pouvoir nous attaquer à la chimie des gènes. 
Tout ce que nous pouvions faire était de suivre la procédure standard (mortellement lente) établie par Gregor Mendel, le fondateur de la génétique du 19e siècle. 
Selon Mendel, la présence d'un gène dans un organisme est confirmée uniquement lorsque nous trouvons une forme alternative de ce gène, appelée un allèle . 
Par exemple, Mendel ne pouvait pas affirmer qu'il existait un gène pour la hauteur dans une espèce végétale jusqu'à ce qu'il découvre des mutants nains de la même espèce. 
Cette approche définit les gènes d'après les caractéristiques observables d'un organisme. 
Heureusement, le progrès technologique nous permet de définir les gènes bien plus rapidement que Mendel. 
Grâce à la découverte de la recombinaison génétique dans les virus qui pénètrent rapidement dans l'organisme en reproduisant des bactéries, il est alors devenu possible de mesurer la variation dans la progéniture bien plus minutieusement, et ainsi de disséquer la fine structure d'un gène. 
Les biologistes se sont alors tout naturellement posés la question de savoir si une approche similaire leur donnerait les clés de la génétique d'organismes multicellulaires plus complexes. 
Les recherches antérieures sur les bactéries consistaient à obtenir des mutants et à les étudier autant que possible. 
Il fallait donc un organisme avec un taux de croissance rapide, tel que les bactéries. 
Nous disposerions ainsi de plusieurs variations génétiques, ce qui nous permettrait d'analyser les gènes dans le détail. 
Je m'intéressais au système nerveux et j'estimais qu'il était important de l'étudier de telle sorte qu'il soit possible de le résumer sous forme de schéma électrique. 
Mon objectif ne consistait pas à établir le lien direct entre les gènes et le comportement, mais à séparer le problème en deux questions : une question développementale (« comment les gènes construisent-ils les systèmes nerveux ? ») et une question physiologique (« comment les systèmes nerveux ou les cerveaux génèrent-ils le comportement ? »). 
L'idée était d'étudier les mutants de C. elegans dans l'espoir de découvrir des mutants de gènes régulant le comportement. 
Mais même dans un organisme aussi simple que C. elegans , nos limites technologies rendaient extrêmement difficiles la localisation de la fonction des gènes. 
Nous avons commencé par étudier le muscle, tout simplement parce qu'il nous fournissait de vastes quantités de protéines. 
L'invention dans le milieu des années 1970 de la technologie permettant de cloner et de séquencer l'ADN nous a ouvert de nouvelles voies de recherche et son utilisation sur les humains et autres mammifères s'est révélée extrêmement fructueuse en termes de découverte scientifique. 
Mais le développement de la génétique dépend toujours de la capacité d'étudier des organismes modèles tels que C. elegans et Drosophila (la mouche des cerises). 
En fait, le grand risque qui se présente à nous à l'heure actuelle est qu'en raison du nombre relativement élevé de descriptions d'organismes, nous nous noyons dans une mer de données et nous éloignons de la compréhension de la complexité biologique. 
Les unités fonctionnelles fondamentales de tous les organismes complexes vivants, rappelons-le, sont les cellules , et non les gènes. 
Nous avons maintenant besoin de cartes cellulaires et des cartes montrant le mode de communication des cellules entre elles. 
Notre première tâche consiste à déterminer le nombre de cellules différentes existant dans un organisme complexe. 
Je pense que nous pouvons désormais nous prononcer pour C. elegans . Mais pour des organismes vertébrés comme l'homme, nous en sommes encore très loin. 
Ceci nous amène à la nécessité de réfléchir sur l'homme, et non simplement sur le génome humain, en tant que sujet de la recherche biologique. 
Cette évidence m'est apparue récemment alors que j'assistais à une conférence sur la souris, qui sert de modèle à l'homme. 
Mes collègues proposaient de créer un pool génétiquement mixte de 30 000 souris. 
Nous formerions des chercheurs afin qu'ils examinent ces souris et diagnostiquent une hypertension artérielle, un diabète, la gloutonnerie, etc. Nous étudierions ensuite les génotypes de ces souris, notamment les variantes particulières de leurs gènes. 
Le problème est que nous sommes technologiquement incapables de cartographier 30 000 génotypes. 
Mais si nous pouvions cartographier 30 000 génotypes, pourquoi travaillerions-nous sur une souris ? 
Après tout, nous avons déjà beaucoup de chercheurs très qualifiés, à savoir les médecins. 
Ainsi, lorsque la technologie le permettra (et je pense qu'elle le pourra et qu'elle le fera), pourquoi ne pas travailler directement sur l'homme ? 
La meilleure façon de procéder consisterait à travailler sur une population anonyme. 
Nous pouvons prouver que nous comprenons la structure génétique d'une maladie humaine en synthétisant cette même maladie dans une souris. 
Mais le véritable objectif de l'utilisation d'organismes modèles consiste à appliquer nos découvertes sur le véritable sujet : l'homme. 




La Géographie des élections 
PARIS – « Dis-moi où tu habites, je te dirai pour qui tu votes » ; dans de nombreux pays, cette règle se vérifie de plus en plus. 
La carte des vote pour le « Leave » ou pour le « Remain » lors du référendum britannique sur l’appartenance à l’Union européenne l’indiquaient clairement. 
La même logique pouvait s’observer dans la répartition des votes à l’élection présidentielle aux États-Unis en 2012 ou, en France, dans le soutien au Front national de Marine Le Pen lors des élections régionales de 2015. 
Il est probable que la prochaine élection présidentielle américaine la confirme. 
Beaucoup de gens partagent les convictions de leurs voisins et votent comme eux. 
Cette géographie électorale traduit une profonde fracture, économique, sociale et éducative. 
Les villes riches, où se concentrent les diplômés, ont tendance à voter pour des candidats favorables à l’ouverture internationale, souvent de centre-gauche, tandis que les circonscriptions des classes moyennes inférieures et de la classe ouvrière leur préfèrent des candidats opposés à la libéralisation des échanges, provenant souvent de la droite nationaliste. 
Il n’est guère étonnant que des maires de centre-gauche dirigent New York, Londres, Paris et Berlin, tandis que les petites villes en difficulté choisissent de moins en moins rarement pour édiles des politiciens de la droite dure. 
Les particularités électorales régionales ou locales sont aussi vieilles que la démocratie. 
Ce qui est nouveau, c’est que des corrélations de plus en plus marquées entre polarisations spatiales, sociales et politiques rendent les citoyens étrangers les uns aux autres. 
Comme le souligne Enrico Moretti, de l’université Berkeley, dans son livre The New Geography of Jobs (« La Nouvelle Géographie de l’emploi »), cette nouvelle fracture est extraordinairement saillante : les diplômés représentent la moitié de la population totale des zones métropolitaines les plus riches aux États-Unis, mais ils sont quatre fois moins nombreux dans les zones plus pauvres. 
Les chocs économiques tendent à exacerber cette fracture politique. 
Ceux qui se trouvent vivre et travailler dans les circonscriptions ouvrières traditionnelles qui ont été prises dans la tourmente de la mondialisation, sont perdants à plusieurs niveaux : leur travail, leur patrimoine immobilier, et les chances de leurs enfants et de leur famille sont étroitement corrélés. 
Dans une récente et fascinante étude, David Autor, du MIT, et ses co-auteurs interrogent les conséquences politiques de cette situation. Ils montrent qu’aux États-Unis les territoires dont l’économie a été durement frappée par les exportations chinoises ont répondu au choc en remplaçant leurs élus modérés par des représentants politiques plus radicaux – qu’ils soient de gauche ou de droite. 
La mondialisation a donc abouti à une polarisation économique autant que politique. 
Pendant trop longtemps les gouvernements ont négligé cette fracture. Certains ont cru que la prospérité des riches finirait par profiter aux pauvres. 
D’autres misent sur la politique monétaire pour ressusciter la croissance et l’emploi. D’autres encore attendent la réponse de la redistribution par l’impôt. 
Mais ces solutions n’ont pas apporté la réponse attendue. 
Les preuves ne manquent pas pour infirmer l’espoir naïf d’une prospérité qui s’étendrait partout. 
Le développement économique moderne se nourrit d’interactions qui exigent une forte densité d’entreprises, de talents et d’innovateurs. La prime va à la concentration. 
C’est pourquoi les grandes villes prospèrent tandis que les petites sont en difficulté. Dès lors qu’un site perd des talents et des entreprises, il y a peu d’espoir que la tendance s’inverse naturellement. 
Être sans travail peut rapidement devenir la nouvelle norme. 
L’expansion de la demande globale ne soulage pas non plus vraiment ces nouveaux maux. 
S’il est vrai que tous les bateaux flottent à marée haute, ils ne se sont pas tous portés par la même vague. 
L’augmentation de la croissance nationale est synonyme, pour les villes riches, d’une prospérité accrue et d’un dynamisme renforcé, et aux zones les moins dynamiques elle ne laisse que des miettes. Cela qui rend la fracture encore plus nette, encore moins supportable. 
Désormais, la croissance elle-même divise. 
Et si les transferts budgétaires contribuent à combattre les inégalités et la pauvreté, ils ne parviennent guère à réparer le tissu social. En outre, leur soutenabilité à long terme est de plus en plus incertaine. 
Dans son discours d’investiture, la Première ministre britannique, Theresa May, s’est engagée à respecter une approche « unioniste » des difficultés économiques et sociales qui pèsent sur son pays. 
Les candidats à la présidence des États-Unis ont aussi redécouvert la force de la demande de cohésion sociale et nationale. 
Il ne fait aucun doute que les mêmes préoccupations se manifesteront dans la prochaine campagne présidentielle en France. 
Mais si les fins sont clairement identifiées, les élus sont souvent dépourvus quant aux moyens. 
Dans la campagne de l’élection présidentielle américaine, les barrières commerciales redeviennent à la mode. 
Mais si la restriction des importations peut soulager de leur fardeau certains secteurs manufacturiers, elle n’empêchera pas les entreprises de localiser leur production là où le potentiel de croissance est le plus fort. Elle ne protégera pas non plus les travailleurs du changement technologique. 
De façon particulièrement nette au Royaume-Uni, mais aussi partout ailleurs, les migrations économiques sont de plus en plus remises en question. 
Mais là encore, s’il est possible d’apaiser un peu la compétition salariale ou de ralentir la hausse des prix de l’immobilier en restreignant l’entrée des travailleurs d’Europe de l’Est, cela ne changera pas le destin divergent des petites et des grandes villes. 
Plutôt que d’affirmer le contraire, les responsables politiques devraient reconnaître qu’il n’existe pas de solution rapide aux disparités géographiques du développement économique moderne. Aussi troublant qu’il puisse être, l’essor des métropoles est un fait. 
Et ce serait une erreur que de tenter d’y résister, parce que ce n’est pas un jeu à somme nulle. La croissance des grandes villes est un moteur économique pour tout le pays. 
Ce que les politiques publiques doivent faire, c’est garantir que la concentration économique ne menace pas l’égalité des chances. 
Les gouvernements ne peuvent pas décider de la localisation des entreprises, mais il est de leur responsabilité de veiller à ce que, même si le lieu où vous vivez a une influence sur vos revenus, le lieu de votre naissance ne détermine pas votre avenir. 
En d’autres termes, les politiques publiques doivent prioritairement limiter la corrélation entre géographie et mobilité sociale. Comme l’ont montré Raj Chetty, de Stanford, et d’autres, c’est loin d’être le cas aux États-Unis, et des phénomènes semblables sont observables dans d’autres pays. 
Les infrastructures peuvent jouer un rôle utile. 
Des transports efficaces, des services de santé de qualité, une large bande passante pour l’accès à Internet peuvent aider les petites villes à attirer les investissements dans des secteurs qui ne s’appuient pas sur les effets de concentration. 
Les services de back office, par exemple, peuvent tirer avantage d’être installés dans des localités où les bureaux et les logements sont moins chers. 
Il serait enfin souhaitable de limiter l’égoïsme des zones les plus riches. 
La répartition des compétences entre le niveau national et infranational tout comme la structure de l’impôt sont héritées d’environnements très différents de celui que nous connaissons aujourd’hui. 

Le dernier homme encore debout 
LONDRES – Un pan considérable de la géopolitique moderne semble aujourd’hui égaler le scénario de Game of Thrones, à l’heure où de nombreux États sont confrontés à de telles difficultés politiques et économiques que leur seul espoir consiste à voir leurs rivaux s’effondrer avant eux. 
Ainsi les gouvernements s’accrochent-ils au pouvoir, tout en exploitant les faiblesses internes de leurs adversaires. 
Le président russe Vladimir Poutine en constitue un parfait exemple. 
Bien que ses récentes campagnes en Syrie et en Ukraine puissent apparaître comme l’œuvre d’un pirate des mers géopolitiques, l’aventurisme du président russe puise en réalité sa source dans une fragilité sur le plan intérieur. 
L’annexion de la Crimée par la Russie, par exemple, s’explique en grande partie par une volonté de conférer au régime de Poutine une légitimité renouvelée, à l’issue d’une période hivernale de mécontentement au cours de laquelle des manifestants avaient envahi la rue pour protester contre le retour de Poutine à la présidence. 
Les puissances qui lui sont rivales – en particulier les États-Unis et l’Union européenne – ont mis en place des sanctions dans l’espoir d’accentuer les fissures au sein de l’élite russe, en exploitant le fait que Poutine n’ait pas diversifié son économie à l’écart du pétrole et du gaz. 
De son côté, Poutine espère voir l’économie russe demeurer à flot suffisamment longtemps pour assister à l’effondrement de l’Ukraine. 
Afin de précipiter cette issue, le Kremlin exploite tous les leviers de déstabilisation dont il dispose : incursions militaires, manipulation de la politique en Ukraine, recours au chantage énergétique, et mise en œuvre d’une véritable guerre de l’information. 
Poutine considère l’UE comme tout aussi défaillante que l’ancienne Union soviétique, fondée en effet sur un projet multinational utopique, voué à crouler sous le poids de ses propres contradictions. 
Ici encore, le Kremlin ne ménage pas ses efforts pour précipiter ce processus, soutenant les partis d’extrême droite à travers toute l’UE. 
Le président russe semble espérer qu’une fois le vote du « Brexit » acté au Royaume-Uni, et une fois la frontiste Marine Le Pen élue à la présidence française, l’UE perdra sa capacité à maintenir les sanctions. 
Et Poutine ne se limite pas à l’Europe. 
Depuis que les forces turques ont abattu un chasseur russe à proximité de la frontière syrienne au mois de novembre, Poutine applique un ensemble de mesures destinées à déstabiliser la Turquie de l’intérieur. 
Le président russe prononce des sanctions économiques, propage des rumeurs de corruption dans le cercle proche du président Recep Tayyip Erdoğan, invite à Moscou le dirigeant d’un parti kurde, et livre semble-t-il des armes aux militants du Parti des travailleurs du Kurdistan (PKK). 
D’après l’expert en sciences politiques Ivan Krastev, « Poutine semble avoir entrepris une politique à long terme consistant à saboter l’économie turque ainsi qu’à ébranler Erdoğan sur le plan politique. » 
Ailleurs au Moyen-Orient, monarchie saoudienne et théocratie iranienne se livrent une course pour la survie. 
Après des années de sanctions internationales, l’économie de l’Iran est en ruine, tandis que le gouvernement n’est pas encore parvenu à tirer parti de l’accord nucléaire conclu avec l’Amérique pour rebâtir cette économie. 
Ce que le pays a néanmoins réussi à accomplir, c’est rallier le soutien de l’opinion publique en se positionnant en tant que leader du monde musulman chiite, ainsi qu’en discréditant l’Arabie saoudite en Irak, en Syrie, au Bahreïn et au Yémen. 
Les prédictions autour de l’effondrement de la Maison des Saoud sont devenues une constante chez les observateurs du Moyen-Orient. 
L’Arabie saoudite mise néanmoins sur le fait de pouvoir maintenir de faibles prix du pétrole suffisamment longtemps pour déstabiliser l’Iran et entraîner la mort économique du secteur des énergies de schiste aux États-Unis. 
Le ministre saoudien du pétrole Ali al-Naïmi a fait savoir qu’il ne réduirait pas la production même si les prix chutaient jusqu’à 20 $ le baril. 
« Si les prix doivent chuter, ils chuteront, » a-t-il affirmé. 
« D’autres que nous en souffriront considérablement avant que nous ne ressentions la moindre douleur. » 
Plus à l’Est, la puissance chinoise commence à vaciller. 
D’après l’analyste Minxin Pei, le règne du Parti communiste chinois pourrait bien toucher à sa fin. 
« La croissance connaît un ralentissement, » écrit-il en effet. 
« Le parti est aujourd’hui en difficulté, dans la mesure où les règles qu’il avait établies afin de limiter les querelles politiques intestines se sont effondrées… La docilité de la classe moyenne commence à s’éroder, en raison de la dégradation de l’environnement, de la faiblesse des services, des inégalités, et de la corruption. » 
De leur côté, les dirigeants chinois misent sur leur capacité à survivre à un net ralentissement économique, ainsi qu’à surpasser suffisamment l’Amérique en termes de croissance pour réorienter l’équilibre des puissances en direction de l’Asie. 
L’une des raisons de l’optimisme du président Xi Jinping réside dans l’état désastreux de la politique aux États-Unis. 
Depuis des années, le Congrès se heurte à une impasse sur le chemin des réformes nationales, et voici que le monde entier commence à envisager les conséquences d’une éventuelle victoire de Donald Trump aux élections présidentielles de novembre prochain. 
Les nationalistes chinois espèrent que le déclin de la puissance relative de l’Amérique en Asie de l’Est conduira le pays à rebrousser chemin, comme cela a été le cas dans d’autres régions, notamment au Moyen-Orient et en Europe. 
Un article publié le mois dernier dans le Quotidien du Peuple chinois annonce qu’une administration Trump repousserait les alliés asiatiques clés de l’Amérique, tels que le Japon et la Corée du Sud, permettant à la Chine de devenir la puissance militaire dominante du Pacifique. 
Même en cas de victoire d’Hillary Clinton, ils estiment que l’opinion publique américaine a perdu sa soif d’internationalisme, et que le pays est voué à tourner le dos au libre-échange et aux interventions à l’étranger. 
L’exercice consistant à couper l’herbe sous le pied de l’adversaire – au risque même d’en pâtir – est une tactique courante dans le monde des affaires, au sein duquel les entreprises se livrent une guerre des prix, espérant que la concurrence sombrera et disparaîtra du secteur en premier. 
Jusqu’à récemment, cette tactique était toutefois moins courante dans la sphère géopolitique. 
Dans son ouvrage de 1993 intitulé La Fin de l’Histoire et le Dernier Homme, Francis Fukuyama considère que le monde a atteint son dernier stade de développement socioéconomique. La démocratie libérale constituerait le « dernier homme », conclut-il, la ligne d’arrivée en matière de développement. 
Or, l’écrivain a tout faux au vu du monde actuel. 
Les grandes puissances de la planète ne prétendent plus aujourd’hui incarner ce dernier homme ; tout ce à quoi elles peuvent aspirer, c’est demeurer le dernier homme encore debout. 

Une nouvelle géopolitique pour l’Europe 
BERLIN – Avec la conquête militaire et l’annexion de la Crimée, et la guerre subséquente en Ukraine orientale, le président russe Vladimir Poutine a clairement fait comprendre qu’il n’avait aucune intention de respecter l’inviolabilité des frontières et la primauté des instruments juridiques internationaux. 
Il est temps que les Européens cessent de prendre leurs désirs pour des réalités et de croire à un ordre continental régi par l’État de droit. 
Ce n’est, malheureusement, pas le cas. 
Le monde est bien plus dur et le pouvoir fait la loi. 
L’intervention militaire de la Russie en Syrie et la crise des réfugiés en Europe soulignent cet état de fait. 
L’Europe doit se rendre compte qu’à défaut de prendre soin de ses intérêts géopolitiques, elle sera tôt ou tard confrontée aux crises en cours dans ses régions limitrophes. 
Contrairement aux États-Unis, l’Europe n’est pas une île continentale protégée par des océans. 
Elle est la pointe occidentale de la gigantesque masse terrestre eurasiatique. 
L’Europe de l’Est, le Moyen-Orient et l’Afrique du Nord sont ses régions contiguës immédiates et au XXIe siècle, ce voisinage instable présente le plus grand risque de sécurité pour l’Europe. 
Comment l’Europe doit-elle se comporter face à une Russie qui a renoué avec le jeu politique des grandes puissances et qui répète plus ou moins les mêmes erreurs que l’Union soviétique, qui avait aussi eu recours en son temps à l’autoritarisme pour tenter de concilier les ambitions d’une superpuissance militaire avec la réalité d’une économie modérément développée et à peine modernisée ? 
La Russie est un pays voisin de l’Europe et un modus vivendi est donc indispensable. 
Dans le même temps, les ambitions géopolitiques de la Fédération russe posent une menace constante pour la sécurité de l’Europe. 
Celle-ci doit pour cette raison préserver une forte relation transatlantique et rétablir ses propres capacités de dissuasion. 
A court terme, les relations avec la Russie seront probablement dominées par des tentatives pour mettre fin au conflit en Ukraine orientale, la sauvegarde du territoire de l’Otan à l’Est et la prévention de l’extension de la crise vers le sud-ouest et les Balkans. 
Au-delà de la crise actuelle émerge toutefois un défi stratégique bien plus important. 
L’Europe observe aujourd’hui une politique vis-à-vis de la Chine – la puissance émergente du XXIe siècle – basée sur une combinaison peu réaliste et incohérente de préoccupations concernant les droits humains et de recherche de profits pour les entreprises. 
Dans ce cas-ci également, l’Europe doit faire preuve d’une plus grande prise de conscience de ses propres intérêts et des risques géopolitiques. 
La Chine, située à l’autre extrémité du continent eurasiatique, prévoit de rétablir la Route de la Soie continentale à travers l’Asie centrale et la Russie en direction de l’Europe. 
La justification pragmatique de ce colossal projet stratégique (avec des investissements s’élevant à près de 3000 milliards de dollars) est la nécessité de développer l’Ouest de la Chine, qui jusqu’à présent n’a pas connu la croissance économique des régions côtières du pays. 
En réalité, la projet revêt surtout une importance capitale au plan géopolitique : la Chine, une puissance terrestre, veut contrebalancer le potentiel économique et l’influence politique des États-Unis, une puissance maritime, en Eurasie. 
D’un point de vue pratique, le projet chinois de nouvelle Route de la Soie créera une alternative stratégique aux structures transatlantiques occidentales, un projet dans lequel la Russie acceptera soit d’être un partenaire de second ordre, soit de prendre le risque d’un sérieux conflit avec la Chine en Asie centrale. 
Quant à l’Europe, elle n’a pas d’intérêt à préférer une orientation occidentale ou orientale. 
Au contraire, un tel choix ne ferait que la diviser, à la fois politiquement et économiquement. 
L’Europe, plus liée aux États-Unis en termes normatifs et économiques, a surtout besoin de la garantie de sécurité transatlantique. 
C’est pour cette raison que, pour orienter ces décisions concernant la Russie, l’Europe doit strictement adhérer à ses principes et à ceux de l’Otan. 
Elle a pourtant besoin d’entretenir simultanément de bonnes relations avec la Chine et ne peut s’opposer au projet de nouvelle Route de la Soie. 
Les pays européens doivent présenter un front uni et clairement faire valoir leurs intérêts en traitant avec la Chine. 
Dans le même temps, la crise des réfugiés souligne l’importance cruciale pour l’Europe de la péninsule des Balkans (dont la Grèce), qui est un pont terrestre avec le Proche et le Moyen-Orient. 
A cet égard, la Turquie revêt une dimension plus essentielle encore pour les intérêts européens. 
Au début des négociations sur l’adhésion de la Turquie à l’UE, les dirigeants européens se sont sérieusement trompés en pensant que des liens étroits avec ce pays importeraient les conflits du Moyen-Orient en Europe. 
Comme le démontre la situation actuelle, c’est précisément l’absence de liens étroits avec la Turquie qui fait que l’influence de l’Europe dans la région, et au-delà – de la Mer Noire à l’Asie centrale – est pratiquement nulle. 
Les évolutions politiques en Turquie, liées aux ambitions du président Recep Tayyip Erdogan et à la nouvelle militarisation de la question kurde, rendent l’approche politique plus malaisée que jamais. 
Mais l’Europe n’a pas le choix (et pas seulement à cause des réfugiés). 
Ce constat s’impose d’autant plus que l’intervention de la Russie en Syrie et l’alliance de fait entre le Kremlin et l’Iran poussent à nouveau la Turquie vers l’Europe et l’Occident, permettant d’envisager un nouveau départ. 
Il n’en reste pas moins que l’influence européenne potentielle au Moyen-Orient reste faible et que la région restera instable et dangereuse à long terme. 
En fait, l’Europe devrait éviter de prendre parti dans les conflits entre chiites et sunnites ou entre l’Iran et l’Arabie saoudite. 
Les intérêts européens seraient le mieux servis en suivant une politique d’ambiguïté stratégique. 
Cette approche n’est par contre pas de mise pour l’Est de la Méditerranée. 
En fait, l’ensemble de la région Méditerranée, dont la côte de l’Afrique du Nord, stratégiquement située, joue un rôle fondamental dans les calculs sécuritaires de l’Europe, qui a le choix entre une mare nostrum et une région instable où règne l’insécurité. 
Dans le même ordre d’idée, la politique de l’Union européenne pour l’Afrique doit enfin oublier son schéma d’idées postcoloniales pour servir ses propres intérêts. 
Ses priorités doivent être la stabilisation de l’Afrique du Nord, l’aide humanitaire et un soutien à long terme de son développement politique, économique et social. 
Et le resserrement des liens doit comprendre des possibilités d’immigration légale vers l’Europe. 
Le retour de la géopolitique signifie que l’Europe sera confrontée au XXIe siècle à un choix fondamental entre l’autodétermination et une domination extérieure. 
La manière dont elle répondra à cette question déterminera non seulement son avenir, mais également celui de tout l’Occident. 


La Grande-Bretagne contre-attaque 
LONDRES – A l'heure où le monde se remet de la Grande Récession, la question qui se pose aux économies avancées est la suivante : comment pouvons-nous assurer une croissance durable et une prospérité croissante à nos citoyens ? 
En Grande-Bretagne, nous avons un plan économique qui offre une stabilité économique, qui traite d'une manière décisive notre déficit budgétaire record, ouvre le pays au commerce et aux investissements et envisage les faiblesses structurelles qui nous retiennent comme une occasion de faire des affaires et de créer des emplois. 
Chaque pays est bien sûr différent et les mesures politiques de chacun doivent en tenir compte. 
Mais la leçon de l'expérience britannique, c'est que la seule façon d'assurer la prospérité - pour gagner la soi-disant « course mondiale » - est de s'attaquer aux problèmes de front. 
Lorsque le gouvernement de coalition est arrivé au pouvoir il y a trois ans, le déficit du Royaume-Uni devait être supérieur à celui de tout autre pays du G-20, à plus de 11% du PIB. 
Contrairement aux États-Unis, nous n'avons pas eu l'avantage d'émettre la principale monnaie de réserve mondiale. 
Et la proximité avec la zone euro en proie à une crise de la dette souveraine, signifie que la restauration de la crédibilité budgétaire et la prévention de la hausse des taux d'intérêt du marché était notre priorité numéro un. 
Ainsi au cours des trois dernières années, nous avons travaillé à un plan stable de réduction du déficit. 
Nous avons eu comme résultat une plus grande réduction du déficit structurel que toute autre grande économie avancée. 
La crise de la zone euro �� nos portes et les dégâts persistants infligés par le krach de notre système financier ont entraîné dans leur chute la croissance économique en 2011 et 2012. 
Malgré tout, notre marché du travail s'en est beaucoup mieux sorti que lors des récessions précédentes, avec un nombre record de personnes qui ont conservé leur emploi. 
Et notre plan économique a créé la fondation pour le renforcement de la reprise auquel nous avons assisté tout au long de 2013, avec notre Système de Programme de Prêt qui a conduit à des améliorations significatives des conditions de crédit. 
En conséquence les dernières prévisions du Fonds Monétaire International ont revu à la hausse la croissance au Royaume-Uni – et plus encore que pour toute autre économie du G-7. 
Mais cela ne signifie pas que nous pouvons nous détendre. 
L'Office for Budget Responsibility, l'organisme indépendant qui évalue les finances publiques britanniques, a montré que si le déficit a diminué plus rapidement, la croissance économique plus forte seule ne peut pas être invoquée pour répondre à la composante structurelle du déficit. 
Il a fallu prendre des décisions difficiles pour traiter le déficit : par la réforme du système de protection sociale et par l'augmentation de l'âge de la pension de l'État, pour contrôler la rémunération du secteur public. 
Mais j'ai toujours estimé qu'un pays ne peut pas s'enrichir en s'adressant des chèques à lui-même. 
Nous devons faire des choix responsables pour nous assurer que nous pouvons vivre selon nos moyens : c'est ce que je suis déterminé à accomplir. 
Un gouvernement qui vit selon ses moyens est une condition nécessaire pour garantir une économie à long terme. Mais ce n'est pas suffisant. 
La réussite exige également de prendre des mesures audacieuses pour vaincre les obstacles au commerce et pour ouvrir l'économie aux investissements en provenance des pays à croissance rapide, comme la Chine et l'Inde. 
Voilà précisément ce que nous avons fait. 
J'irais même jusqu'à dire qu'aucun pays de l'Occident n'est plus ouvert aux investissements que le Royaume-Uni. 
Combien de pays occidentaux souhaiteraient autoriser, sans parler d'encourager les investissements chinois dans leurs nouvelles centrales nucléaires ? 
En effet, combien de pays occidentaux ont un véritable programme nucléaire civil ambitieux ? 
Nous en avons un. C'est pourquoi j'étais en Chine en octobre pour ratifier un accord entre les investisseurs chinois et EDF Energy, pour construire le premier réacteur au Royaume-Uni depuis une génération. 
En effet, dans les forums internationaux, le Royaume-Uni est le premier à plaider en faveur du libre-échange. 
L'accord conclu à la conférence des ministres à Bali à l'Organisation Mondiale du Commerce ce mois-ci a été une étape historique, avec un bénéfice estimé pour le Royaume-Uni à 1 milliard de dollars. 
Mais le Royaume-Uni va continuer à faire valoir que cela doit être le début et non pas la fin d'une détermination plus large de la libéralisation des échanges, afin de bénéficier de la croissance et de l'emploi que cela apporte. 
Nous avons également dû remédier aux faiblesses structurelles qui ont retenu le Royaume-Uni. 
Le signe le plus perceptible de cela a probablement été notre décision de réduire le taux d'impôt sur les sociétés au niveau le plus bas des pays du G-20. 
La raison est simple : je veux des impôts concurrentiels qui disent que la Grande-Bretagne est ouverte aux entreprises mondiales. 
Au moment où d'autres pays envisagent la taxation des transactions financières, nous abolissons certaines de ces taxes. 
Et avec nos réformes bancaires, nous renforçons notre réputation de foyer de la finance mondiale, avec les assurances, la gestion d'actifs et les nouveaux marchés offshore en renminbi, ainsi que l'émission du premier sukuk souverain, ou obligation islamique, dans un pays non-musulman. 
Il ne s'agit pas d'une une course à la sous-enchère. Donc dans le même temps, la Grande-Bretagne a ouvert la voie dans la lutte contre l'évasion et la fraude fiscales. 
Oui, je veux des impôts concurrentiels, mais ils doivent être payés. 
L'évasion et la fraude fiscales ont été un thème central de la présidence britannique du G-8 cette année, qui a débouché sur des engagements sans précédent de nouveaux niveaux d'échange automatique de renseignements fiscaux entre pays. 
39 juridictions en France et en Allemagne, en Afrique du Sud et au Mexique ont déjà signé pour adopter la nouvelle norme sur l'échange automatique. 
Dans une course mondiale, personne ne peut s'arrêter. 
Ainsi au moment où nos réformes sur l'éducation renforcent les exigences, nous devons faire plus. 
Les universités britanniques sont l'un de nos meilleurs atouts : elles attirent chaque année des milliers d'étudiants internationaux. 
C'est pourquoi, dans mon état financier de la première semaine de décembre, j'ai annoncé que nous allions augmenter le numerus clausus universitaire du Royaume-Uni. 
L'accès à l'enseignement supérieur est une condition fondamentale de la réussite économique et nous devons veiller à ce que la Grande-Bretagne puisse rivaliser avec ses homologues des États-Unis et avec la Corée du Sud, qui envoient une proportion beaucoup plus élevée de leurs jeunes à l'université. 
Voici la dure vérité. 
Dans une course mondiale, il y a des gagnants et des perdants. 
Certains pays vont faire ce qu'il faut pour rester compétitifs. 
D'autres non. 
Je suis déterminé à ce que la Grande-Bretagne ne soit pas laissée pour compte. 
Plus que toute autre grande économie, la Grande-Bretagne a payé un lourd tribut à la Grande Récession, qui a suivi une décennie de politique économique malencontreuse. 
A présent nous contre-attaquons et le message que nous adressons au monde est clair : le Royaume-Uni est de retour aux affaires. 

Donner une chance aux Roms d’Europe 
BUDAPEST – Si des millions de personnes à travers l’Europe sont confrontées au chômage et à la perspective d’une longue période de stagnation économique, aucune population n’est aussi durement frappée que les Roms. 
Plus de dix millions de Roms vivent aujourd’hui en Europe, pour la plupart concentrés dans les Balkans et au sein des États ayant le plus récemment adhéré à l’Union européenne, dont notamment la Roumanie, la Bulgarie, la Slovaquie et la Hongrie. 
Ce qui est véritablement choquant, c’est que leurs conditions de vie se sont en réalité détériorées depuis qu’ils ont obtenu en masse la citoyenneté européenne. 
Pendant ce temps, la perception d’une majorité de la population à leur égard se fait de plus en plus hostile partout en Europe. 
Il convient par ailleurs de noter que ces deux tendances se renforcent mutuellement : la marginalisation engendre le mépris, et vice versa. 
La seule manière d’échapper à cette impasse consiste à investir dans l’éducation, ce qui engendrerait des bienfaits sociaux considérables. 
Pensez par exemple que les Roms représentent plus de 20% des nouveaux arrivants au sein de la population active des États précédemment évoqués. 
La bonne nouvelle, c’est que nous savons comment préparer les enfants Roms à devenir des membres productifs de la société. 
Les fondations que je dirige œuvrent activement à l’éducation des Roms depuis plus de 25 ans. 
Au cours de cette période, une petite population de jeunes Roms a ainsi pu être instruite, conservant son identité tout en brisant les stéréotypes hostiles entretenus par ceux avec lesquels elle interagissait. 
En collaboration avec la Banque mondiale, nous avons créé en 2005 le Fonds pour l’éducation des Roms (REF). 
Le REF est prêt à aider les différentes autorités éducatives nationales de l’UE à optimiser leur performance dans l’instruction des enfants Roms. 
Ces programmes bénéficient en effet chaque année à plus de 100 000 étudiants, dont plus de 1 600 étudiants universitaires qui se voient octroyer une bourse. 
Ces chiffres tout à fait positifs sont néanmoins extrêmement insuffisants par rapport à l’ampleur du problème. 
La moitié des Roms est en âge d’aller à l’école, et leur population augmente plus rapidement que la capacité du REF. 
Le budget annuel du Fonds s’élève à seulement 12 millions € (16,3 millions $), montant dont mes fondations couvrent environ la moitié, et nous rencontrons des difficultés dans l’obtention de financements supplémentaires. 
Ceci est inacceptable. 
Il est nécessaire que les programmes développés par le REF soient renforcés par les États, avec l’aide de l’UE, et rendus accessibles à tous les enfants roms d’Europe. 
La Commission européenne joue un rôle décisif à travers ses fonds structurels, qui couvrent jusqu’à 80% des coûts supplémentaires liés à l’intégration des Roms. 
Malheureusement, les 20% restant sont difficiles à mobiliser, en raison d’un sentiment anti-Roms généralisé à travers l’Europe. 
Afin de rompre les préjugés négatifs, il est nécessaire que les enfants roms puissent bénéficier d’une éducation afin d’être en mesure de célébrer et de tirer fierté de leur héritage rom. 
C’est ce à quoi s’attache le REF. 
En l’état actuel des choses, les Roms bénéficiant d’une éducation ne correspondent pas aux stéréotypes, et sont aisément capables de se fondre à la majorité de la population, l’hostilité de cette majorité demeurant néanmoins. 
Si l’approche développée par le REF était adoptée de manière généralisée, les avancées en direction de la fin de ces préjugés s’en trouveraient considérablement renforcées. 
L’objectif éducatif n’est cependant pas suffisant. 
Les Roms doivent pouvoir être en mesure de trouver un emploi. 
La possibilité d’une solution durable exigerait de l’Europe qu’elle bâtisse une classe ouvrière rom. 
Le secteur privé a ici lui aussi un rôle à jouer. 
Un certain nombre d’experts issus de la Commission européenne et de mes fondations œuvrent au développement d’un projet de démonstration destiné à mettre à disposition des jeunes Roms inscrits à des formations professionnelles la possibilité de bénéficier de stages dans le secteur privé. 
La Roumanie applique d’ores et déjà un programme similaire en faveur de la population majoritaire, le ministre de l’Éducation Remus Pricopie s’étant engagé à ouvrir ce programme aux Roms. 
J’encourage les autres gouvernements à entreprendre ce type de démarche. 
Disons les choses avec sincérité : il y a bel et bien un problème rom en Europe, qui ne cesse d’empirer. 
Dans la réalité, les Roms d’Europe ayant la chance de bénéficier d’une éducation nous prouvent chaque jour le caractère tout à fait résolvable de ce problème. Pour autant, sa résolution nécessitera plus d’une génération, et l’Europe ne peut se permettre d’attendre la reprise économique. 
Bien au contraire, eu égard à l’accroissement de sa population rom, la prospérité de l’Europe à long terme dépend de sa capacité à inverser les tendances actuelles – et à s’y atteler dès aujourd’hui. 

Soutenir la renaissance ukrainienne 
NEW YORK – À l’issue d’un terrible crescendo de violence, le soulèvement ukrainien a finalement connu un dénouement étonnamment positif. 
Contrairement aux attentes les plus rationnelles, un groupe de citoyens armés de simples barres de fer et parés de boucliers faits de cartons et autres couvercles de poubelle est parvenu à défaire une force policière autorisée à tirer à balles réelles. 
Bien que les affrontements aient fait de nombreuses victimes, les citoyens l’ont finalement emporté. 
C’est ainsi que nous avons assisté à l’un de ces moments historiques qui marquent la mémoire collective d’une empreinte durable. 
Comment un tel renversement a-t-il pu se produire ? 
Le principe d’indétermination de Werner Heisenberg autour de la mécanique quantique nous fournit en quelque sorte une réponse, selon une métaphore appropriée. 
D’après Heisenberg, les phénomènes subatomiques sont susceptibles de se manifester soit en tant que particules, soit sous la forme d’ondes ; de la même manière, les êtres humains seraient ainsi tantôt amenés à se comporter en tant que particules individuelles, tantôt en tant que composantes d’une vague plus large. 
Autrement dit, le caractère imprévisible des événements historiques tels que le soulèvement ukrainien serait en partie lié à un élément d’incertitude caractérisant l’identité humaine. 
L’identité des individus se compose à la fois d’aspects personnels et d’éléments d’unités plus larges auxquels ils appartiennent, l’influence des populations sur la réalité dépendant du fait que tels ou tels éléments dominent leur comportement. 
Lorsque des civils se sont lancés dans une attaque suicide contre les forces armées de Kiev, le 20 février, leur sentiment de représenter la « Nation » l’emportait clairement sur leur peur individuelle de perdre la vie. 
C’est ainsi qu’une société profondément divisée, au bord de la guerre civile, a été balayée pour laisser la place à un sentiment d’unité sans précédent. 
Le caractère durable de cette unité dépendra de la manière dont réagira l’Europe. 
Les Ukrainiens ont démontré leur allégeance à une Union européenne elle-même désespérément divisée, la crise de l’euro montant les pays créanciers et débiteurs les uns contre les autres. 
C’est la raison pour laquelle la Russie est facilement parvenue à déjouer les négociations entre UE et Ukraine autour d’un accord d’association. 
Comme à son habitude, l’UE de la chancelière allemande Angela Merkel a offert bien peu et exigé beaucoup trop de l’Ukraine. 
Et voici qu’à l’issue de la réussite d’une insurrection populaire engendrée par la volonté du peuple ukrainien de nouer des relations plus étroites avec l’Europe, l’UE et le Fonds monétaire international conviennent d’un plan de sauvetage de plusieurs milliards de dollars destiné à sauver le pays d’un effondrement financier. Une telle démarche ne saurait néanmoins suffire à préserver cette unité nationale dont l’Ukraine aura besoin dans les années à venir. 
En 1990, j’ai initié la création de la Renaissance Foundation en Ukraine – avant que le pays n’obtienne son indépendance. 
Cette fondation n’a nullement participé au récent soulèvement, mais a bel et bien fait office de défenseur des victimes de la répression étatique. 
Elle est désormais prête à soutenir cette puissante aspiration des Ukrainiens en direction de l’instauration d’institutions démocratiques solides (en premier lieu desquelles un pouvoir judiciaire indépendant et professionnel). L’Ukraine aura néanmoins besoin d’une aide extérieure que seule l’UE peut lui apporter : expertise de gestion et accès aux marchés. 
Au cours de la remarquable transformation des économies d’Europe centrale survenue dans les années 1990, l’expertise de gestion et l’accès aux marchés ont abouti à d’importants investissements de la part d’entreprises allemandes et de sociétés issues d’autres pays de l’UE, qui ont intégré les producteurs locaux à leurs chaînes de valeur mondiales. 
Forte d’un excellent capital humain et d’une économie diversifiée, l’Ukraine constitue une destination d’investissement potentiellement attractive. Pour autant, la pleine expression de ce potentiel exigerait une amélioration du climat d’affaires au sein de l’économie dans son ensemble comme des différents secteurs – il s’agirait notamment de régler ces questions de corruption endémique et de fragilité de la règle de droit qui ont tendance à dissuader les investisseurs étrangers comme domestiques. 
En plus d’encourager les investissements directs étrangers, il serait bon que l’UE fournisse un soutien à la formation des dirigeants d’entreprises locales, et les aide à développer leur stratégie commerciale, en faisant en sorte que les prestataires de services soient rémunérés sous forme de prise de participation ou d’intéressement. 
L’une des manières efficaces de déployer un tel soutien auprès d’un grand nombre d’entreprises consisterait à combiner cette démarche à des lignes de crédit fournies par des banques commerciales. 
Afin de promouvoir une telle participation, la Banque européenne pour la reconstruction et le développement (BERD) pourrait investir dans des sociétés aux côtés des investisseurs étrangers et locaux, comme elle le fit en Europe centrale. 
L’Ukraine pourrait ainsi ouvrir son marché national aux produits fabriqués ou assemblés par des filiales d’entreprises européennes détenues en propriété pleine ou partielle, tandis que l’UE favoriserait l’accès au marché pour les sociétés ukrainiennes, et contribuerait à les intégrer aux marchés mondiaux. 
J’espère, et j’en suis persuadé, que cette Europe sous leadership allemand s’élèvera à la hauteur de l’opportunité. 
Je soutiens depuis plusieurs années qu’il appartiendrait à l’Allemagne d’accepter les responsabilités et obligations attachées à sa position dominante en Europe. 
L’Ukraine a aujourd’hui besoin d’une sorte d’équivalent actuel du plan Marshall, qui vit les États-Unis soutenir la reconstruction de l’Europe après la Seconde Guerre mondiale. 
Il incombe à l’Allemagne de jouer aujourd’hui ce même rôle qu’endossèrent les États-Unis à l’époque. 
Il me faut toutefois conclure sur une note de prudence. 
Le plan Marshall se refusa en effet à soutenir le bloc soviétique, renforçant ainsi une division de guerre froide en Europe. 
Un remake de la guerre froide serait synonyme de dégâts considérables pour la Russie et l’Europe, et avant tout pour l’Ukraine, dont le destin se situe à mi-chemin. 
L’Ukraine dépendant en effet du gaz russe, ainsi que d’un accès aux marchés européens pour la commercialisation de ses produits, le pays n’a d’autre choix que d’entretenir de bonnes relations avec les deux camps. 
Ici encore, c’est à l’Allemagne qu’il appartient de prendre les devants. 
Il est indispensable que la chancelière Angela Merkel tende la main au président Vladimir Poutine afin de faire de la Russie un partenaire, et non un adversaire, de la renaissance ukrainienne. 

Une économie mondiale en pleine mutation 
NEW YORK – Tandis que l’année 2013 touche à sa fin, les efforts de relance de la croissance fournis au sein des économies les plus influentes de la planète – à l’exception de la zone euro – engendrent un effet bénéfique dans le monde entier. 
Il convient par ailleurs de noter combien les difficultés qui s’annoncent pour l’économie mondiale revêtent aujourd’hui un caractère politique. 
Après 25 années de stagnation, le Japon s’efforce de redynamiser son économie en procédant à un assouplissement quantitatif d’une ampleur sans précédent. Il s’agit là d’une expérience risquée : l’accélération de la croissance pourrait en effet faire grimper les taux d’intérêt, rendant ainsi intenables les coûts du service de la dette. 
Le Premier ministre Shinzo Abe entend néanmoins accepter ce risque, plutôt que de condamner le Japon à une lente agonie. Et à en juger par le soutien enthousiaste de l’opinion publique, le Japonais ordinaire en ferait sans doute de même. 
Par opposition, l’Union européenne s’oriente peu à peu précisément vers cette stagnation prolongée dont le Japon tente si désespérément de s’extraire. 
Les enjeux sont ici considérables : si les États-nations sont assez solides pour survivre à une décennie perdue voire plus, l’Union européenne pour sa part, en tant qu’association incomplète d’États-nations, pourrait facilement y succomber. 
Créé sur le modèle du Deutsche Mark, l’euro présente dans sa conception une défaillance fatale. 
Le fait d’avoir instauré une banque centrale commune sans la présence d’un Trésor commun implique la dénomination des dettes étatiques dans une devise qu’aucun État membre ne peut contrôler, exposant ainsi ces États au risque de défaut. 
En raison du cataclysme de 2008, plusieurs États membres sont devenus surendettés, les primes de risque ayant quant à elles conférer un caractère permanent à cette division qui existe au sein de la zone euro entre les pays créanciers et les pays débiteurs. 
Cette défaillance aurait pu être corrigée s’il avait été décidé de remplacer les obligations de chaque pays par des eurobonds. 
Malheureusement, la chancelière allemande Angela Merkel, telle l’incarnation du changement radical d’attitude des Allemands à l’égard de l’intégration européenne, a exclu cette possibilité. 
Antérieurement à sa réunification, l’Allemagne constituait le principal moteur de l’intégration ; aujourd’hui, compte tenu du coût supporté en direction de cette réunification, le contribuable allemand se refuse farouchement à devenir celui dans la poche de qui les pays européens débiteurs viendraient puiser. 
À la suite du krach de 2008, Merkel a insisté pour que chaque État veille à s’acquitter intégralement des dettes de ses propres institutions financières et de son gouvernement. 
Sans s’en rendre compte, l’Allemagne répète l’erreur tragique commise par la France après la Première Guerre mondiale. 
L’insistance du Premier ministre Aristide Briand autour du sujet des réparations ne mena-t-elle pas en effet à l’arrivée au pouvoir d’Hitler. Les politiques d’Angela Merkel donnent aujourd’hui naissance à un certain nombre de mouvements extrémistes dans le reste de l’Europe. 
Les dispositions régissant actuellement l’euro ne devraient pas disparaître de sitôt, dans la mesure où l’Allemagne entend bien ne fournir qu’un effort minimum pour préserver la monnaie unique – étant par ailleurs entendu que les marchés et les autorités européennes puniront tout État qui se risquerait à défier ces arrangements. 
Il n’en demeure pas moins que la phase la plus aiguë de la crise financière est désormais terminée. 
Les autorités financières européennes ont reconnu de manière tacite que l’austérité était une solution contre-productive, et ont cessé d’imposer davantage de contraintes budgétaires. 
Ceci a permis de conférer une certaine marge de manœuvre aux pays débiteurs et, malgré l’absence de toute perspective de croissance, les marchés financiers se sont stabilisés. 
Les crises futures seront d’origine politique. 
Cette affirmation se vérifie d’ores et déjà, l’Union européenne étant notamment si repliée sur elle-même qu’elle ne peut répondre de manière appropriée aux menaces extérieures, qu’il s’agisse de la Syrie ou de l'Ukraine. Cette évolution n’a cependant rien d’inéluctable ; la réapparition d’une menace en provenance de Russie pourrait bien inverser la tendance actuelle à la désintégration de l’Europe. 
Ainsi la crise a-t-elle fait passer l’UE du statut d’ « objet fantastique, » suscitateur de tant d’enthousiasme, à celui d’entité radicalement différente. 
Ce qui devait être une association volontaire d’États égaux sacrifiant une partie de leur souveraineté en faveur du bien commun – l’incarnation des principes d’une société ouverte – a désormais été transformée par la crise de l’euro en un simple lieu de relations entre États créanciers et pays débiteurs, des relations aussi peu volontaires qu’équitables. 
Il n’est en effet pas impossible que l’euro aboutisse un jour à la destruction de l’UE toute entière. 
Par opposition à l’Europe, les États-Unis se démarquent peu à peu comme l’économie la plus solide des pays développés. 
L’énergie que représente le gaz de schiste confère aux États-Unis un important avantage compétitif dans le secteur manufacturier en général, et notamment dans le domaine de la pétrochimie. 
Le secteur bancaire et les ménages progressent quant à eux sur la voie du désendettement. 
L’assouplissement quantitatif a permis de doper la valeur des actifs. Le marché du logement a également connu une amélioration, les travaux de construction aboutissant à une réduction du chômage. 
Le poids du fameux « séquestre » budgétaire devrait également bientôt n’être plus que de l’histoire ancienne. 
Plus surprenant encore, la polarisation de la politique américaine montre aujourd’hui plusieurs signes d’inversion. 
Le bipartisme a relativement bien fonctionné pendant deux siècles, dans la mesure où les deux camps en présence devaient rivaliser pour la conquête du centre aux élections législatives. 
Le Parti républicain a par la suite été capté par une coalition de fondamentalistes de la religion et du marché, plus tard rejoints par les néo-conservateurs, coalition qui l’a déplacée vers une droite extrême. 
Les démocrates se sont efforcés de rattraper leur retard dans la conquête du centre, et les deux partis se sont entendus sur un charcutage des districts du Congrès. 
C’est ainsi que des primaires dominées par divers activistes ont pris le pas sur les élections législatives. 
Ceci a achevé de polariser la politique américaine. 
En fin de compte, l’aile Tea Party du camp républicain est allée trop loin dans son pari. 
À l’issue du récent fiasco du shutdown, ce qui demeure de l’establishment républicain a commencé à riposter, ce qui devrait conduire au renouveau du système bipartite. 
La plus grande incertitude à laquelle le monde est aujourd’hui confronté ne concerne nullement l’euro, mais bien la future trajectoire qu’adoptera la Chine. 
Le modèle de croissance à l’origine de l’ascension explosive du pays est en effet arrivé à essoufflement. 
Ce modèle reposait sur des dispositions financières particulièrement contraignantes à l’endroit des ménages, destinées à stimuler la croissance des exportations et de l’investissement. 
Ce secteur des ménages s’est par conséquent érodé jusqu’à ne représenter que 35% du PIB, et les économies forcées auparavant préconisées ne suffisent plus à financer le modèle de croissance actuel. Ceci a abouti à une augmentation exponentielle du recours à diverses formes de financement de la dette. 
On trouve là d’étranges ressemblances avec le contexte financier qui prévalait aux États-Unis dans les années ayant précédé l’effondrement de 2008. Mais l’on y trouve également une différence significative. 
Aux États-Unis, les marchés financiers ont tendance à dominer la politique ; en Chine, l’État est propriétaire des banques ainsi que de la majeure partie de l’économie, le Parti communiste contrôlant les entreprises étatiques. 
Consciente des dangers qui pointaient à l’horizon, la Banque populaire de Chine a adopté à partir de 2012 plusieurs mesures destinées à freiner la croissance de la dette ; mais lorsque le ralentissement a commencé à faire naître une détresse réelle au sein de l’économie, le Parti a affirmé sa suprématie. 
En juillet 2013, les dirigeants du pays ont ordonné à l’industrie sidérurgique de réactiver les fourneaux, et sommé la BPC de faciliter le crédit. 
L’économie s’est en effet soudainement orientée dans une direction opposée. 
Au mois de novembre, le troisième Plénum du 18e Comité central a annoncé un certain nombre de réformes profondes. 
Ces évolutions expliquent en grande partie la récente amélioration des perspectives mondiales. 
Le leadership chinois a eu raison de faire prévaloir la croissance économique sur les réformes structurelles, dans la mesure où lorsqu’elles sont combinées à une austérité budgétaire, ces réformes structurelles poussent l’économie dans une spirale déflationniste. Il demeure néanmoins une auto-contradiction non résolue au sein des politiques actuelles de la Chine : le redémarrage des fourneaux est en effet également synonyme de réapparition d’une croissance exponentielle de la dette, qui ne sera tout au plus tenable que pour quelques années. 
La réponse à la question de savoir comment et quand cette contradiction sera résolue aura des conséquences considérables pour la Chine comme pour le monde entier. 
Un succès de cette transition chinoise entraînerait très probablement des réformes à la fois politiques et économiques, tandis qu’un échec remettrait en question la confiance encore solide du pays à l’égard de ses dirigeants politiques, faisant naître une répression sur le plan national, et une possible confrontation militaire à l’international. 
L’autre grande problématique non résolue réside dans l’absence d’une gouvernance mondiale appropriée. 
Le manque de consensus entre les cinq membres permanents du Conseil de sécurité des nations Unies a tendance à exacerber un certain nombre de catastrophes humanitaires dans des pays comme la Syrie – sans parler du fait qu’ils laissent s’aggraver le réchauffement climatique de manière quasi-impuissante. Mais contrairement au casse-tête qui préoccupe la Chine et qui devrait trouver une issue au cours des prochaines années, la problématique que constitue cette absence de gouvernance mondiale pourrait bien perdurer indéfiniment. 

Sauver l'Ukraine pour sauver l'Europe 
NEW YORK – Le contraste entre le résultat des récentes élections au Parlement européen et celui de l'élection présidentielle en Ukraine est très marqué. 
Les électeurs européens ont manifesté leur mécontentement quant à la manière dont fonctionne l'UE, tandis que le peuple ukrainien a exprimé son désir d'association avec l'UE. 
Les dirigeants et les citoyens européens devaient profiter de cette occasion pour examiner ce que cela signifie - et comment une aide à l'Ukraine peut aussi sauver l'Europe. 
A l'origine l'UE a été conçu comme une association toujours plus étroite d'Etats souverains qui avaient la volonté de mettre progressivement en commun une part croissante de leur souveraineté au service de l'intérêt général. 
C'était une expérimentation audacieuse qui avait pour objectif de remplacer le nationalisme et le recours à la force par une gouvernance commune et le respect du droit. 
Malheureusement, la crise de l'euro a transformé l'UE en quelque chose de radicalement différent : un tissu de relations entre pays débiteurs et pays créanciers dans lequel ces derniers imposent des conditions qui perpétuent leur domination. 
Etant donné la faible participation aux élections du Parlement européen et si l'on ajoute les voix du Premier ministre italien Matteo Renzi à celles des anti-européens de gauche et de droite, on pourrait dire que la majorité des Européens sont opposés à la situation actuelle. 
Alors qu'en Europe l'expérimentation audacieuse de gouvernance internationale chancelle, la Russie émerge comme une rivale dangereuse pour l'UE, une rivale qui a des ambitions géopolitiques mondiales et veut utiliser la force. 
Poutine exploite une idéologie nationale et ethnique pour renforcer son régime. 
Le mois dernier, s'exprimant dans le cadre de l'émission russe Direct Line, il a vanté les vertus génétiques du peuple russe. 
L'annexion de la Crimée l'a rendu populaire en Russie et sa politique visant à affaiblir la domination des USA, notamment en cherchant à se rapprocher de la Chine, est bien accueillie par le reste du monde. 
Mais les intérêts propres au régime de Poutine s'opposent aux intérêts stratégiques de la Russie ; cette dernière bénéficierait d'une plus grande coopération avec l'UE et les USA. 
La répression en Russie et en Ukraine est quasi instantanément contre-productive pour elle, car cela affaiblit l'économie russe en raison de la fuite des capitaux et des cerveaux - malgré le prix élevé du pétrole. 
Le recours à la violence sur la place Maïdan à Kiev a conduit à la naissance d'une nouvelle Ukraine qui refuse de se voir intégrée à l'empire russe. 
Le succès de la nouvelle Ukraine pourrait constituer une menace existentielle pour le régime de Poutine. 
C'est pourquoi il essaye à tout prix de déstabiliser l'Ukraine en nourrissant des républiques séparatistes auto-proclamées à l'est de l'Ukraine. 
Le premier employeur de la région du Donbass ayant appelé à manifester contre les séparatistes, il se peut que la stratégie de Poutine échoue et qu'il accepte le résultat de l'élection présidentielle, évitant ainsi des sanctions supplémentaires. La Russie pourrait chercher alors une autre voie pour déstabiliser la nouvelle Ukraine. 
Ces événements se sont produits très récemment et très rapidement. 
L'UE et les USA se préoccupent avant tout de leurs propres problèmes intérieurs et tendent à ignorer les menaces géopolitiques et idéologiques que fait peser la Russie de Poutine. 
Comment devraient-ils réagir ? 
Il faut tout d'abord contrer les tentatives de déstabilisation de l'Ukraine par la Russie. 
Cela suppose une nouvelle manière de penser, car le pacte budgétaire et d'autres règles de l'UE limitent l'assistance que les Etats peuvent accorder. 
La mesure la plus efficace serait d'offrir une assurance contre le risque politique aux investisseurs et aux entreprises qui interviennent en Ukraine. 
Cela permettrait à son économie de continuer à fonctionner malgré les désordres politiques et cela indiquerait aux Ukrainiens que l'UE et les USA (qu'il s'agisse des gouvernements ou des investisseurs privés) s'engagent en sa faveur. 
Les entreprises accourront vers un nouveau marché prometteur si elles savent qu'elles seront totalement indemnisées de pertes éventuelles en raison de troubles politiques sur lesquels elles n'ont aucune prise. 
Une assurance contre le risque politique peut paraître trop complexe pour être mise en œuvre rapidement. Pourtant de telles assurances existent déjà. 
Des assureurs et des réassureurs privés comme Euler Hermes en Allemagne en proposent depuis des années. 
Il en est de même d'institutions publiques comme l'Agence multilatérale de garantie des investissements (MIGA) de la Banque mondiale et l'Institution financière de développement du gouvernement américain (OPIC) aux USA. 
Mais leurs primes d'assurance sont élevées du fait du coût de la réassurance, ce qui pousse la plupart des entreprises à se mettre en position d'attente jusqu'au retour au calme. 
Pour éviter cela, les Etats concernés devraient assumer la fonction de réassureur, tandis que leurs institutions géreraient uniquement les contrats d'assurance. 
Ils pourraient garantir les pertes de la même manière qu'ils le font pour la Banque mondiale : en fonction de son importance, chaque Etat fournirait un modeste apport en capital et s'engagerait à verser un capital exigible au moment de rembourser des pertes éventuelles. 
L'UE devrait modifier son pacte budgétaire pour autoriser le versement du capital exigible et autoriser l'amortissement des pertes réelles sur plusieurs années. 
Les garanties de ce genre ont une caractéristique spécifique : plus convaincantes elles sont, moins on y fait appel. 
Autrement dit, la réassurance ne coûtera probablement pas grand chose ; la Banque mondiale en est l'exemple vivant. 
En agissant rapidement et efficacement, l'UE peut sauver l'Ukraine… et se sauver elle-même. 
Ma proposition pour l'Ukraine peut aussi s'appliquer sur le plan intérieur. 
Aussi longtemps que d'importantes ressources productives restent inutilisées, pourquoi ne pas exempter des contraintes du pacte budgétaire les investissements appelés à se rentabiliser. 
C'est exactement la politique souhaitée entre autres par Renzi. 
En y déversant plus de 50 milliards d'euros au cours des prochaines années, Poutine veut faire de la Crimée une vitrine. 
Cependant avec l'aide de l'Europe, l'Ukraine pourrait faire bonne figure. Si une initiative comme celle que je propose marquait le début d'une politique de croissance dont l'Europe a tant besoin, en sauvant l'Ukraine, l'Europe se sauverait aussi elle-même. 

Une victoire à la Pyrrhus pour Angela Merkel 
BUDAPEST – Du côté de l’Allemagne, le drame de la crise de l’euro est terminé. 
Le sujet a à peine été évoqué lors de la dernière campagne électorale allemande. 
La chancelière Angela Merkel a fait ce qu’il fallait pour garantir la survie de l’euro, et cela au moindre prix possible pour l’Allemagne – la crainte d’une contribution trop importante du pays lui ayant conféré le soutien des Allemands pro-européens, comme de ceux qui souhaitent voir la chancelière préserver les intérêts de l’Allemagne. 
Ainsi Angela Merkel a-t-elle sans surprise obtenu la réélection de manière écrasante. 
Il y a là cependant une victoire à la Pyrrhus. 
Le statu quo de la zone euro n’est ni acceptable, ni nécessairement maintenable. 
Les économistes du courant dominant qualifieraient sans doute cela d’équilibre inférieur ; personnellement, j’utilise le terme de cauchemar – un mauvais rêve qui engendre actuellement une souffrance immense, laquelle pourrait pourtant être facilement évitée si les conceptions erronées et les tabous qui la sous-tendent étaient dissipés. 
Seulement voilà, seuls les pays débiteurs ressentent la douleur, tandis que les États créditeurs continuent d’imposer ces tabous et idées fausses. 
C’est ce qu’illustre la question des eurobonds, dont Angela Merkel a précisément fait un tabou. 
Ils constituent cependant la solution évidente à la cause profonde de la crise de l’euro : le fait qu’une adhésion à l’euro ait exposé les obligations étatiques des pays membres à un risque de défaut. 
En principe, les pays développés ne peuvent faire défaut, dans la mesure où ils ont toujours la possibilité d’imprimer de la monnaie. 
Or, en déléguant cette autorité à une banque centrale indépendante, les États membres de la zone euro se sont mis dans la position d’un pays en voie de développement empruntant en devise étrangère. 
Ni les autorités, ni les marchés n’ont réalisé cela avant la crise, ce qui atteste de leur faillibilité d’un coté comme de l’autre. 
Lorsque l’euro fut introduit, les autorités affirmèrent clairement que les obligations étatiques des pays membres ne présenteraient aucun risque. 
Les banques commerciales pourraient ainsi en détenir sans avoir à mettre de côté aucune réserve de capital, et la Banque centrale européenne (BCE) les accepteraient en termes équivalents, selon sa fenêtre d’escompte. 
Ceci incita peu à peu de manière perverse les banques commerciales à acquérir la dette des États les plus faibles, dans le but de percevoir ce qui n’allait en fin de compte représenter que quelques points de base, les différentiels de taux d’intérêt convergeant pratiquement vers zéro. 
Or, cette convergence des taux d’intérêt a entraîné une divergence sur le plan économique. 
Les pays les plus fragiles ont bénéficié de booms de l’immobilier, de la consommation et de l’investissement, tandis que l’Allemagne, tirée vers le bas par le fardeau budgétaire de la réunification, a été contrainte d’adopter des mesures d’austérité et de mettre en œuvre des réformes structurelles. 
Il s’agit là de la cause originelle de la crise de l’euro, qui ne fut malheureusement pas identifiée à l’époque – et qui n’est toujours pas proprement admise aujourd’hui. 
Le fait de convertir l’ensemble des obligations étatiques en circulation en eurobonds – à l’exception de celles de la Grèce – constituerait de loin le meilleur remède qui soit. 
Une telle démarche impliquerait l’absence de paiements de transfert, chaque État demeurant responsable du service de sa propre dette. Elle nécessiterait par ailleurs une discipline de marché plus stricte pour les pays débiteurs que celle à laquelle ils sont actuellement soumis, étant donné que ces États ne pourraient émettre d’eurobonds que pour refinancer ceux arrivant à échéance ; tout emprunt supplémentaire devrait être effectué en leur nom propre, tandis que les marchés imposeraient des taux de pénalité en cas d’endettement excessif. 
Les eurobonds permettraient pour autant de réduire significativement les coûts de l’emprunt pour les pays les plus lourdement endettés, et marqueraient un grand pas en direction de la restauration d’un pied d’égalité dans la zone euro. 
La notation du crédit allemand ne s’en trouverait pas menacée, dans la mesure où la comparaison des eurobonds par rapport aux obligations émises par les autres pays majeurs jouerait toujours en faveur de ces eurobonds. 
La mise en place des eurobonds ne saurait constituer une solution aux écarts de compétitivité ; il appartiendrait toujours aux pays de la zone euro d’entreprendre leurs propres réformes structurelles. Elle permettrait néanmoins de remédier au principal défaut de conception de l’euro. 
Toute autre démarche présenterait davantage d’inconvénients : soit en ce sens qu’elle impliquerait des paiements de transfert, soit dans la mesure où elle perpétuerait le caractère inéquitable du terrain économique, étant par ailleurs possible que les deux hypothèses se conjuguent. 
Et pourtant, à cause de cette réticence dont fait preuve Angela Merkel, il est tout simplement hors de question d’envisager l’introduction des eurobonds. 
La Grèce est elle aussi victime des tabous et conceptions erronées entretenus par ses créanciers. 
Chacun sait que le pays ne pourra jamais rembourser sa dette, dont la plupart est détenue par des entités officielles : BCE, États membres de la zone euro, ou encore Fonds monétaire international. 
Après avoir enduré une souffrance considérable, la Grèce est aujourd’hui en passe d’enregistrer un excédent primaire. 
Si les entités officielles étaient disposées à renoncer au remboursement tant que la Grèce satisfait aux conditions imposées par la troïka (BCE, Commission européenne et FMI), les capitaux privés feraient leur réapparition et l’économie du pays pourrait rapidement bénéficier d’une reprise. 
Je puis, selon ma propre expérience, témoigner du fait que les investisseurs se rueraient véritablement vers la Grèce si l’endettement de celle-ci était levé. Le secteur officiel ne peut cependant annuler cette dette, dans la mesure où ceci violerait un certain nombre de tabous, et notamment pour la BCE. 
L’Allemagne ferait bien de se rappeler qu’à trois reprises au cours de son histoire elle a bénéficié d’une annulation de sa dette. 
Le plan Dawes de 1924 a eu pour objet d’échelonner les paiements versés par l’Allemagne en réparation de la Première Guerre mondiale. 
Le plan Young de 1929 a réduit le montant qu’il restait pour l’Allemagne à verser en réparations, et accordé au pays un délai de paiement largement supérieur. 
Mis en place après la Seconde Guerre mondiale, le plan Marshall a également soulagé la dette du pays. 
L’insistance française en direction de lourds paiements de réparation à l’issue de la Première Guerre mondiale a clairement préparé le terrain à l’avènement d’Hitler. 
L’ascension du parti néo-fasciste grec Aube dorée constitue un phénomène comparable. 
Ces deux exemples justifient le qualificatif de cauchemar que j’utilise pour décrire la crise de l’euro. 
Seule l’Allemagne peut y mettre un terme, dans la mesure où, en tant que pays présentant la plus forte notation de crédit et en tant qu’économie de très loin la plus large et la plus forte de la région, c’est elle qui est aux commandes. 
Consciente de son histoire récente, l’Allemagne n’entend pas se voir octroyer le rôle de puissance hégémonique ; la situation actuelle n’est nullement le résultat d’un quelconque complot maléfique de l’Allemagne. 
Pour autant, l’Allemagne ne peut échapper aux responsabilités et aux obligations attachées à ce rôle. 
Elle doit apprendre à agir en tant que puissance douce. 
Une telle attitude garantirait à l’Allemagne l’éternelle gratitude des pays qui lui sont à l’heure actuelle subordonnés, de la même manière que le plan Marshall valut aux États-Unis l’infinie reconnaissance de l’Europe. 
Le fait d’échouer à saisir l’instant aboutirait, je le crois, à la désintégration et en fin de compte à l’effondrement de l’Union européenne. 
Bien entendu, de nombreux pays ont par le passé vécu de tels cauchemars, et y ont néanmoins survécu. 
Seulement, l’UE n’est pas un pays ; elle consiste en une association inachevée d’États souverains qui ne survivront pas à une décennie, voire plus, de stagnation. 
Un tel dénouement n’est pas dans l’intérêt de l’Allemagne, et laisserait les Européens dans une situation encore pire que celle dans laquelle ils se trouvaient à l’époque où ils se sont embarqués dans le projet d’UE. 
Il n’est jamais facile pour les dirigeants politiques de prendre un virage inverse ; pour autant, les élections sont de nature à fournir une opportunité en direction d’un changement de politique. 
Le meilleur moyen d’y parvenir consisterait pour le prochain gouvernement d’Angela Merkel à nommer une commission d’experts indépendants en charge de l’examen des différentes alternatives, sans considération des tabous du passé. 

 

George W. Bush et l'hémisphère négligée de l'Amérique 
Lorsque les Alliés de l'OTAN se rassembleront à Istanbul, la majeure partie des discussions porteront sur les divisions entre l'Amérique et l'Europe sur l'Irak. 
Mais l'Europe n'est pas la seule à s'être éloignée des Etats-Unis gouvernés par le président George W. Bush. Le fiasco américain en Irak a entraîné de nombreuses conséquences imprévisibles, notamment un anti-américanisme grandissant en Amérique Latine, qui a rapidement produit des effets innombrables sur la politique de la région. 
Le parallèle avec l'Europe ne s'arrête pas là. 
Avant l'Administration Bush, plusieurs présidents américains ont beaucoup travaillé pour remplacer la relation existant entre les Etats-Unis et l'Amérique Latine (états hégémoniques/états dominés) par la relation existant avec les alliés européens. 
Tout ceci est désormais sérieusement compromis, les événements ayant pris une tournure imprévue. 
La séparation totale d'avec les Etats-Unis en Amérique Latine portera non seulement préjudice aux relations hémisphériques, mais elle risque également de discréditer des idées plus larges qui sont étroitement associées aux Etats-Unis. 
Un grand nombre de ces effets secondaires pernicieux commence déjà à être perçu. 
La première conséquence, qui est aussi la plus lourde, concerne le déclin du prestige des Etats-Unis et de l'Administration Bush, et le respect envers ce pays et cette Administration, dans l'opinion publique latino-américaine. 
Ce n'était pas le cas au début du mandat de Bush. 
Au contraire, de nombreuses capitales au sud du Rio Grande attendaient beaucoup de l'équipe qui avait pris possession de la Maison Blanche en 2001. 
Après tout, au cours de ses neuf premiers mois au pouvoir, Bush a déclaré qu'il accorderait une attention toute particulière à l'hémisphère et ses actions semblaient confirmer ses dires. 
Il a visité le Mexique avant tous les autres pays, il a renouvelé le Statut de protection temporaire pour les immigrants d'Amérique Centrale, il a maintenu l'abandon, accordé par le président Bill Clinton, de certains restrictions commerciales sur les pays et les sociétés traitant avec Cuba et il a donné un nouvel élan aux négociations afin de créer une Zone de libre-échange des Amériques. 
L'Irak a changé toute la donne. 
L'invasion, l'absence d'armes de destruction massive ou de liens entre Saddam Hussein et l'Al Qaeda, les photographies de victimes civiles irakiennes et les scènes qui se sont ensuivies de mauvais traitements humiliants ou de tortures de prisonniers et de détenus irakiens, ont tous contribué à l'effondrement massif, profond et probablement durable du soutien aux Etats-Unis dans la région. 
Cette chute de popularité peut se mesurer dans les sondages d'opinion publique, dans les éditoriaux des journaux, dans les résolutions de congrès, dans les déclarations de sommets et dans les manifestations de rue. 
Le deuxième effet découle directement du premier. 
Au moins d'un point de vue rhétorique, les partis ou les chefs de gouvernements faisant montre d'un anti-américanisme marqué gagnent du terrain, du maire de la ville de Mexico Andrés Manuel López Obrador jusqu'au parti Frente Amplio en Uruguay, de Schafick Handal de l'ancien FMLN à El Salvador jusqu'à Evo Morales en Bolivie, sans mentionner des gouvernements tels que celui de Hugo Chávez au Venezuela et celui de Nestor Kirchner en Argentine. 
Ces forces anti-américaines ne sont pas toutes nécessairement de gauche ; elles critiquent toutefois les Etats-Unis avec véhémence. Selon toute vraisemblance, elles deviendront plus vocifératrices et injurieuses avant de s'adoucir car l'opinion publique semble récompenser les positions et les attitudes qu'elles ont adoptées. 
Les amis de l'Amérique en Amérique Latine sentent la flamme de ce courroux anti-américain. 
Ils se trouvent forcés de changer leur propre rhétorique et leur propre attitude afin d'atténuer leur défense de politiques considérées comme proaméricaines ou inspirées par les Etats-Unis, et de renforcer leur résistance aux exigences et aux souhaits de Washington. 
Dans de nombreux cas, les exigences et les souhaits de l'Amérique sont contraires aux intérêts de l'Amérique Latine, et il importe de leur résister. Mais dans d'autres cas, l'opposition aux préférences de l'Amérique est façonnée par l'opinion publique et va contre les instincts des dirigeants qui sont plus avisés. 
L'Administration Bush est seule responsable de cette situation. 
Elle aurait pu éviter une erreur monumentale, comme s'est révélée l'être la guerre en Irak, ou elle aurait pu accepter les Nations Unies à ses côtés dès le début de la guerre, en s'assurant que les actions militaires, et l'occupation et la reconstruction du pays qui se sont ensuivies, reçoivent un soutien multilatéral massif. 
Au pire, l'Administration Bush aurait pu agir seule, mais avec suffisamment de force, de compétence et de diligence (et avec le respect approprié et impératif des droits de l'homme et du droit international) pour que cette tâche soit accomplie rapidement. 
Au lieu de cela, l'Administration Bush, pour des raisons qui sont de plus en plus incompréhensibles, a mené seule cette guerre. 
En outre, elle a suivi, pour ce faire, une stratégie de " fin de partie ", et avec une démonstration de force tellement " décevante " qu'elle a rendu le comportement scandaleux de la prison d'Abu Ghraib quasiment inévitable. Ce faisant, l'équipe de Bush a laissé les amis de l'Amérique en Amérique Latine, tout comme en Europe et ailleurs, dans une situation malheureuse : incapables et réticents, à juste titre, à soutenir la marche folle des Etats-Unis, et peu enclins, de manière compréhensible, à envenimer les relations hémisphériques en général avec le type de critique véhémente exigée par l'opinion publique locale. 

La mission de l’Europe au Moyen-Orient 
LONDRES – Le retrait progressif des États-Unis du Moyen-Orient augmente la pression sur l’Europe pour qu’elle vienne en aide au rétablissement de la paix dans la région. 
Devant des guerres complexes et enflammées qui menacent de provoquer l’effondrement d’États comme la Syrie et l’Iraq et le conflit qui couve entre Israël et les Palestiniens depuis des lustres et qui semble aussi loin que jamais d’être résolu, il est presque plus facile de se demander ce que l’Europe doit éviter que ce qu’elle doit faire. 
Le point de départ doit être un principe simple et fondamental : l’Europe se doit d’être impartiale. 
La moindre préconception ou réaction émotionnelle portant ombrage aux faits pourrait rendre la situation encore plus dangereuse. 
Prenez les conflits religieux entre les musulmans sunnites et chiites – le moteur principal des évènements au Moyen-Orient. 
Enflammé par les diatribes religieuses et une histoire ensanglantée, le conflit entraîne un degré de passion et d’irrationalité difficile à ramener sur terre. 
Comme on l’a déjà dit : « Là où se consument les feux de la foi, la déesse de la raison s’esquive en silence ». 
De même, lorsqu’il s’agit du conflit israélo-palestinien, l’Europe doit se rendre compte que les deux camps sont hypersensibles. 
Lorsqu’ils sont confrontés à des critiques qu’ils estiment injustes, ils auront recours à la sorte d’agressivité et d’amertume qui déjouent toutes les tentatives pour atteindre un accord. 
Les deux tiers aux moins des Israéliens, conscients des avantages qu’une paix durable amènerait à la région, favoriseraient une solution à deux États. 
Mais la même majorité pense que le peuple palestinien – doté d’une direction bicéphale entre le Fatah relativement modéré de Mahmoud Abbas, chef de l’Autorité palestinienne et le régime implacable de terrorisme d’État du Hamas dans Gaza – n’est pas prêt à une paix conventionnelle et à des relations de bon voisinage. 
Pis encore, les concessions accordées par un camp ou l’autre ne semblent apaiser aucun des protagonistes. 
Au contraire, elles sont immanquablement accompagnées de provocations mortelles qui vouent aux gémonies toute possibilité d’accord. 
Nous en voulons pour preuve la réaction des Palestiniens à la libération en décembre par Israël de 26 prisonniers politiques – la troisième cohorte du total de 104 détenus que le premier ministre israélien Benyamin Netanyahu s’était engagé à faire libérer alors que se renouaient les pourparlers de paix l’été dernier. 
Bon nombre des prisonniers étaient les auteurs d’actes odieux de terrorisme. 
Ainsi, Juma Ibrahim Juma Adam et Mahmoud Salem Saliman Abu Karbish qui ont perpétré un attentat à la bombe incendiaire sur un autobus rempli de civils, tuant une femme enceinte, trois de ses enfants en bas âge et le soldat israélien qui a tenté de leur sauver la vie. 
À leur libération, Abbas les a accueillis en héros du peuple et en exemple pour la jeunesse palestinienne. 
Dans un contexte aussi fragile, les menaces de l’UE de bloquer les échanges commerciaux avec des sociétés israéliennes présentes dans les colonies de la Cisjordanie posent problème, de même que l’embargo sur les relations universitaires et scientifiques avec Israël. 
En effet, de telles mesures seraient très proches de donner l’avantage aux Palestiniens – une méthode infaillible pour qu’Israël cesse de coopérer au processus de paix. 
Bien sûr, l’expansion continue des colonies israéliennes dans les territoires occupés est une entrave à la paix, mais le phénomène mérite d’être examiné à froid et en détail par toutes les parties concernées – particulièrement Israël. 
Ceci nécessite, d’abord et avant tout, une compréhension de l’étendue du problème. 
Au cours des dernières négociations, l’Autorité palestinienne a consenti, en principe, à céder 1,9 % de territoire cisjordanien en échange de territoires israéliens. 
Ceci permettrait à Israël d’annexer certaines des colonies adjacentes à la frontière, mais en ne cédant qu’une petite portion de son territoire – un marché qu’elle devrait voir d’un bon œil si jamais les négociations deviennent sérieuses. 
La bonne nouvelle étant que la principale négociatrice d’Israël, Tzipi Livni, a déclaré récemment qu’Israël ne revendiquerait pas les colonies isolées en territoire arabe. 
Dans tout ce processus, l’Europe doit se présenter comme un médiateur neutre. 
Si les négociateurs des deux côtés voient les Européens comme les émissaires crédibles d’une entente durable et équilibrée, ils pourraient se montrer plus réceptifs aux concessions de chacun. 
La même chose est vraie des conflits religieux qui sévissent dans tout le Moyen-Orient. 
Au lieu de se faire aspirer dans le maelstrom des haines ancestrales et des querelles incendiaires, l’Europe doit se résoudre à combattre sans compromis toute forme d’extrémisme, tout en appuyant sans relâche les progrès vers la résolution des conflits. 
Cette recommandation n’est pas réservée qu’aux diplomates ; les médias européens ont aussi un rôle essentiel à jouer. 
Les nouveaux médias au même titre que les grands organes de presse doivent s’assurer de décrire les faits avec précision et impartialité, afin de favoriser des débats constructifs et honnêtes. 
Ceux qui sont directement mêlés aux innombrables conflits du Moyen-Orient n’ont besoin d’aucune aide pour embraser les lieux. 

Pourquoi l’Europe ne peut plus ignorer la Géorgie 
L’époque où l’Europe pouvait s’appuyer sur l’Amérique pour faire la guerre, rétablir la paix et la démocratie dans sa propre cour est révolue. 
Avec l’élargissement de l’Union européenne, et comme l’a démontré la récente crise du gaz russe, cette cour comprend maintenant non plus seulement l’Ukraine mais aussi la Géorgie. 
En effet, en Géorgie, comme en Ukraine, la démocratie est mise à l’épreuve et l’Europe ne peut se permettre de l’ignorer. 
La Géorgie fut le premier pays de l’espace post-soviétique à opérer sa « révolution de couleur » et à faire ainsi la preuve, avec dignité et maturité, du choix de son peuple en faveur de la démocratie et des valeurs européennes. 
Les drapeaux de l’Union européenne qui flottent sur tous les bâtiments publics géorgiens depuis lors montrent bien l’attachement naturel, aussi vieux que l’histoire de ce pays qui, pour les Grecs anciens, faisait partie intégrante du monde de l’époque. 
Prométhée, Médée, les amazones et dans l’Arménie voisine l’arche de Noé, sont autant de signes que l’Europe de nos mythes commence là. 
Par son histoire, sa civilisation, ses traditions, anciennes mais aussi plus récente, quand la Géorgie se distinguait des autres républiques de l’ex URSS, par son esprit critique, indépendant voire frondeur, la Géorgie est sans doute aujourd’hui encore l’endroit de cet espace où la greffe démocratique peut prendre au mieux. 
Il est donc d’autant plus inquiétant de voir la démocratisation du pays menacée. 
Tout semblait avoir suffisamment bien commencé. 
Grâce au lancement sans coup férir d’une politique de réformes, de privatisation, de lutte contre la corruption, la recherche de cadres nouveaux et donc indemnes de compromissions avec le régime précédent, la mise en oeuvre d’une politique étrangère marquée par un retour de l’Europe dans le jeu géorgien. 
L’état d’esprit totalitaire a depuis refait surface chez ces leaders qui, se proclamant les représentants de la majorité, se sont appropriés toujours plus de pouvoirs. 
C’est une caste qui telle l’hydre à mille têtes n’en finit pas de mourir et de renaître de ses cendres. 
Ceux-là et leurs méthodes de pouvoir que la « Révolution rose » de novembre 2003 voulait une fois pour toutes expurger se sont réintroduits au cœur du pouvoir, à l’aide de leurs réseaux, avec des ramifications y compris à l’extérieur des frontières, leur considérable poids financier, leur habileté aux intrigues et à la manipulation des appareils politiques et électoraux. 
C’est un pouvoir qui ne respecte pas suffisamment l’essence de la démocratie qui n’est pas dans les urnes mais dans la séparation et l’équilibre des pouvoirs. 
Chaque jour, le gouvernement se mêle du législatif, la très grande majorité des lois s’écrit à la chancellerie présidentielle ; le parlement veut contrôler l’exercice quotidien de la politique gouvernementale, y compris, dans mon cas, la nomination des ambassadeurs et leur fonctionnement quotidien ! 
Enfin, et c’est le plus grave, le pouvoir judiciaire n’arrive toujours pas à s’affranchir de la tutelle de l’exécutif et ne représente plus ou pas encore pour le citoyen ou l’investisseur le garant et le protecteur, sans lequel il n’est pas d’État de Droit, ni de liberté économique 
C’est une société qui pour être démocratique dans sa tête, ne l’est pas encore dans ses jambes. Elle hésite encore à s’engager en politique laissant ainsi la scène à ceux qui l’occupent depuis trop longtemps. 
Parce que cette démocratie est en danger de basculer, mais parce qu’elle est encore là, implantée fortement dans la population, dans les organisations de la société civile, dans une presse qui se cherche mais qui ne perd pas sa faculté critique… 
C’est le moment pour l’Europe de sauver la démocratie afin de ne pas annihiler tous ces espoirs. 
Les États-Unis ont déjà fait ce qu’ils ont pu, depuis l’indépendance, et ils sont aux côtés de la stabilité géorgienne. 
La stabilité n’était assurément pas identifiée à la démocratie sous le règne d’Édouard Chevardnadzé, ancien ministre des affaires étrangères soviétique que la Révolution rose a démis de son poste de président géorgien. 
Mais les Américains ont investi très généreusement dans la survie des élites géorgiennes et dans leur apprentissage de la démocratie. 
La critique des initiatives Soros, aujourd’hui à la mode, me paraît des plus injustifiées : la Révolution de novembre n’a pas été créée de toutes pièces par les Américains, n’en déplaise à la propagande des nationalistes russes trop habitués aux interventions directes pour pouvoir penser différemment, mais le substrat démocratique qui l’a permis a certainement été nourri, encouragé et soutenu par les aides de la Fondation Soros. 
Le cap qui doit être franchi aujourd’hui pour que la Géorgie évacue de son organisme –cette fois définitivement- le mal totalitaire, est une étape complexe qui demande un soutien d’une autre nature, que les Européens sont plus à même de fournir. 
Les modèles qui doivent être proposés pour l’équilibre des pouvoirs, les institutions d’État de droit, le fonctionnement du judiciaire ou de la démocratie locale doivent s’inspirer des formes européennes plus proches de la réalité géorgienne que le modèle anglo-saxon, variante américaine. 
Si l’Europe aujourd’hui rejetait cette tâche, elle trahirait son devoir fondamental envers ce pays, petit, méditerranéen, flexible, de longue tradition historique, où la démocratie a de bien meilleures chances de réussir qu’en Ukraine, qui est tout à la fois très grande et toujours très soviétique dans son esprit, sans parler de l’Asie centrale. 
Ne pas aider la Géorgie, c’est accepter que la Démocratie et donc la stabilité soient longues à venir non seulement à Tbilissi, mais plus encore à Kiev, Minsk, pour ne rien dire de Moscou. 
C’est surtout prendre un risque très grave. 
Moscou qui, avec des hauts et des bas, des tergiversations infinies, un déchirement intérieur, commençait à se résigner à l’idée de l’inéluctabilité démocratique, au moins à son pourtour, non sans avoir renoncer à ses rêves impériaux et leurs instruments de domination, pourrait soudain revoir sa perception. 
Cette résignation hésitante, cette acceptation d’une normalité dans ses relations avec ses voisins, qui n’en était qu’à ses débuts, peut être emportée par une soudaine éruption de l’irrationnel de la puissance russe de cette trop fameuse « Derjava » qui ne sait pas résister à l’attrait de la faiblesse, au sentiment de vide, à la tentation d’être à nouveau non l’égal, mais le plus fort. 
C’est ce qui explique la récente crise du gaz russe. 
Tout signe de recul de la démocratie, de ralentissement de la vague démocratique, sera pris par Moscou comme un espoir insensé de réversibilité là où progressivement la Russie s’accoutumait à ne plus y croire. 
C’est la responsabilité de l’Europe de convaincre la Russie qu’elle place à tord son espoir dans un retour au passé. 
L’Europe a cette responsabilité par rapport à elle-même, à sa future indépendance énergétique. Elle a aussi cette responsabilité de démontrer qu’il existe aussi des valeurs européennes fortes – de liberté, de démocratie, de justice entre les peuples. 
Pour cela l’Europe doit se doter des instruments de sa politique : une grande fondation public privé pour l’Europe et la démocratie, une université pour y former les cadres de demain des démocraties qui se cherchent encore, une police, une armée de juges et de magistrats qui font vivre des modèles proches des sociétés que nous voulons convertir. 
L’Europe a surtout besoin de conviction. 
Si l’Europe ne se convint pas elle-même qu’elle s’intéresse au sort de ses voisins, de leur démocratie et à l’avenir de ses valeurs et leur propagation, qui donc croira en elle demain ? 

La Géorgie et les kleptocrates du Kremlin 
MOSCOU – Aussitôt que Dimitri Medvedev a hérité du poste de président de la Fédération de Russie de Vladimir Poutine, ce dernier étant relégué à celui de Premier ministre, les spéculations sont allées bon train quant à un éventuel conflit entre ces deux principaux responsables russes. 
Les premiers jours de la guerre en Géorgie ont balayé cette hypothèse. 
Poutine et Medvedev ont alors travaillé en un duo parfait, coopérant remarquablement chacun dans un rôle différent, Poutine dans celui du dieu menaçant de la puissance russe et Medvedev dans celui du possible ange de la paix. 
Néanmoins, la crise géorgienne a mis en lumière une nouvelle force stratégique au sein du Kremlin, une force qui s'oppose à la fois à Poutine et à Medvedev. 
On ne sait pas encore qui est derrière, mais on devine quels intérêts elle défend et l'on commence à sentir son poids sur les événements, un peu à la manière d'un astronome qui identifie une nouvelle planète qu'il ne peut détecter que par l'influence qu'elle exerce sur des objets connus et bien visibles du cosmos. 
On se rend compte que quelque chose bouge au Kremlin en écoutant ses spécialistes attitrés, connus pour leur talent à deviner le moindre changement d'humeur de leur maître. 
L'un après l'autre, ils se sont produits à la télé et à la radio pour dénoncer des "provocateurs" qu'ils n'osent pas nommer qui ont "planifié l'incursion des troupes russes jusqu'à Tbilissi et la constitution d'un gouvernement pro-russe". 
La conduite incertaine de l'armée russe en Géorgie est un autre signe indirect d'une lutte au Kremlin. C'est très probablement la conséquence d'ordres contradictoires en provenance de Moscou. 
Si elle ne paraît pas engagée dans une quelconque action depuis qu'elle occupe ses positions actuelles, l'armée russe reste ostensiblement à seulement une demi-heure de Tbilissi. 
La ligne rouge définie par le président Bush la nuit du 11 août - pas de frappes aériennes contre l'aéroport de Tbilissi - et peu après l'envoi de la secrétaire d'Etat Condoleezza Rice dans la capitale géorgienne ont entraîné une fracture au Kremlin entre ceux qui disposent d'un avoir immense en Occident et ceux dont la fortune se trouve entièrement à l'intérieur du pays. 
Je les appelle respectivement les kleptocrates internationaux et nationaux de la Russie. 
Ils s'accordent fermement sur l'idée que "l'Occident affaibli et poltron" ne peut rien faire pour brider la Russie, superpuissance nucléaire et pétrolière, si ce n'est des représailles financières contre ceux des dirigeants russes qui ont des biens à l'étranger. 
Les kleptocrates nationaux estiment pour leur part qu'ils peuvent vivre sans avoir des biens à l'étranger, sans être propriétaire de résidences en Occident et sans y envoyer leurs enfants y poursuivre leurs études. 
Ils se satisfont de leurs propriétés dans les zones résidentielles réservées à l'élite aux environs de Moscou et ailleurs en Russie, à Rublyovka, Valday ou Krasnaïa Polyana. 
Tant Poutine que Medvedev (et leurs propagandistes à la télévision) expriment le point de vue des kleptocrates internationaux. 
Ils ne veulent pas s'emparer de Tbilissi. 
Poutine aurait sûrement été ravie de voir son ennemi juré, le président géorgien Mikheïl Saakashvili, derrière des grilles. 
Mais d'autres considérations plus terre à terre l'emportent à ses yeux. 
Ceci dit, Poutine garde ouverte la possibilité de rejoindre le camps des kleptocrates nationaux, au cas où la balance pencherait en leur faveur. 
S'il rejoignait leurs rangs, il pourrait même devenir leur leader et revenir triomphalement occuper le trône qu'il a abandonné récemment. 
Personne ne connaît encore les noms des kleptocrates nationaux. Je pense que ce sont de nouveaux acteurs déjà dans les murs du Kremlin ou qui lui sont associés et qu'ils sont devenus assez audacieux pour défier à la fois Poutine et Medvedev. 
Ils ont pour alliés naturels les responsables militaires qui acceptent mal de recevoir d'un politicien l'ordre d'arrêter abruptement une opération militaire de grande envergure qui réussit. 
Je ne sais qui va sortir vainqueur de cette confrontation de plus en plus aiguë. 
Mais même si les kleptocrates internationaux conservent leur position "modérée" en ce qui concerne la Géorgie, leur victoire pourrait n'être que de façade. 
Chaque jour et chaque heure qui passe, du fait même de leur propre propagande, ils ouvrent la voie aux kleptocrates nationaux. 
Pour justifier leur régime autoritaire et masquer le pillage des ressources auquel ils se livrent, les kleptocrates internationaux ont réussi à convaincre la population que le pays est entouré d'ennemis assoiffés de sang qui veulent démembrer et détruire la Russie. 
Mais il leur est de plus en plus difficile d'expliquer pourquoi leurs femmes et leurs enfants achètent des palaces dans les capitales de pays qui sont censés être les ennemis jurés de la Russie. 
La position des kleptocrates nationaux est plus cohérente. 
Contrairement à leurs homologues les kleptocrates internationaux, ils n'ont pas pour les retenir une accumulation de biens dans cet Occident objet de toutes les haines. 
Il ne leur serait pas difficile de convaincre la population, déjà mise en condition par une propagande xénophobe, que Tbilissi, Sébastopol, Astana et Tallinn appartiennent à la Russie et doivent être pris par la force. 
Poutine a déclaré un jour que la chute de l'Union soviétique était la plus grande catastrophe géopolitique du 20° siècle. 
Les kleptocrates nationaux pourraient bientôt appeler à sa résurrection sous une forme ou une autre, et ils sont de mieux en mieux placés pour le faire. 



L’heure allemande 
LONDRES – Qui dirige l'Union européenne? 
A la veille des élections générales en l'Allemagne, voici une question qui tombe à point nommé. 
Une réponse traditionnelle est : « L’ensemble des 28 Etats membres de l'UE ». 
Une autre réponse fréquente est : « la Commission européenne ». 
Mais Paul Lever, ancien ambassadeur britannique en Allemagne, offre une réponse plus pointue: Berlin Rulesest le titre de son nouveau livre, dans lequel il écrit: « L’Allemagne moderne a démontré que la politique peut désormais atteindre ce qui précédemment exigeait la guerre ». 
L’Allemagne est l’état le plus peuplé et la puissance économique de l'UE, représentant plus de 20% du PIB du bloc. 
Il semble difficile de déterminer précisément les raisons du succès économique si franc de l'Allemagne. 
Néanmoins, trois caractéristiques uniques sont au cœur de son modèle économique, appelé modèle rhénan. 
Tout d'abord, l'Allemagne a beaucoup mieux préservé sa capacité de production que les autres économies avancées. 
Le secteur industriel représente encore 23% de l'économie allemande, contre 12% aux États-Unis et 10% au Royaume-Uni. 
De plus, il emploie 19% de la population active allemande, contre 10% aux États-Unis et 9% au Royaume-Uni. 
Le succès de l'Allemagne à conserver sa base industrielle s’oppose à la pratique courante dans les pays riches de sous-traiter la fabrication vers des endroits présentant des coûts de main-d'œuvre plus faibles. 
Mais l'Allemagne n'a jamais accepté la théorie statique des avantages comparatifs qui sous-tend cette pratique. 
Fidèle à l'héritage de Friedrich List, le père de l’économie allemande, qui a écrit en 1841, « le pouvoir de produire de la richesse est donc infiniment plus important que la richesse elle-même », l'Allemagne a conservé son excellence manufacturière grâce à un engagement sans faille à innover en permanence afin de renouveler les processus, soutenu par un réseau d'instituts de recherche. 
Sa croissance tirée par les exportations lui a permis d'augmenter les rendements d'échelle. 
La deuxième caractéristique du modèle allemand est son « économie sociale de marché », qui est illustré de la meilleure manière par son système unique de « cogestion » industrielle. 
L’Allemagne est le seul pays parmi les grandes économies avancées à pratiquer un « capitalisme des parties prenantes ». 
Toutes les entreprises sont tenues par la loi d’avoir un comité d'entreprise. 
En fait, les grandes entreprises sont gérées par deux conseils: un conseil d'administration et un conseil de surveillance, dans lesquels siègent à parts égales des actionnaires et des représentants des salariés, qui prennent les décisions stratégiques. 
L’opposition aux pratiques d’offshoring est donc beaucoup plus forte qu'ailleurs, tout comme la volonté de limiter les coûts salariaux. 
Enfin, il y a l’engagement ferme de l'Allemagne envers la stabilité des prix. 
L’Allemagne n’avait besoin pas des leçons de Milton Friedman sur les maux de l'inflation. Ils étaient déjà au cœur de la conception de son institution d'après-guerre la plus célèbre, la Bundesbank. 
Lever suggère que c’est autant la mémoire de l'effondrement de la monnaie en 1945-1948 que l'hyperinflation des années 1920 qui ont formé cette détermination. 
De même, une aversion pour les déficits publics reflète l’opposition de la population à l'endettement privé. 
Institutionnellement, l'UE est devenue l'Allemagne en plus grand. 
La Commission, le Parlement européen, le Conseil européen et la Cour de justice européenne reflètent la structure décentralisée de l'Allemagne elle-même. 
L'évangile de la « subsidiarité » de l'UE reflète la répartition des pouvoirs entre le gouvernement fédéral de l'Allemagne et les états fédérés (Länder). 
L’Allemagne s’assure que des Allemands occupent les positions de premier plan dans les organes de l'UE. 
L'UE dirige à travers ses institutions, mais le gouvernement allemand dirige ces institutions. 
Pourtant, parler « d’hégémonie », voire de « leadership » est tabou en Allemagne – une réticence qui découle de la volonté des Allemands de ne pas rappeler aux gens le sombre passé de leur pays. 
Le problème est que le fait que l’Allemagne nie tout leadership tout en l'exerçant implique qu'aucune discussion sur les responsabilités de l'Allemagne n’est possible. Et cela impose des coûts – en particulier des coûts économiques – aux autres Etats membres de l'UE. 
L'Allemagne a créé un système de règles qui ancre son avantage concurrentiel. 
La monnaie unique exclut toute dévaluation de la zone euro. 
Elle assure également que la valeur de l'euro soit plus faible que ce que serait une monnaie purement allemande. 
Le récent traité de l'UE sur l'Union fiscale – le successeur du pacte de stabilité et de croissance – prescrit des engagements juridiques contraignants à l'équilibre budgétaire et une dette nationale modeste, qui s’appuient sur une surveillance et des sanctions. 
Cela empêche de financer l’économie par le déficit pour stimuler la croissance. 
Et l'insistance de l'Allemagne pour que les coûts non salariaux soient équivalents dans toute l'UE est moins un dispositif pour améliorer la compétitivité de l'Allemagne que pour réduire celle des autres. 
L'UE, en particulier les 19 membres de la zone euro, fonctionne donc comme une vaste base de départ pour l'Allemagne, à partir de laquelle elle peut lancer son assaut sur les marchés étrangers. 
Et cette base est forte. 
L'Allemagne exporte vers l'UE 30% de plus qu'elle n’importe en provenance de celle-ci, et connait un excédent du compte courant parmi les plus importants au monde. 
Il s’agit d’une hégémonie bienveillante et non brutale. Mais en son cœur se cache une contradiction énorme. 
Les comptes nationaux doivent trouver s’équilibrer d’une manière ou d’une autre. Un excédent dans une partie de l'Europe implique un déficit ailleurs. 
La zone euro a été créée sans mécanisme de transfert fiscal pour secourir les membres de la famille en difficulté; la Banque centrale européenne est empêchée d'agir en tant que prêteur de dernier recours au système bancaire; et la proposition de la Commission de création d’euro-obligations – des émissions d'obligations nationales garanties collectivement – a capoté suite à l'objection de l'Allemagne selon laquelle elle devrait supporter la majeure partie de la responsabilité. 
L'Allemagne a accepté de fournir un financement d'urgence aux membres de la zone euro lourdement endettés, comme la Grèce, à condition qu'ils « mettent leur maison en ordre » – réduire les dépenses sociales, vendre des actifs de l'État et prendre d'autres mesures pour devenir plus compétitifs. Les Allemands ne voient aucune raison de prendre des mesures pour réduire leur propre super-compétitivité. 
Que peut-on faire pour parvenir à un ajustement plus symétrique entre les créanciers et les débiteurs européens? 
En l’absence d'un mécanisme de transfert fiscal, le plan de 1941 de John Maynard Keynes pour une Union internationale de compensation pourrait être adapté à la zone euro. 
Les banques centrales des pays membres détiendraient leurs soldes résiduels en euros dans des comptes ouverts auprès d’une banque de compensation européenne. 
La pression serait simultanément placée sur les pays créanciers et débiteurs pour équilibrer leurs comptes, en imposant des taux d'intérêt qui augmentent lorsque les déséquilibres persistent. 
Une chambre de compensation de l’UE serait une intrusion moins visible dans les intérêts nationaux allemands que ne le serait une union de transfert fiscal. 
L'essentiel, cependant, est que, pour que la zone euro fonctionne, les pays forts doivent être prêts à faire preuve de solidarité avec les plus faibles. 
Sans un mécanisme pour y parvenir, l'UE boitera de crise en crise – éjectant probablement des membres en cours de route. 

Un meilleur cadre d’investissement pour l’Afrique 
BERLIN – L’immense potentiel économique de l’Afrique n’est pas une nouveauté. 
Or, jusqu’à présent, les responsables politiques du monde entier n’ont pas su définir les étapes politiques et économiques nécessaires à la pleine expression du potentiel de ce continent. 
C’est la raison pour laquelle la présidence allemande du G20 a lancé l’initiative G20 Africa Partnership. 
Au cœur de cet effort d’intensification de la coopération avec l’Afrique se situe le projet G20 Compact with Africa (CWA). Le CWA offre aux pays africains qui le souhaitent l’opportunité d’améliorer les conditions de l’investissement privé, notamment en matière d’infrastructures. 
La structure du CWA est simple : les pays africains, aux côtés de leurs partenaires bilatéraux et d’organisations financières internationales qui connaissent le continent (notamment la Banque africaine de développement, le Groupe Banque mondiale et le Fonds monétaire international), élaboreront, coordonneront et appliqueront conjointement un certain nombre de mesures adaptées à chacun. 
L’objectif principal consiste à réduire le niveau de risque associé aux investissements privés, en améliorant les conditions économiques et financières, ainsi qu’en renforçant les institutions. 
Au fil des années, il est prévu que l’accroissement des investissements dynamise la croissance et la productivité, qu’elle crée des emplois, et qu’elle engendre une augmentation du niveau de vie, autant d’objectifs visés par le programme Agenda 2063 propre à l’Union africaine. 
Le CWA préconise une nouvelle approche en matière de politique internationale de développement. 
Bien entendu, tout n’est pas réinventé. Mais il convient de souligner la nouveauté du mode de coopération et de coordination entre les nombreux acteurs bilatéraux et multilatéraux, de même que l’engagement des pays africains. 
Nous considérons le CWA comme un processus à long terme, alimenté par la demande. Peuvent en bénéficier tous les pays africains désireux d’améliorer de manière durable leur environnement d’investissement. 
Mais plus important encore, les décideurs ne sont autres que les États africains eux-mêmes. Ils détermineront la manière dont ils entendent améliorer les conditions de l’investissement privé, et choisiront les acteurs avec lesquels ils souhaitent coopérer, ainsi que les modalités de cette coopération. 
Cette démarche ne pourra être un succès que si les pays africains sont à la maîtrise de l’initiative. 
À ce jour, cinq pays d’Afrique – la Côte d’Ivoire, le Maroc, le Rwanda, le Sénégal et la Tunisie – se sont engagés à participer pleinement au CWA. Ils seront rejoints ce mois-ci par le Ghana et l’Éthiopie. 
Les États qui participent au CWA, les organisations financières internationales et les partenaires bilatéraux travaillent actuellement en étroite collaboration sur les détails du pacte spécifique à chaque pays. 
À l’occasion de la réunion du G20 organisée au mois de mars à Baden-Baden, plusieurs États membres et non membres du groupe ont indiqué qu’ils souhaitaient devenir des partenaires bilatéraux. 
Le gouvernement allemand fournira également une contribution au travers du cadre bilatéral – qualifié de « plan Marshall pour l’Afrique » – élaboré par notre ministère fédéral de la Coopération économique et du Développement. 
Notre travail consiste néanmoins principalement à rapprocher investisseurs privés et pays africains. 
Lors de la Conférence G20 Africa Partnership qui aura lieu à Berlin les 12 et 13 juin prochains, nous fourniront une plateforme permettant aux États africains d’échanger avec des investisseurs, afin de renforcer l’engagement du continent auprès du secteur privé. 
En présence de ces investisseurs, les pays du CWA présenteront autour d’une table les principaux éléments de leur pacte d’investissement. 
Ils pourront par ailleurs placer l’accent sur les industries et les projets d’infrastructure pour lesquels ils ont besoin de fonds privés. 
À l’issue du rassemblement de Berlin, la phase de mise en œuvre de l’initiative CWA pourra débuter. 
Les équipes des différents gouvernements évoqueront plus en détail les mesures de leur pacte spécifique, et réfléchiront aux étapes de leur déploiement. 
À ce stade, le dialogue avec les investisseurs sera particulièrement important, puisque ces discussions aideront les pays africains à déterminer les mesures et instruments les plus indispensables à leur engagement auprès du secteur privé. 
Pour réussir, cette initiative ne peut être axée sur des résultats à court terme. 
Elle doit se poursuivre au-delà de la présidence allemande 2017/2018 du G20, et pouvoir compter sur le soutien du groupe à long terme. 
Bien entendu, l’Allemagne continuera d’assumer la responsabilité de la mise en œuvre du CWA. Le G20 sera régulièrement informé de l’évolution des pactes d’investissement. 
Plus important encore, en envoyant un signal aux autres pays d’Afrique, les progrès accomplis par les pays participants détermineront si le CWA peut devenir une réussite pour l’ensemble du continent. 
À condition que collaborent étroitement toutes les parties concernées – États africains, organisations internationales, partenaires bilatéraux, et en particulier investisseurs – le CWA a la capacité de promouvoir une croissance économique durable, solide et inclusive sur tout le continent. 

Les limites de la culpabilité allemande 
MUNICH – Ce mois de juin marque le 50e anniversaire de l’établissement de relations diplomatiques entre l’Allemagne et Israël. 
Cette relation bilatérale, née au lendemain de l’extermination des juifs d’Europe par les nazis, a évolué jusqu’à devenir une relation solide. Pour autant, la disparition progressive des souvenirs de la Shoa parmi les jeunes Allemands, ainsi que le déclin du statut international d’Israël, mettent depuis peu à mal le discours officiel consistant à faire valoir des liens « particuliers » entre les deux pays. 
David Ben Gurion, père fondateur d’Israël et architecte de la réconciliation entre Israël et l’Allemagne, était un homme extrêmement pragmatique. 
Il savait combien le fait de nouer un partenariat avec l’Allemagne, faisant intervenir des réparations qui contribueraient à booster les capacités d’Israël, pourrait considérablement favoriser la survie de son pays. 
Amorcée en 1952, ces réparations servaient bien entendu également les intérêts de l’Allemagne. 
La meilleure manière de retrouver une légitimité internationale au lendemain de la Seconde Guerre mondiale consistait en effet à expier publiquement les atrocités commises par les nazis, et à se réconcilier avec les juifs du monde entier. 
Mais l’argument fondant l’établissement de pleines relations diplomatiques avec Israël n’était pas aussi évident. 
Craignant qu’une telle démarche ne mette à mal ses relations avec les pays arabes, et par conséquent son objectif consistant à maintenir une politique impartiale au Moyen-Orient, le gouvernement du chancelier Ludwig Erhard résista jusqu’en 1965 aux pressions israéliennes visant l’instauration de liens étroits. 
Même à cette époque, la politique allemande au Moyen-Orient continua de refléter un consensus national selon lequel la responsabilité allemande autour de la sécurité d’Israël devait être mise en balance avec un effort consistant à rester neutre dans les affaires de la région. 
Pour autant, au cours de la dernière moitié de siècle, cette relation bilatérale est devenue extrêmement forte. 
L’Allemagne est aujourd’hui le premier partenaire commercial européen d’Israël, et son troisième partenaire à l’échelle mondiale, après les États-Unis et la Chine. 
Par ailleurs, l’Allemagne compte parmi les alliés les plus fiables d’Israël, comme l’illustre son rôle en tant que fournisseur majeur d’armements. 
La chancelière Angela Merkel s’est peu à peu démarquée en tant que fervent défenseur du pays, notamment dans son discours de 2008 devant la Knesset (le parlement israélien), au cours duquel elle a décrit la sécurité d’Israël comme l’une des composantes fondamentales de la Staatsraison allemande. 
L’Allemagne semble toutefois de plus en plus mal à l’aise lorsqu’il s’agit de continuer à soutenir Israël même lorsque les politiques de celui-ci sont clairement critiquables. 
Ainsi, soixante-dix ans après la libération d’Auschwitz, la relation bilatérale entre les deux pays peut-elle résister à la montée d’un sentiment anti-israélien en Europe ? 
L’histoire est faite d’ironie. 
Pour l’Allemagne d’après-guerre, le retour à une légitimité internationale ne pouvait passer que par une réconciliation avec le peuple juif. 
Aujourd’hui, c’est désormais la légitimité d’Israël qui souffre des critiques formulées par les institutions internationales et l’opinion publique occidentale autour de la manière dont le pays traite les Palestiniens. 
Ce retournement des rôles est tout à fait remarquable. 
Juifs et Allemands sont sortis de la Seconde Guerre mondiale absolument défaits et affectés, à ceci près que les Juifs avaient la morale pour eux, ce qui n’était évidemment pas le cas des Allemands. 
Mais voici désormais que dans un sondage d’opinion mondial mené en 2013 par BBC World Service, Israël se place parmi les pays les moins populaires au monde – juste au-dessus de la Corée du Nord, du Pakistan et de l’Iran – là où l’Allemagne arrive en tête du classement. 
Mais la mesure de cette inversion est particulièrement illustrée par la prévalence croissante de comparaisons obscènes entre les politiques appliquées par Israël en Palestine et le traitement imposé aux juifs par les nazis. 
Une étude conduite par la Fondation Bertelsmann au mois de janvier a révélé que 35 % des Allemands ne voyaient rien d’inapproprié à formuler une telle comparaison. 
Tel le présage d’un changement dans cette relation bilatérale, l’étude a également à la fois révélé que 58 % des Allemands considéraient que l’histoire devait être reléguée au passé, et que 62 % d’entre eux désapprouvaient les politiques actuelles d’Israël. 
Bien entendu, la propension allemande consistant à se libérer du fardeau de l’histoire ne date pas d’hier. 
Déjà en 1998, l’intellectuel de renom Martine Walser avait publiquement critiqué l’omniprésence d’Auschwitz dans la culture de mémoire de l’Allemagne, déclarant que la Shoa était devenue un véritable « gourdin moral » au moyen duquel intimider l’ensemble de la population allemande, en la maintenant dans un « état de culpabilité perpétuelle ». 
Le positionnement de Walser représenta une sorte de cri de désespoir visant à permettre à son pays de se forger une nouvelle identité nationale – une identité qui reflète dorénavant son absolu rejet du fascisme, ainsi que le choix résolu de la démocratie, bien plus que son histoire terriblement regrettable (et regrettée). 
Cette posture suscita d’ailleurs une standing ovation parmi les 1 200 membres illustres de l’audience de Pauluskirche à Francfort, où Walser venait recevoir le Prix de la paix de la part de la German Booksellers Association. 
Le seul à ne pas applaudir fut Ignatz Bubis, dirigeant de la communauté juive d’Allemagne. 
Les politiques d’Israël devenant de plus en plus indéfendables, la volonté allemande consistant à forger une politique nationale indépendante de la culpabilité liée à la Shoa se fait de plus en plus forte. 
Le poème intitulé « Ce qui doit être dit », écrit en 2012 par le regretté prix Nobel Günter Grass, peut sembler frivole et empli de clichés. Il révèle pour autant l’épuisement croissant de la société allemande face au souvenir paralysant de la Shoa. 
Non seulement Grass a-t-il décrit Israël comme « une menace pour la paix dans le monde », mais il a également expliqué que s’il avait longtemps gardé le silence, c’est simplement parce qu’il considérait que ses propres origines, « salies par une tache indélébile », le privaient du droit d’exprimer une vérité. 
À l’instar de Grass, la population allemande – et notamment les jeunes générations, qui se sentent encore plus distantes des événements de la Seconde Guerre mondiale – abandonnent de plus en plus l’idée selon laquelle ils devraient à Israël d’en demeurer les supporteurs fidèles et silencieux. 
En effet, à l’heure où le gouvernement israélien de droite s’oriente vers une solution consistant à enterrer pour de bon une solution à deux États, les Allemands se joignent aux autres Européens dans la verbalisation d’une opposition à la politique appliquée par Israël en Palestine. 
En somme, la culpabilité historique ne suffit plus désormais à contraindre l’Allemagne de soutenir les politiques irréfléchies d’Israël – notamment lorsque ces politiques consistent à victimiser un groupe déterminé, à savoir les Palestiniens. 
Les dirigeants d’Israël feraient bien d’en prendre note. 

La liberté d’expression à l’ère du filtre 
OXFORD – La récente loi allemande d’application sur les réseaux – qui expose les médias sociaux tels que Facebook et YouTube à une amende pouvant atteindre 50 millions € pour chaque publication « manifestement illégale », si le contenu n’est pas retiré dans les 24 heures après notification – suscite la controverse depuis son apparition. 
Après sa pleine entrée en vigueur au mois de janvier, et sur l’ensemble de l’échiquier politique, beaucoup se sont indignés en faisant valoir qu’il s’agissait d’une censure déguisée, et que le gouvernement se dessaisissait ainsi de ses pouvoirs pour les déléguer à des intérêts privés. 
Est-ce la fin de la liberté d’expression en Allemagne ? 
La réponse est évidemment non. 
Certes, la Netzwerkdurchsetzungsgesetz (ou loi NetzDG) se démarque comme la régulation la plus stricte dans ce domaine, au sein d’une Europe qui s’agace de plus en plus de la puissance des sociétés américaine de médias sociaux. 
De même, les détracteurs de cette loi formulent certains arguments valides concernant sa fragilité. Pour autant, les opportunités de libre expression demeureront multiples, même si l’on peut s’attendre à ce que certains contenus soient supprimés à tort. 
En réalité, cette loi adresse un message important : les démocraties n’entendent pas rester inactives alors même que leurs citoyens sont exposés à des discours et images de haine et de violence – contenus qui, nous le savons, peuvent engendrer haine et violence dans le monde réel. 
Renoncer à protéger le public et notamment les individus les plus vulnérables contre des contenus dangereux au nom de la « liberté d’expression » reviendrait à servir les intérêts de ceux qui sont d’ores et déjà privilégiés, à commencer par les puissantes entreprises aux commandes de la propagation des informations. 
L’expression a toujours été filtrée. 
Dans les sociétés démocratiques, chacun a le droit de s’exprimer dans les limites du droit, mais nul ne dispose assurément d’un public d’auditeurs. 
Pour exercer un impact, les citoyens ont toujours eu besoin de faire appel aux « gardiens des clés » – ou de les contourner – puisque ce sont ces gardiens qui décident quelles causes et quelles idées méritent d’être mises en lumière, que ce soit dans les médias, dans l’espace politique, ou au travers de manifestations. 
Ceci vaut encore aujourd’hui, à ceci près que les gardiens sont aujourd’hui des algorithmes qui filtrent et évaluent automatiquement l’ensemble des contenus. 
Bien entendu, ces algorithmes peuvent être programmés de la manière souhaitée par les entreprises aux commandes, celles-ci pouvant décider de valoriser les qualités du journalisme professionnel : crédibilité, intelligence et cohérence. 
Seulement voilà, les plateformes sociales d’aujourd’hui ont beaucoup plus tendance à faire primer le potentiel de revenus publicitaires sur tout autre considération. 
On offre ainsi un mégaphone aux voix d’ores et déjà les plus bruyantes, tandis que les paroles moins clivantes et moins privilégiées se retrouvent noyées dans la masse, même lorsqu’elles apportent le point de vue pertinent et nuancé qui permettrait d’enrichir véritablement le débat public. 
Lorsque l’algorithme ne se charge pas de faire taire les voix moins privilégiées, les trolls sur Internet interviennent bien souvent en adressant un discours haineux et menaçant à la cible de leur choix. 
Si les femmes et les minorités sont les premières victimes du harcèlement en ligne, n’importe qui peut en devenir la cible. 
Le bloggeur allemand Richard Gutjahr a par exemple été diffamé par des théories conspirationnistes, devenant la cible d’un harcèlement intense lui reprochant d’avoir été présent sur les lieux de deux attentats terroristes à moins de deux semaines d’intervalle. 
Les victimes du harcèlement en ligne réagissent bien souvent par l’autocensure, nombre d’entre elles allant jusqu’à se retirer de tous les réseaux sociaux, leur sentiment de sécurité voire leur estime d’elles-mêmes en prenant un coup. 
En ce sens, en conférant une protection systématique au nom de la « liberté d’expression », les États finissent également par conforter les discours de haine. 
Pourquoi les droits d’une victime devraient-ils moins compter que ceux de l’agresseur ? 
En démocratie, les droits d’une majorité d’individus ne peuvent valoir au détriment de ceux d’une minorité. 
À l’ère des algorithmes, il appartient plus que jamais à l’État d’assurer la protection des voix les plus vulnérables, voire d’abonder du côté des victimes lorsque c’est nécessaire. 
Car si les voix déjà vulnérables se retrouvent assiégées par des hordes d’extrémistes et d’agresseurs, rien d’étonnant à ce qu’elles n’osent plus s’exprimer. 
Dès lors, c’en est clairement fini de la « liberté d’expression ». 
Les détracteurs de la loi NetzDG ne contestent pas tous cette conception, certains reconnaissant la nécessité d’une plus grande protection de la parole des plus vulnérables. 
En revanche, la plupart considèrent que les protections adéquates sont déjà en place. 
Certes, l’injure grave, l’incitation à la haine et à la violence sont interdites par le droit, et ceux qui s’en rendent coupables peuvent être poursuivis. 
Le président français Emmanuel Macron préconise ainsi le renforcement de la capacité du système judiciaire à juger les affaires de désinformation et d’incitation à la haine. 
Seulement voilà, à l’ère numérique, la rapidité est primordiale. 
La technologie opère dans l’instant, et des publications en ligne peuvent être largement partagées en quelques minutes. 
Les institutions démocratiques réagissent plus lentement – bien trop lentement pour que la police et les tribunaux soient en mesure de combattre efficacement la haine et les trolls sur Internet. 
Par ailleurs, bien des victimes ne sont pas en capacité de solliciter la compétence d’un avocat, comme a pu le faire Gutjahr. 
Le recours aux institutions les plus laborieuses de l’État ne constitue pas une stratégie efficace de protection de la liberté d’expression sur les réseaux de communication numériques d’aujourd’hui. 
Les paroles de haine et autres types de contenus dangereux ou illégaux doivent être combattus à la source. 
Il est d’un côté nécessaire d’alphabétiser davantage les citoyens autour des médias, et de leur enseigner dès le plus jeune âge les conséquences que peuvent engendrer des propos haineux dans le monde réel. 
De l’autre, et c’est ce qu’entend assurer la loi NetzDG, les plateformes de médias sociaux doivent veiller à ce que leurs produits soient conçus de manière à en encourager l’utilisation responsable. 
Mais il n’existe pas de solution miracle. 
Au contraire, cette démarche nécessite de repenser en profondeur les modèles d’entreprise qui facilitent voire rétribuent le discours de haine. 
Les entreprises ne doivent pas être en mesure de tirer profit de contenus destructeurs tout en niant la responsabilité de leurs conséquences. 
Il leur faut revoir leurs algorithmes plus efficacement et plus rigoureusement, afin que les contenus à contrôler et à évaluer soient mis en évidence, tout en associant à chaque décision d’entreprise la conscience d’une responsabilité dans le combat pour la véritable liberté d’expression. 
Peut-être cela contrariera-t-il la logique d’entreprise pure consistant à tout faire pour maximiser les bénéfices et la valeur pour les actionnaires. 
Mais c’est indiscutablement la meilleure chose à faire pour la société. 
Le gouvernement allemand a raison de pousser les entreprises dans la bonne direction. 


La secrète addiction au crédit de l'Allemagne 
LONDRES – Suite aux récents chiffres qui montrent que les exportations allemandes ont chuté de 5,8% de juillet à août et que la production industrielle a diminué de 4%, il est à présent clair que l'expansion non viable du pays, alimentée par le crédit, touche à sa fin. Pourtant globalement, les Allemands économes ne l'entendent pas de cette oreille. 
Après tout, la dette des ménages et des entreprises allemandes a diminué en proportion du PIB depuis 15 ans. De même la dette publique suit maintenant sur une tendance baissière. 
« Quelle expansion alimentée par le crédit ? » pourraient-ils demander. 
La réponse se trouve dans la réalité de notre économie mondiale interconnectée, qui pendant des décennies a toujours dépendu de la croissance non viable du crédit et fait maintenant face à un grave surendettement. 
Avant la crise financière de 2008, la proportion du crédit privé par rapport au PIB a augmenté rapidement dans nombreuses économies avancées (dont les États-Unis, le Royaume-Uni et l'Espagne). 
Ces pays ont également subi des déficits de compte courant, ce qui a entraîné la demande permettant à la Chine et à l'Allemagne de profiter de l'expansion menée par les exportations. 
La croissance axée sur le crédit a permis à certains pays de rembourser leur dette publique. Le ratio de la dette publique par rapport au PIB en Irlande et en Espagne, pour ne citer deux exemples, a chuté considérablement. 
Mais le ratio global de la dette des économies avancées par rapport au PIB, y compris les dettes publiques et privées, a augmenté de 208% en 2001, à 236% en 2008. Et la dette mondiale totale est passée de 162% du PIB mondial à 175%. 
La croissance du crédit a alimenté des augmentations du prix des actifs et davantage de croissance du crédit, dans un cercle vicieux qui a persisté jusqu'à l'éclatement de la bulle et à l'effondrement de la confiance. 
Face à la chute des prix des actifs, les ménages et les entreprises ont ensuite tenté de se désendetter. 
Le ratio de la dette des ménages par rapport au PIB américain a en effet diminué de 15% depuis 2009. Mais la dette n'a pas disparu : elle s'est simplement déplacée du secteur privé vers le secteur public. 
Le désendettement privé a déprimé l'économie quand les ménages ont réduit leur consommation et quand les entreprises ont réduit leurs investissements. 
Les recettes fiscales ont chuté et les dépenses sociales ont augmenté. 
Les déficits budgétaires ont donc connu un pic de croissance. 
Ainsi, pour chaque pourcentage de réduction de la dette privée, le ratio de la dette publique par rapport au PIB a augmenté en quantité supérieure. 
Il s'agit d'une répétition de l'expérience du Japon au cours des 25 dernières années. 
Après que le boom du crédit des années 1980 de ce pays a fait faillite, d'importants déficits budgétaires étaient indispensables pour éviter une grave dépression. Mais la conséquence inévitable est que, tandis que les entreprises japonaises se sont lentement désendettées, la dette publique a augmenté à hauteur de 245% du PIB. 
L'endettement s'est déplacé non seulement du secteur privé vers le secteur public, mais aussi entre les pays. 
De 2002 à 2008, le ratio de la dette totale de la Chine par rapport à son PIB a été relativement stable et inférieur à 150%. 
Il est maintenant proche de 250%. 
Ce fut la réponse délibérément choisie comme mesure de désendettement par les économies avancées. 
Craignant que la crise post-récession dans les économies avancées ne produise un déclin socialement dangereux de l'emploi chinois, le gouvernement a demandé à ses banques d'ouvrir les vannes du crédit, déclenchant ainsi un boom dans la construction d'infrastructures et de logements. 
Les producteurs de matières premières et de matériels d'équipement (comme l'Allemagne) ont bénéficié de la demande axée sur le crédit. 
La dette des ménages et des entreprises a aussi augmenté rapidement dans nombreux autres marchés émergents. 
La dette globale de l'ensemble des marchés émergents a augmenté de 114% à 151% du PIB et la dette globale totale est de 37% supérieure à son niveau de 2008. 
Comme s'interroge à juste titre le récent 16ème Rapport de Genève sur l'économie mondiale : « Le désendettement ? 
Quel désendettement ? » 
Le niveau total de la dette actuelle semble non viable et impossible à réduire sans déprimer l'économie. 
Les réglementations de la zone euro exigent un assainissement budgétaire, mais le résultat est une croissance lente, ce qui rend le désendettement encore plus difficile. 
De même, le Japon a augmenté sa taxe à la consommation en avril afin de réduire le déficit budgétaire, mais l'augmentation a fait basculer l'économie dans la récession. 
La Chine doit maintenant faire face au dilemme qui se pose au dernier stade de tout boom du crédit. 
Face à la chute des prix de la propriété et à la croissance du crédit, la Chine doit-elle accepter un atterrissage brutal comme une fatalité, ou bien laisser le boom continuer, ce qui conduira inévitablement à de plus graves problèmes plus tard ? 
Quel que soit son choix, la croissance va ralentir considérablement et l'inflation est déjà bien inférieure à l'objectif de 4% de la Banque centrale. 
Le ralentissement de la croissance sur les principaux marchés déprime à son tour l'Allemagne, qui était jusqu'à récemment l'unique moteur puissant de l'économie de la zone euro. Et simultanément le Japon, la Chine et la zone euro menacent de ralentir la relance des États-Unis et du Royaume-Uni. 
Avec une croissance mondiale anémique et des attentes inflationnistes en baisse, davantage de croissance de la dette semble non viable. Et pourtant l'endettement mondial total continue d'augmenter. 
Cela pose deux questions auxquelles l'économie orthodoxe et les mesures conventionnelles ont fourni une réponse inadéquate. 
Premièrement, comment pouvons-nous nous assurer que les économies se développent sans la croissance rapide du crédit privé, ce qui conduit à la crise et au surendettement ? 
Deuxièmement (et il s'agit bien de la question cruciale actuelle), comment pouvons-nous échapper au piège de la dette dans lequel la croissance du crédit nous a laissés ? 
Comme nous en avertit le dernier Rapport mondial sur la stabilité financière du Fonds Monétaire International, compter seulement sur des mesures monétaires ultra-souples est dangereux. 
Cela encourage la prise de risques financiers excessifs, accroît les inégalités et ne peut fonctionner qu'en régénérant la croissance rapide du crédit privé, ce qui nous a mis dans ce pétrin en premier lieu. 
En même temps, s'appuyer sur des taux de change compétitifs est collectivement impossible. 
La Banque du Japon estime qu'un yen faible est crucial dans sa stratégie d'assouplissement quantitatif. 
La Banque Centrale Européenne espère que des taux d'intérêt négatifs vont aider à faire baisser l'euro. Et en Chine, les économistes discutent les mérites d'un renminbi plus bas pour compenser l'impact d'un ralentissement du marché de l'immobilier. 
Mais le monde entier ne peut pas dévaluer en concurrence avec d'autres planètes. 
Si tous les pays sauf les États-Unis dévaluent, l'économie américaine devra faire face à l'impact déflationniste de leur tentative de désendettement. 
Nous avons besoin de stimuler la croissance et d'augmenter l'inflation sans générer d'endettement privé ou public supérieur. 
La seule façon de faire consiste à enregistrer des déficits budgétaires, financés de manière permanente par le capital de la Banque centrale. 
Dans le cas contraire, le monde va ou bien s'embourber dans la déflation et la croissance lente, ou bien il faudra accepter de nouvelles augmentations de l'endettement, ce qui revient à retarder le problème et à le rendre encore plus difficile à résoudre. 

L'Allemagne n'est pas Volkswagen 
MUNICH – Le scandale Volkswagen soulève plusieurs interrogations autour du modèle de production allemand. 
Si la réussite de ce constructeur de véhicules diesel doit en partie s'expliquer par de frauduleuses démarches consistant à dissimuler la quantité de polluants nocifs émis dans l'atmosphère, faut-il s'attendre à ce que de nouvelles révélations concernant d'autres entreprises viennent remettre en question l'importante transformation opérée par l'Allemagne, qui est passée du statut d' « homme malade de l'Europe » à celui de grande puissance économique fondée sur les exportations ? 
Fort heureusement, la réponse à cette question est très certainement négative. 
La compétitivité de l'Allemagne repose bien moins sur une arnaque que sur la manière dont ses grandes entreprises sont structurées, et sur la culture dans laquelle ces sociétés opèrent. 
Le premier constructeur automobile allemand constitue davantage une exception aux règles de fabrication ayant appuyé la réussite du pays que l'illustration de telles règles. 
En effet, la réussite allemande est bien souvent présentée comme un modèle dont il s'agirait pour les autres pays de s'inspirer, et cela à juste titre. 
En ce début du siècle, l'Allemagne est devenue l'un des plus grands exportateurs de la planète, surpassant l'ensemble des grands États européens. 
Entre 2000 et 2013, les exportations allemandes ont enregistré une croissance de 154 %, contre 127 % en Espagne, 98 % au Royaume-Uni, 79 % en France, et 72 % en Italie. 
L'explication principalement avancée quant aux récentes et impressionnantes performances d'exportation de l'Allemagne fait intervenir la modération des salaires. 
Or, comme le révèlent les comparaisons avec l'Espagne, l'augmentation supérieure des salaires dans les autres pays ne peut à elle seule expliquer les choses. 
Certes, entre 2000 et 2008, les salaires allemands n'ont augmenté que de 19 %, contre 48 % en Espagne. 
Mais les rôles se sont inversés après la crise financière de 2009. 
Entre 2009 et 2013, les salaires nominaux allemands ont augmenté de plus de 14 %, contre seulement 4 % en Espagne. 
Or, malgré cette augmentation rapide des salaires en Allemagne, les exportations du pays ont rebondi plus vite que les exportations espagnoles – ou que celles de n'importe quel autre pays de l'Union européenne. 
Le plus important facteur de la réussite de l'Allemagne réside en ce que la structure de ses grandes entreprises vient améliorer la qualité de ses produits. 
Les exportateurs allemands sont organisées de manière moins hiérarchique et plus centralisée que les autres grandes sociétés européennes. Ceci leur confère de sérieux avantages. 
Cette décentralisation permet en effet aux employés de moindre niveau hiérarchique de concevoir et mettre en œuvre des idées nouvelles. 
Ces employés évoluant bien souvent dans une plus grande proximité avec le client que les acteurs plus haut placés, leur connaissance commune de ce qu'exige le marché constitue une importante source de valeur. 
L'exploitation de cette connaissance permet à l'Allemagne d'être compétitive en termes de qualité, plus qu'en termes de prix. 
En effet, si la modération des salaires constituait le premier facteur de la réussite allemande, il serait difficile pour le pays de surpasser les exportateurs français, italiens, britanniques ou encore espagnols, qui se livrent principalement une concurrence autour des prix, en externalisant leur production vers des pays à faibles salaires. 
Au lieu de cela, l'accent placé par l'Allemagne sur la qualité permet à ses entreprises d'appliquer des prix plus élevés, et d'attirer de nouveaux clients. 
Lorsque l'on demande aux exportateurs de situer leurs produits par rapport à la moyenne du marché, 40 % des exportateurs allemands les classent dans la catégorie qualité supérieure, ce qui est seulement le cas de 10 % des exportateurs français. 
Cette gestion décentralisée a permis aux exportateurs allemands de tripler leurs parts de marché mondiales dans le domaine des produits de haute qualité, à la différence des entreprises n'ayant procédé à aucune réorganisation. 
En effet, en étudiant le top 1 % des exportateurs allemands – superstars de l'exportation allemande – j'ai observé que ceux-ci avaient plus que doublé leurs parts de marché dans les exportations mondiales après avoir opté pour une décentralisation de leur organisation. 
Cet accent placé sur la qualité peut expliquer pourquoi les exportations allemandes ont rebondi si rapidement après 2009, malgré la hausse des salaires nominaux. 
La qualité rend les exportateurs moins vulnérables face aux changements de prix – y compris ceux engendrés par l'augmentation des salaires. 
Par opposition, les pays dont les entreprises s'affrontent sur le terrain des prix ont été davantage contraints de délocaliser leur production à l'étranger à mesure qu'augmentaient les salaires. 
Cette relative insensibilité de l'Allemagne face aux hausses de prix peut elle aussi expliquer pourquoi son gouvernement n'a pas de difficultés en présence d'un euro fort, là où l'Italie et la France réclament à la Banque centrale européenne une dévaluation de la monnaie. 
Volkswagen apparaît aujourd'hui avoir adopté une approche différente de celle en vigueur dans la plupart des autres grandes entreprises allemandes. 
Plutôt que d'œuvrer pour un pouvoir décentralisé, son PDG Martin Winterkorm a pris place sur le trône d'une organisation au commandement et au contrôle centralisés, se comportant tel un patriarche. 
Son désir de propulser l'entreprise jusqu'au firmament de l'industrie automobile mondiale, en surpassant Toyota, est venu exercer une pression considérable sur les épaules de managers chargés de produire de la croissance. 
L'effet engendré par cette pression – à savoir la décision de truquer les tests d'émissions carboniques – en dit bien moins sur la culture des constructeurs allemands en général que sur la malhonnêteté d'un géant automobile, aux plus hauts niveaux de la direction. 
D'après le sondage World Values Survey, l'Allemagne est profondément considérée comme une société de confiance, au sein de laquelle les citoyens ont foi dans le comportement de leur prochain, et se conduisent en conséquence. 
En effet, la leçon à tirer du scandale Volkswagen réside en ce qu'une telle culture s'avère sans doute nécessaire au fonctionnement de son modèle d'exportation. 
Les exportateur français et italiens ayant mis en place une gestion décentralisée n'ont pas pour autant gagné en parts de marché mondiales dans le domaine des produits de haute qualité. Raison probable de cela, bien que le fait de conférer une plus grande autonomie aux managers de divisions leur permette de répondre plus librement aux exigences du marchés, cette autonomie les conduit également à privilégier les intérêts de carrière sur la réussite de leur entreprise. 
Si l'Allemagne entend maintenir sa domination économique, il lui faudra accomplir une tâche bien plus difficile que la simple modération des salaires ou la restructuration des hiérarchies. Il lui faudra veiller à ce que la culture de l'intégrité, facteur de sa propre réussite, demeure intacte face aux pressions de la compétition mondiale. 

L’Allemagne, l’Europe et la Russie 
L’unité européenne est indivisible. 
Lorsqu’une nation est intimidée ou mise au ban de la société, toutes les autres en subissent les conséquences. 
Cet état de fait est confirmé par chaque pan de notre culture commune, si ce n’est par le siècle passé de notre souffrance commune. 
L’un des grands objectifs de l’Union européenne est de promouvoir la stabilité et la sécurité grâce à une structure dynamique d’interdépendance économique et politique dans laquelle toutes les nations trouvent un intérêt. 
Ce type de structure fait pourtant défaut à l’heure actuelle entre l’UE et la Russie, au détriment des pays que se trouvent entre ces deux puissances. 
Le fait que l’Allemagne, qui débute tout juste sa présidence européenne, choisisse d’en faire l’une de ses grandes priorités est donc d’une importance capitale. 
Les prix élevés du pétrole brut et du gaz naturel gonflent les coffres de la Russie, qui se comporte une fois de plus de façon agressive envers les petits États relativement faibles qui ont fui un Empire soviétique effrité, quinze ans auparavant. 
Les liens économiques et institutionnels nés de l’ère soviétique font perdurer l’influence considérable de la Russie sur cette région. 
Mais désormais, ce pays a également prise sur les marchés énergétiques autres que ceux de ses voisins immédiats. 
Les relations entre l’Europe et la Russie sont trop lourdes de conséquences pour être développées au coup par coup par des accords bilatéraux. 
La dépendance de l’Europe est actuellement à son apogée : plus elle compte sur les ressources énergétiques russes, plus ses moyens de pressions sont faibles. 
L’Union européenne ne peut donc adopter la stratégie traditionnelle de la résistance. 
A l’issue de la guerre froide, on a malheureusement souvent supposé que les intentions hostiles de la Russie avaient disparu, et les politiques à l’égard de la Russie étaient menées comme si les considérations diplomatiques habituelles ne s’appliquaient plus. 
Mais bien entendu, elles sont toujours valables. 
Il est indispensable d’encourager les réformes économiques et politiques, mais aussi de s’employer à contenir l’expansionnisme profondément enraciné de la Russie. 
Ce pays a des intérêts légitimes en matière de sécurité dans la région appelée « étranger proche ». 
Si l’Europe tient à sa stabilité et à sa croissance économique dans l’ensemble du continent, elle doit satisfaire les intérêts russes sans pression économique ni intervention unilatérale. 
L’Europe doit adopter une politique viable consistant à reconnaître qu’elle est de plus en plus dépendante des ressources énergétiques russes. 
Autrement, elle ne ferait qu’écarter l’élément le plus important : la fiabilité de la Russie en tant que fournisseur d’énergie. 
Même si le monopole russe Gazprom contrôle les plus importantes réserves de gaz au monde, il ne produit pas assez pour une économie dont la croissance est de 6 % par an. 
Les trois plus grands gisements de Gazprom, qui représentent trois-quarts de sa production, sont en déclin. 
La société ne peut donc augmenter son approvisionnement vers l’Europe, tout au moins à court terme, sauf si elle achète du gaz au rabais à ses voisins d’Europe de l’Est et d’Asie centrale et qu’elle le revend à ses clients européens aux prix du marché. 
En même temps, la Russie souhaite se tourner vers d’autres marchés, notamment le long de sa frontière orientale. 
Le problème ne vient pas d’un manque de réserves, mais de la stratégie d’investissement de Gazprom. 
Ces dernières années, la société a fait de grosses dépenses dans tous les domaines, excepté dans le développement de ses réserves. 
Elle a construit, ou est en train de construire, des pipelines vers la Turquie et l’Allemagne, racheté une compagnie pétrolière et cherché à s’imposer dans les marchés européens de distribution. 
Au lieu d’investir dans la recherche de pétrole, Gazprom est devenu le plus grand groupe de médias de la Russie – et tout cela pour créer et soutenir un champion national de l’énergie, en outre utilisé par le Kremlin comme un instrument de politique étrangère. 
Les investissements dans l’activité principale de Gazprom – la production – étant en baisse constante, une crise menace. 
C’est à l’Union européenne de prendre les choses en main : elle devrait calmer les ambitions de Gazprom de prendre le contrôle du réseau de pipelines et de l’infrastructure du transport énergétique, en laissant les producteurs indépendants prospérer – ces derniers représentent déjà 20 % des ventes de gaz du pays. 
Pour stimuler leur production et leur laisser un accès direct aux marchés européens, il est indispensable de prendre des mesures d’incitation axées sur le marché. 
L’Europe peut apporter sa contribution en insistant pour que la Russie adhère à la Charte européenne de l’énergie, qui exige que Gazprom accorde à ses concurrents un accès aux pipelines russes et que tous les litiges soient réglés par l’arbitrage international. 
La politique de concurrence européenne, qui a conduit avec succès des géants comme Microsoft à promouvoir la concurrence, pourrait également faire de Gazprom un concurrent normal. 
Les dirigeants européens devraient lancer des discussions franches pour savoir où les intérêts européens et russes se rejoignent ou divergent, et ces discussions devraient inclure les pays voisins producteurs ou de transit, comme mon propre pays, l’Ukraine. 
Moscou comprendra alors qu’une politique fondée sur le respect des intérêts de chacun vaut mieux que de simples appels à la sympathie et à l’amitié. 
Il convient d’associer la Russie aux institutions et aux accords qui stimulent la coopération et incluent des droits et des responsabilités réciproques. 
En tournant le dos aux agressions politiques et économiques, les réformes russes seront donc entravées et non encouragées. 
La dure lutte pour l’indépendance des anciennes républiques soviétiques ne doit pas être gâchée par une acceptation tacite de la volonté russe d’hégémonie régionale. 
Les dirigeants russes sont en droit de comprendre le monde au moment où ils s’efforcent de surmonter des générations de mauvaise administration soviétique, mais ils ne doivent pas exercer l’influence que les tzars et les commissaires russes ambitionnent depuis 300 ans. 
Pour que la Russie devienne un partenaire important de l’Europe, il faut qu’elle soit prête à accepter les obligations de stabilité, en plus des avantages. 
Et si l’Europe veut garantir sa prospérité et sa sécurité énergétique, elle ne doit pas exiger moins. 



Libérer la démocratie allemande 
BERLIN – Le spectacle entourant les récentes négociations pour former un nouveau gouvernement de coalition en Allemagne est un indicateur du mécontentement des électeurs. 
Les jeux de pouvoir, l’électoralisme et les compromis qui ont été conclus sans débat public soulignent tous le décalage qui existe aujourd’hui entre les principaux partis et l'électorat en Allemagne – décalage qui pousse les électeurs directement dans les bras des populistes. 
En conséquence, les partis politiques marginaux de l'Allemagne sont en pleine effervescence. 
Les partis Alternative für Deutschland à l’extrême droite et Die Linke sur l'aile gauche détiennent un total d'environ un quart des sièges du Bundestag. 
La grande coalition émergente – qui comprend le parti conservateur de l’Union chrétienne-démocrate (CDU), son parti frère en Bavière, l'Union chrétienne-sociale (CSU), et le Parti social-démocrate (SPD) de tendance gauche – représente un peu plus de 50%, ce qui la rend en fait beaucoup moins grande que dans les deux précédents gouvernements. 
L’Afd, en particulier, n’en revient pas de sa chance. 
Le parti – qui ne joue, au mieux, que partiellement le jeu de la démocratie – devrait bientôt devenir le plus grand groupe d'opposition au Bundestag. Pour un parti qui n’avait jamais obtenu de représentation parlementaire avant les élections de septembre dernier, une telle position de premier plan était au-delà de ses rêves les plus fous il y a encore quelques mois. 
Si la grande coalition prend effectivement les rennes du pays, comme prévu, le parlement de l'Allemagne – pays riche et économiquement stable – serait confronté au même type de désunion qui, en transférant le pouvoir vers les extrémités et en rétrécissant le centre politique, a affaibli la démocratie dans d'autres pays. 
Cela a déjà eu lieu aux États-Unis, où l'émergence de voix plus extrêmes a sapé la coopération entre Républicains et Démocrates, ainsi qu’au Royaume-Uni, aux Pays-Bas et en Belgique. 
Cela ne veut pas dire que le Bundestag va soudainement devenir aussi dysfonctionnel que le Congrès des États-Unis actuellement. 
Mais les germes de la paralysie démocratique sont plantés. 
À certains égards, cette situation est le résultat d’une longue évolution. 
Dans le cadre des grandes coalitions précédentes, le Bundestag a moins servi de plate-forme de discussion ouverte à propos de divers points de vue et objectifs politiques, que de machine à adopter des lois. 
L'accord de 167 pages de la coalition émergente, qui précise dans un niveau impressionnant de détail les objectifs du futur gouvernement, indique que la priorité des autorités au cours des quatre prochaines années, une fois de plus, se limitera à adopter des politiques convenues précédemment, et non à promouvoir délibérations et réflexions sur des questions d'intérêt public. 
Cette politique « de huis clos » a creusé le fossé entre la classe politique et les électeurs. 
Quant à ce qui la génère, il y a deux coupables: la montée des accords de coalition et le système des partis qui est en pleine évolution. 
Un accord de coalition précisant certains des principaux éléments pour la prochaine période législative a été utilisé pour la première fois par la CDU et le Parti libéral démocrate (FDP) au début des années 1960. 
Un comité de coalition était mis en place pour vérifier que les mesures convenues étaient effectivement adoptées par le Parlement. 
Cependant, au fil du temps, ces accords sont devenus de plus en plus détaillés et complexes; ce qui était une feuille de route est devenu un contrat. Le comité de coalition, quant à lui, est devenu de plus en plus puissant en coulisse. 
Ces évolutions, bien que controversées, n'ont jamais été complètement contestées; au contraire, elles sont devenues de rigueur pour la pratique de la politique législative en Allemagne, poussant le Bundestag à réorienter ses priorités pour adopter des décisions convenues précédemment au lieu de mener un débat ouvert. 
Jusqu’il y a quelques années, ce changement d'orientation pour le Bundestag n'était pas particulièrement problématique. 
Cependant, les principaux partis politiques ont récemment perdu leur influence dans les collectivités locales, étant donné que la CDU / CSU et le SPD disposent maintenant d’une adhésion nettement plus faible. 
En conséquence, leurs décisions sont devenues de plus en plus éloignées de la volonté du peuple. 
Les leaders de la CDU et de la CSU, qui ne sont pas liés à un vote de parti, ont déjà fait part de leur acceptation du pacte de coalition. 
Mais on peut encore espérer que les membres du SPD rejettent l'accord sur lequel ils votent en ce moment (le vote par correspondance se termine le 2 mars). 
Un échec de l’accord augmenterait probablement l’instabilité politique, mais finirait par renforcer la démocratie allemande. 
Si l'accord échoue, l’Allemagne pourrait organiser de nouvelles élections – une option risquée, bien sûr, puisque les derniers sondages indiquent que l’Afd pourrait remporter une part encore plus importante des voix, alors que le soutien de la CDU et du SPD pourrait diminuer. 
Sinon, la chancelière Angela Merkel pourrait diriger un gouvernement minoritaire – ce qui serait une première historique en près de 70 ans de République fédérale – qui devrait soumettre chaque proposition de politique au débat parlementaire, avec chaque fois le risque qu’elle soit bloquée. 
Dans un gouvernement minoritaire, chaque débat pourrait conduire à la chute du gouvernement. 
Pourtant, cela pourrait bien fonctionner pour de nombreuses de propositions moins controversées, tout en créant une nouvelle tradition de coalitions évolutives, plutôt que fixes. 
Au fil du temps, un tel arrangement pourrait apporter des avantages significatifs, voire même des innovations institutionnelles, avec la possibilité de remettre en question la pratique étouffante des accords de coalition et des comités à huis clos pour les appliquer. 
La démocratie allemande est étranglée par des contrats de coalition stricts. 
Afin de lui permettre de respirer, tout en comblant l'écart entre la classe politique et l'électorat, les Allemands doivent se concentrer sur la création de programmes législatifs plus ouverts et flexibles qui nécessitent un véritable débat, ouvert et public, au Bundestag. 


La main visible de la prospérité économique 
FRANCFORT – L'Allemagne a résisté à la crise financière beaucoup mieux que la plupart de ses voisins. 
Considéré comme l'homme malade de l'Europe jusqu'en 1999, le pays possède aujourd'hui la plus forte économie du continent, qui représente environ un quart de ses exportations. 
Son taux de chômage légèrement inférieur à 5%, représente la moitié de la moyenne européenne. 
Le budget fédéral est équilibré pour la première fois en une décennie. 
Mais ce serait une erreur de croire que la performance économique de l'Allemagne justifie ses prises de décisions politiques. 
En fait, la domination économique actuelle de l'Allemagne s'est construite sur un cadre politique qui se tient en opposition directe par rapport à celui défendu par l'ancien Chancelier Ludwig Erhard, le père de son « miracle économique » qui a fait suite à la Seconde Guerre mondiale. 
Au lieu du soi-disant ordolibéralisme d'Erhard (dans lequel l'État jette les bases d'une économie de marché qui fonctionne en gérant activement l'environnement juridique), la stratégie économique menée par le gouvernement de la Chancelière Angela Merkel a été aléatoire, conduite davantage par l'opportunisme politique que par une philosophie sous-jacente. 
L'Allemagne serait sage de ne pas considérer sa réussite économique comme allant de soi. 
A l'heure où l'incertitude économique et politique est de plus en plus grande, les principes directeurs d'Erhard sont plus importants que jamais. 
En effet, les décideurs de l'Allemagne semblent buter systématiquement sur chaque décision. 
Au lieu de piloter l'économie, ils sont conduits par cette dernière et réagissent sans aucune idée claire de la direction à prendre face aux exigences du moment. 
La dé-carbonisation tant célébrée du pays met son industrie en péril. 
La négociation collective, autrefois réservée aux acteurs économiques, est de plus en plus politisée. 
Les changements dans la politique de retraite stimulent les dépenses publiques et contribuent à l'augmentation du niveau de la dette. 
Au cœur des problèmes de l'Allemagne se trouve l'idée fortement ancrée (et généralisée à l'échelle internationale), selon laquelle l'économie est un grand mécanisme d'horlogerie dans lequel l'État peut intervenir sans conséquences. 
La mathématisation croissante de l'économie au cours des dernières décennies a encouragé ce développement. 
La faiblesse centrale des systèmes démocratiques contribue également au problème : la recherche des votes favorise l'extension des avantages sociaux et décourage les mesures impopulaires susceptibles de placer l'économie sur une base plus durable. 
Comme l'a dit l'économiste allemand Herbert Giersch, ce qui est politiquement opportun est rarement économiquement avantageux. 
C'est pour cette raison que le retour à l'ordolibéralisme est plus important que jamais. 
L'objectif d'Erhard était de contrer le pragmatisme et l'activisme politique par une vision ordonnée de la politique économique et sociale. 
La nécessité d'adopter une vision holistique de l'économie allait de soi. 
Pour les ingénieurs et les économistes sociaux d'aujourd'hui, ce n'est plus le cas. 
La vision d'Erhard d'une économie de marché sociale était une troisième voie, une alternative à la fois à une intervention de l'État à grande échelle et aux risques du laissez faire libéral. 
L'expérience historique de l'Allemagne a démontré que la liberté sans ordre conduisait au chaos, et que l'ordre sans liberté menait à la coercition et à la renonciation à la démocratie. 
Le capitalisme sans guide a joué contre lui-même, selon Erhard, car les monopolistes ont pris les marchés au piège et ont capturé l'État. Mais la tentative de perfectionner la vie grâce à l'intervention de plus en plus globale de l'État, jusqu'à ce que même les plus petites injustices soient indemnisées, a été également vouée à l'échec. 
La société humaine ne suit tout simplement pas les règles d'une colonie de termites : l'ordre doit laisser une place à la liberté et à l'individualité. 
La pertinence actuelle des idées d'Erhard est perceptible dans le nombre croissant de mouvements de protestation (renforcés par les réseaux sociaux), qui contestent l'économie de marché et le néolibéralisme. 
Toute augmentation de la légitimité du marché provoquée par l'échec du communisme a été au mieux temporaire. 
Les politiques actuelles axées sur le marché sont considérées comme froides et anti-sociales, en particulier dans les pays industrialisés occidentaux. 
L'État-providence paternaliste est considéré comme plus humain, malgré la perte de liberté et les distorsions financières qui lui sont associées. 
Erhard était bien conscient de la tension entre la liberté économique et l'État démocratique. 
Lui et ses disciples n'ont jamais envisagé l'ordolibéralisme comme un dogme immuable, mais plutôt comme un modèle qui pourrait être adapté à de nouveaux défis. 
Erhard a même tenté de l'adapter aux changements socio-politiques des années 1960, en développant le concept d'une « société formée », selon laquelle le factionnalisme serait minimisé et où l'État serait régi par consensus. 
Erhard n'a pas réussi à obtenir le soutien nécessaire à cette idée controversée. Mais compte tenu de la montée des inégalités et du désenchantement croissant face à la politique et aux partis politiques, il pose des questions qui restent pertinentes pour la démocratie représentative d'aujourd'hui. 
Comme Erhard aurait pu lui-même le fait valoir, l'ordolibéralisme n'est pas une solution standard applicable à tous. Mais il ne fait aucun doute que dans le monde globalisé d'aujourd'hui, l'économie (et peut-être aussi la politique), pourraient bien bénéficier de l'imposition de l'ordre. 
Aucun système politique capable de surmonter les difficultés et la misère ne peut être construit sans d'abord réaliser des améliorations du potentiel économique. 
Cela doit s'effectuer en réduisant au minimum l'intervention de l'État, la bureaucratie et les privilèges pour de rares élus. 
Le principe directeur d'Erhard était simple : il doit y avoir des principes directeurs. 


Le pire des mondes en Allemagne 
BERLIN – Le résultat des élections législatives fédérales de dimanche dernier en Allemagne est à la fois inattendu et inquiétant, du moins dans une perspective allemande. 
Les deux principaux partis politiques, le parti social-démocrate (SPD) et l’Union chrétienne-démocrate (CDU), avec son parti frère l’Union chrétienne-sociale (CSU) de Bavière, ont été sanctionnés par les urnes, après avoir gouverné ces quatre dernières années au sein de la grande coalition conduite par la chancelière Angela Merkel. 
Le score du SPD est le plus mauvais de toutes les élections fédérales depuis les premières élections d’après-guerre. 
De même, l’alliance CDU/CSU enregistre ses résultats les plus bas depuis 1949, et la CSU a subi le pire défaite de son histoire lors d’élections fédérales, un fait d’autant plus marquant que la prochaine échéance électorale du Land de Bavière est prévue à l’automne 2018. 
En un mot, ces élections ont été un camouflet pour la grande coalition de Merkel. Et elles peuvent également être perçue dans une certaine mesure comme un vote de contestation de l’action de la chancelière allemande. 
Elle est appréciée au plan international en tant que dirigeante efficace et garante de la stabilité et de l’autorité morale en Occident. 
Mais au plan national, ce n’est plus vraiment le cas. 
La plus grande erreur de Merkel lors de ces élections a été d’adopter la même tactique défensive qui lui avait permis de remporter une victoire écrasante lors des deux élections fédérales précédentes. 
Elle semble avoir pensé qu’éviter la controverse et ne pas parler des principaux problèmes qui se posent à l’Europe serait à nouveau une stratégie gagnante. 
Elle a clairement manqué de jugement, compte tenu de la crise des réfugiés en 2015 et de ses conséquences pour l’Allemagne, sans même parler de l’émergence du parti d’extrême droite Alternative pour l’Allemagne (AfD) qui a remporté près de 13 pour cent des suffrages. 
De nombreux Allemands se demandent de quoi sera fait l’avenir et en quoi consiste l’identité nationale allemande. 
Merkel n’a pas apporté de réponses probantes à ces questions. 
Et pendant qu’elle gardait le silence, les populistes, dont le vice-président de l’AfD Alexander Gauland, se répandaient dans les médias avec des déclarations nostalgiques et révisionnistes. 
En fait, le grand vainqueur de ces élections est l’AfD, dont les rangs comptent des néonazis et d’autres extrémistes. 
La progression de ce parti est une honte pour l’Allemagne. 
Après une absence de 72 ans, des députés de l’extrême-droite siègent à nouveau au Bundestag, où l’AfD est à présent la troisième formation politique. 
Ce parti est même devenu la deuxième force politique dans les Länder qui composent l’ancienne Allemagne de l’Est. 
L’Allemagne n’est pas le seul pays européen où les populistes de droite ont enregistré des succès électoraux. 
Mais la résurgence de l’extrême droite n’est nulle part plus perturbante qu’en Allemagne, en raison de son passé. 
Pour empêcher que cette tendance politique inflige des dommages irréparables à la démocratie allemande, il faut que les partis qui continuent à défendre les valeurs démocratiques prennent au sérieux leurs responsabilités liées à la formation d’un nouveau gouvernement. 
Il est à peu près certain qu’Angela Merkel restera chancelière du prochain gouvernement. 
Lorsque les membres de la CDU-CSU débattront de la question dans les jours qui viennent, ils ne trouveront pas d’autre candidat aussi crédible ou aussi populaire. 
Recul électoral ou pas, il n’est pas possible de se débarrasser d’un chancelier sans avoir une alternative convaincante en coulisses. 
Merkel a de la chance : les critiques n’ont pas commencé à pleuvoir, et même si c’était le cas, elles ne seront pas assassines, du moins pour le moment. 
Un autre résultat inattendu de ces élections est que le SPD a maintenant décidé de rejoindre l’opposition – comme si la participation au gouvernement était une malédiction à éviter à tout prix. 
En conséquence, le processus de formation du nouveau gouvernement sera long et pénible, une situation inédite en Allemagne. 
Avec le retrait du SPD, la seule option mathématiquement viable est une coalition « Jamaïque » - ainsi nommée à cause des couleurs noir, jaune et vert du drapeau jamaïcain qui correspondent aux couleurs des formations politiques allemandes – comprenant la CDU/CSU, le parti libéral-démocrate (FDP) et les Verts (die Grünen). 
Mais la formation d’une telle coalition ne sera pas une tâche aisée : si ces partis n’auront pas trop de peine à faire les concessions politiques nécessaires, leurs points de vue sur certains sujets cruciaux sont diamétralement opposés. 
Il est de plus probable que diverses échéances électorales nationales prolongent les discussions. 
Les chefs de file des partis auront une attitude peu conciliante pour sauver la face devant leurs électeurs, et il ne faut rien attendre de concret avant la tenue d’élections régionales anticipées en Basse-Saxe le 15 octobre prochain. 
Et même alors, les tractations en vue d’un nouveau gouvernement traîneront sûrement en longueur. 
Les seules alternatives à une coalition jamaïque sont un gouvernement minoritaire CDU/CSU ou de nouvelles élections au printemps 2018 qui renforceraient sans doute la position de l’AfD. 
Ces deux cas de figure seraient préjudiciables pour l’Allemagne, largement perçue comme un point d’ancrage stable sur lequel compter en Europe. 
Cela signifie que la démocratie allemande et la stabilité européenne dépendent de la capacité des petits partis à faire prévaloir la raison. 
Les partis de la coalition jamaïque doivent se rallier à Merkel et accepter les compromis nécessaires à la formation d’un gouvernement. 
Il est à espérer que leurs dirigeants auront l’intelligence de coopérer de bonne foi au lieu de rechercher de mesquins avantages partisans. 
Ils pourraient commencer par donner la priorité à la sécurité, aux réformes économiques et à la modernisation écologique et numérique comme les trois piliers d’une nouvelle forme de coalition. 
En ce qui concerne Merkel, échouer à former un gouvernement majoritaire stable signifiera sans doute la fin de son mandat de chancelière. 
Et de manière plus générale, cet échec pourrait plonger le pays dans une nouvelle période de chaos politique, ce qui ne serait souhaitable ni pour l’Allemagne, ni pour l’Europe. 

En attendant l'Allemagne 
BERLIN – Plus d'une décennie après la crise financière de 2008, l'Union européenne stagne toujours politiquement. 
Mais l'UE doit être renforcée si le projet d'intégration européenne doit réussir. 
Sinon les forces du nouveau nationalisme continueront leur assaut sur la démocratie, sur l'État de droit et sur les autres valeurs fondamentales du bloc. 
La principale raison pour laquelle l'Europe reste dans l'impasse est l'Allemagne. 
Dans les années qui ont suivi 2008, quand l'UE a été confrontée à la croissance lente et à la montée des crises économiques, l'Allemagne a insisté sur le fait qu'elle ne pourrait pas faire avancer le projet européen toute seule et qu'elle devrait attendre la France. 
Puis au printemps 2017, Emmanuel Macron a été élu à la présidence française sur la promesse qu'il ferait pression en faveur des réformes au niveau de l'UE et qu'il moderniserait l'économie française. 
Mais au moment même où la France revenait à la table des négociations, l'Allemagne se préparait à ses élections législatives de septembre 2017, qui ont résulté en des pertes significatives pour l'Union chrétienne-démocrate de la Chancelière Angela Merkel et qui ont conduit à plusieurs mois d'efforts pour former un nouveau gouvernement. 
Toujours en septembre, alors que l'Allemagne votait, Macron a fait un discours impressionnant à la Sorbonne, dans lequel il a proposé des réformes spécifiques pour stabiliser la zone euro, pour créer un système commun de protection des frontières et pour établir une initiative européenne commune de défense. 
À cette époque, les propositions de Macron ont reçu une réponse glaciale de l'Allemagne : sept mois plus tard, l'Allemagne n'a toujours rien proposé de son côté. 
Au lieu de cela, l'Allemagne a gardé le silence sur la question de l'avenir de l'Europe et a indiqué que son premier souci était celui son propre argent. 
Des grippe-sous au sein du Comité budgétaire du Bundestag ont apparemment détourné la politique européenne de l'Allemagne. 
Dans le passé, cette politique était menée par des chanceliers qui avaient compris la signification historique de l'intégration européenne. 
Pourtant aujourd'hui, Merkel semble avoir autorisé ses parlementaires de base de la CDU - et ceux de son parti frère de Bavière, l'Union sociale-chrétienne (CSU) - à lui lier les mains à l'approche de toutes les négociations relatives aux réformes de niveau européen. 
Ne pas profiter de la main tendue par Macron - une opportunité qui ne se présentera pas deux fois - serait de l'ordre de la folie politique et de la cécité historique. 
Les deux puissances fondatrices du système transatlantique sont en train de dire adieu à ce système. 
Le Royaume-Uni a choisi de quitter l'UE, ce qui sera effectif au printemps prochain. 
Et les États-Unis sous le Président Donald Trump ont remis en cause leur garantie de sécurité transatlantique et sont en train de miner le système commercial mondial sur lequel l'Europe - et en particulier l'Allemagne - comptaient depuis les années 1950. 
La menace d'un dénouement de l'Occident ébranle les fondations économiques et de sécurité de la stabilité européenne. 
La Chine émerge comme puissance mondiale capable de déplacer le centre de gravité de l'économie mondiale de l'Océan atlantique vers la région Asie-Pacifique. 
Les Européens sont à présent confrontés à la perspective d'être laissés pour compte par les États-Unis et la Chine, non seulement en termes géopolitiques, mais également dans le secteur économique principal du XXIème siècle : l'intelligence artificielle. 
L'Europe fait face également à des menaces plus immédiates sur son propre territoire. 
Le Président russe Vladimir Poutine teste à nouveau les frontières de l'Europe de l'Est par des moyens militaires. 
Le président turc Recep Tayyip Erdoğan éloigne encore son pays de l'OTAN et de l'Occident, en abandonnant la démocratie et l'État de droit. 
Et le Moyen-Orient tout entier pourrait bien s'enfoncer dans une crise prolongée, ce qui risque de faire augmenter les migrations vers l'Europe. 
La guerre en Syrie montre précisément à quel point l'Europe est devenue faible. 
En dehors de servir de destination aux réfugiés, l'UE est devenue hors sujet en Syrie. 
Pire encore, ceux qui formulent la politique étrangère de l'Allemagne semblent croire qu'il n'y a aucune solution militaire sur ce front et que seule la Russie peut mettre un terme à la guerre. 
Cet argument néglige le fait qu'une solution militaire est à présent à portée du Président syrien Bachar el-Assad, grâce au soutien qu'il a reçu de la Russie et de l'Iran. 
Il ne tient pas compte non plus du fait que la Russie n'est pas du tout en mesure de mettre un terme au conflit régional plus étendu, même si elle le voulait. 
Après tout, l'Iran ne va pas simplement abandonner son pont terrestre vers la mer Méditerranée et Israël ne va pas accepter la présence des Gardes révolutionnaires et des missiles iraniens en Syrie. 
En fait, le spectre d'un conflit entre Israël et l'Iran en Syrie et au Liban semble se rapprocher dangereusement. 
Ces développements sont autant de nouveaux défis pour l'Europe. 
D'une part, l'UE a besoin de prévenir une course aux armements nucléaires dans la région, en particulier en protégeant l'accord nucléaire de l'Iran de 2015, que Trump menace à présent de supprimer. 
D'autre part, l'UE a un accord de partenariat - et des responsabilités historiques - envers Israël, ainsi elle ne peut pas rester neutre ni fermer les yeux sur les ambitions hégémoniques de l'Iran dans la région. 
En dehors de la France et du Royaume-Uni (pour l'instant), l'UE et ses États membres sont décidément peu préparés à ces risques. 
Et cela est particulièrement vrai de l'Allemagne, où les militaires se languissent depuis des années d'austérité. 
La garantie de sécurité d'après-guerre des États-Unis a permis à l'Allemagne de s'arrêter de penser aux menaces stratégiques. 
Mais maintenant que Trump remet en question les engagements de l'Amérique envers ses alliés, l'Allemagne ne peut plus compter sur une division du travail aussi favorable. 
En matière financière, l'Allemagne accuse régulièrement d'autres pays de la zone euro de ne pas se conformer aux règles et de ne pas suivre les politiques d'austérité convenues. 
Toutefois, en matière de sécurité ces accusations reviennent la hanter. 
L'ère de la vie facile est derrière nous et sans les États-Unis, la seule autre source de défense de l'Allemagne est une Europe plus forte, ce qui ne sera certainement pas gratuit. 
Personne s'attend à ce que l'Allemagne adopte la totalité des propositions de Macron. 
Mais à l'heure où les fondations de l'ordre mondial se déplacent aux dépens de l'Europe, les réformes marginales ne suffiront pas et l'Allemagne ni n'a exposé sa propre vision d'une Europe plus forte, ni montré une volonté d'agir en faisant les investissements nécessaires. 
L'Europe et l'Occident ont besoin d'une réponse franco-allemande équivalente à celle de François Mitterrand et Helmut Kohl, comme à celle de Charles de Gaulle et Konrad Adenauer avant eux. 
Mais ils en ont besoin maintenant. 


L'art de l'excédent 
BERLIN – Le fort excédent persistant de la balance de compte courant de l'Allemagne n'est peut-être pas à l'ordre du jour officiel du sommet du G-20 de cette semaine à Hambourg, mais il va sans aucun doute provoquer des tensions entre les dirigeants qui s'y réunissent. 
Après tout, cet excédent, qui a longtemps été une pomme de discorde pour de nombreux partenaires commerciaux de l'Allemagne, a atteint un nouveau sommet de 8,3 % du PIB nominal de l'année dernière, dont l'excédent vis-à-vis des États-Unis représente la plus grande part. 
L'économie de l'Allemagne pourrait bien évidemment bénéficier de changements de politique permettant également de réduire l'excédent de la balance de compte courant. 
Mais ces ajustements n'ont de sens que s'ils sont le résultat d'un raisonnement sobre - conduit par des dirigeants qui acceptent le caractère mutuellement bénéfique du commerce international, qui permettent à l'ajustement économique de se produire au fil du temps et qui rejettent l'illusion selon laquelle une économie s'apparente à une grande entreprise. 
Le commerce international n'est pas un jeu à somme nulle. 
Un déficit du compte courant n'est pas une simple indication d'une « mauvaise affaire » et un excédent n'est pas nécessairement un motif de réjouissances. 
Au lieu de cela, ils sont le résultat d'une myriade de contrats privés, dont les parties concernées s'attendent à récolter les bénéfices. 
Pourtant l'administration du Président américain Donald Trump et (de manière moins pugnace), la Commission européenne continuent de promouvoir le récit selon lequel l'excédent élevé de l'Allemagne doit indiquer un déséquilibre macro-économique causé par la faible demande globale, par rapport à l'offre. 
Trump, qui affiche son manque de compréhension des concepts économiques impliqués dans la mesure des soldes des comptes courants, est allé jusqu'à dire que « les Allemands sont méchants, très méchants, » en raison « des millions de voitures qu'ils vendent aux États-Unis. » 
La réalité est que, pour qu'il y ait un déséquilibre macroéconomique, la demande globale doit s'écarter sensiblement de l'offre globale à un certain niveau de prix. 
L'excédent de l'offre sera pris en compte dans la capacité de production sous-utilisée ou dans une chute spectaculaire des prix et des attentes en matière de prix. 
Rien de tout cela n'est évident en ce moment en Allemagne. 
Au contraire, la capacité de production allemande est surutilisée. 
Les niveaux d'emploi sont élevés et le chômage est en baisse. 
Les prix montent quelque peu et les taux d'inflation de base sont positifs depuis des années. 
Cela étant, toute intervention visant à stimuler la demande (la solution évidente, selon le récit de Trump), ne semble guère logique. 
Il y a d'autres problèmes outre la narration simpliste véhiculée par les partenaires occidentaux de l'Allemagne. Un excédent de la balance de compte courant est souvent interprété comme le signe d'une monnaie sous-évaluée de manière intentionnelle, de barrières commerciales, ou du dumping de produits d'exportation. 
Mais l'économie allemande est caractérisée par des barrières commerciales relativement faibles, la fixation des salaires est largement indépendante de la politique et la politique monétaire est définie par la Banque centrale européenne, pas par le gouvernement allemand. 
Plutôt que de tels facteurs persistants, il semble que certaines forces temporaires soient responsables d'une grande part de l'excédent du compte courant de l'Allemagne. 
Plus important, la politique monétaire expansionniste de la BCE, bien qu'elle soit sans doute indispensable pour parer à la crise de l'euro, fait baisser l'euro ; l'amélioration correspondante de la compétitivité des prix depuis mi-2014 représentait au moins un point de pourcentage de l'excédent de la balance de compte courant en 2016. 
La baisse spectaculaire des prix du pétrole entre 2014 et 2016 est associée à une augmentation de deux points de pourcentage de plus, l'évolution démographique contribuant quant à elle de deux points de plus. 
Un examen des emprunts et prêts nets par secteurs économiques de l'Allemagne fournit une autre explication de l'excédent extérieur élevé du pays. 
Le secteur des entreprises allemandes enregistre une augmentation des taux de capital, principalement en raison de facteurs fiscaux et de la création de coussins de risque en réponse à la crise financière mondiale de 2008 et à la crise de la zone euro qui a éclaté deux ans plus tard. 
Il n'est pas surprenant que cette augmentation de l'épargne d'entreprise se soit accompagnée d'un accroissement des investissements à l'étranger. 
Les finances publiques de l'Allemagne se sont également améliorées au cours des dernières années et les ménages ont connu une forte consolidation pour pouvoir traiter les grandes quantités de dette résultant de la bulle immobilière de la fin des années 1990. 
La plupart de ces influences - ainsi que leur contribution à l'excédent de la balance de compte courant - sont destinées à disparaître au fil du temps. 
La vérité économique ultime que Trump en particulier doit reconnaître, est que les économies nationales ne peuvent pas être gérées comme de grandes entreprises. 
Le haut niveau d'abstraction dans l'analyse macroéconomique masque souvent le fait que les résultats globaux sont le résultat d'un nombre considérable de décisions discrétionnaires par des acteurs indépendants. 
Les décideurs ne peuvent pas manipuler de tels résultats à volonté. Tout ce qu'ils peuvent faire, c'est façonner l'environnement dans lequel opèrent les décisionnaires, dans le but de guider l'ensemble des tendances macro-économiques, tout en limitant les effets secondaires. 
En définitive, un excédent de la balance de compte courant doit se comprendre comme un symptôme d'évolutions sous-jacentes et non pas comme un objectif de politique économique. 
Dans le cas de l'Allemagne, l'objectif ne doit pas être de traiter la balance de compte courant pour elle-même, mais plutôt d'accroître le niveau de retour sur investissement à l'intérieur de l'Allemagne. 
Ces mesures pourraient inclure, par exemple, la recherche d'une transition énergétique guidée par des principes économiques, des réformes fiscales qui prennent en charge la neutralité du financement et la déréglementation du secteur des services douillettement préservé. 
La hausse des investissements publics peut également jouer un rôle positif, bien qu'il doive se faire principalement au détriment de la consommation publique. 
Une tel train de mesures pourrait stimuler la croissance potentielle de l'Allemagne, tout en réduisant l'excédent de la balance de compte courant. 
C'est un accord auquel même Trump pourrait prêter main forte. 

L'ancrage allemand de l'Europe mis à l'épreuve 
BERLIN – Les résultats des élections fédérales en Allemagne sont une leçon déterminante pour l'Union européenne : même le pays qui a été le fondement de la stabilité de l'UE au plus fort de la crise n'est pas à l'abri de la fragmentation politique ni de la polarisation. 
Bien que la Chancelière Angela Merkel soit presque certaine de remporter un quatrième mandat, son nouveau gouvernement risque d'être considérablement plus faible que les trois précédents. 
Le Bundestag compte désormais six factions, contre quatre dans la précédente législature. 
L'Union démocratique chrétienne (CDU) de centre-droit de Merkel a remporté 33 % des voix, son plus mauvais résultat depuis 1949, bien que cela suffise à donner à la CDU la majorité de sièges au Parlement. 
Le Parti social-démocrate d'Allemagne (SPD), le deuxième plus grand parti politique, ainsi qu'une partie de la dernière coalition Merkel, a également atteint son plus faible score depuis l'après-guerre, avec seulement 20,5 % des voix. 
Entre-temps, le parti populiste Alternative für Deutschland (AfD) a remporté un score de 12,6 %, en faisant de ce parti anti-euro, pro-russe et résolument xénophobe le premier parti d'extrême-droite à entrer au Bundestag depuis près de 60 ans. 
En outre, le Parti social-démocrate d'Allemagne (SPD) a jeté l'éponge, en promettant de passer la prochaine période électorale dans l'opposition. 
Dans ce contexte, l'Allemagne a des chances d'être gouvernée par la coalition « Jamaïque », qui doit ce nom aux couleurs des partis qui la composent : la CDU, les Verts, et le Parti libéral-démocrate (FDP). 
Mais une telle coalition sera difficile à gérer, en raison de l'hétérogénéité des positions des partis en matière de politique étrangère. 
De même, l'opposition menée par le SPD sera accablée par de profondes divisions. 
En effet, il est peu probable qu'il coopère sur quelque question que ce soit avec ses collègues du parti d'opposition, l'AfD. 
Le SPD ne partage presque aucune valeur avec l'AfD, qui a déjà déclaré que son principal objectif serait de harceler les autres partis par sa grandiloquence populiste et nationaliste. 
En conséquence, les normes parlementaires de décorum et de collégialité, vieilles de plusieurs décennies, sont menacées. 
Étant donné le rôle central du Bundestag allemand dans l'élaboration de la politique de l'UE, cela pourrait affaiblir la capacité du gouvernement de Merkel à exercer le genre de leadership nécessaire actuellement en Europe. 
Il y a bien sûr quelques bonnes nouvelles. 
La victoire du CDU de Merkel, bien que faible, implique des éléments de continuité sur lesquels il sera possible de s'appuyer. 
La décision rapide de Merkel d'assumer la responsabilité de former un gouvernement de coalition viable, signifie que son engagement en faveur de la préservation de l'UE et sa défense fervente de la démocratie et des valeurs occidentales vont continuer à guider l'élaboration de la politique allemande. 
La modération, la stabilité et l'ouverture internationale restent les maîtres mots de l'Allemagne, en dépit de toute la rhétorique déplaisante vomie par l'AfD. 
Mais en termes d'action sur les défis internationaux, les partenaires de l'Allemagne devront se montrer patients. 
En particulier, si Merkel doit coopérer étroitement avec le Président pro-européen Emmanuel Macron, en vue de forger un nouveau modèle d'intégration de l'UE après le Brexit, il est peu probable que cela se produise dans l'immédiat. 
La formation d'une coalition à elle seule (en particulier, une coalition conservatrice-libérale-verte), va probablement prendre plusieurs mois. 
Les prochaines élections nationales en Basse-Saxe, où l'AfD a obtenu un soutien important, viennent y ajouter un nouvel élément d'incertitude. 
Même après ces élections, le compromis risque de ne pas être facile. 
L'Union chrétienne-sociale en Bavière (CSU), le parti frère de la CDU, devra faire face à une élection nationale à l'automne prochain. 
Talonné de près par l'AfD, la CSU a déjà aiguisé sa critique de la politique d'immigration de Merkel et va sûrement tenter de pousser la Chancelière davantage vers la droite au cours de l'année à venir. 
La question probablement la plus épineuse pour les partis de coalition sera celle de la zone euro. 
Les positions du FDP et des Verts s'opposent sur ce front, en particulier lorsqu'il s'agit de la gestion commune des crises, des mécanismes d'assurance mutuelle et des outils fiscaux. 
Mais cette lutte pour trouver un terrain d'entente peut s'avérer utile pour l'UE élargie, à l'heure où ses dirigeants tentent de trouver un équilibre entre la responsabilité des gouvernements des États membres et les institutions à l'échelle de la zone euro, dont l'union monétaire a besoin pour fonctionner efficacement. 
Il peut s'avérer plus facile pour les partis de la coalition de l'Allemagne (sans parler des gouvernements français et allemand), d'instaurer un nouveau cadre de coopération bilatérale et de sécurité européenne. 
Des sondages montrent que les préoccupations concernant le terrorisme et la sécurité intérieure l'emportent sur les craintes au sujet de l'immigration. 
Si l'on pose ces questions pressantes à l'échelle européenne, comme Merkel l'a laissé entendre dans son discours de victoire, le soutien en faveur de l'Europe pourrait finir par regagner les électeurs mécontents qui ont voté pour l'AfD. 
Quel que soit le gouvernement qui sera mis en place en Allemagne dans les semaines à venir, ses dirigeants devront consacrer de plus grands efforts à expliquer leurs choix politiques à leurs citoyens et à leurs partenaires internationaux. 
Avec l'AfD au Bundestag, l'opinion publique allemande va être exposée à davantage de positions radicales sur les affaires étrangères (sur la direction de l'UE et sur les relations avec la Russie), par rapport à ce qu'elle a connu depuis plus d'une génération. 
Alors que le centre allemand a tenu le choc, son consensus est sur le point d'être mis à l'épreuve. 


L'Allemagne sera perdante si Macron échoue 
FRANCFORT – L'élection d'Emmanuel Macron a suscité un énorme soupir de soulagement en Allemagne : un centriste pro-européen a vaincu une populiste d'extrême-droite, Marine Le Pen, la dirigeante du Front national. 
Mais si l'on veut contenir la menace nationaliste qui pèse sur l'Europe, l'Allemagne devra travailler avec le nouveau président français pour répondre aux défis économiques qui ont poussé nombre d'électeurs à rejeter l’Union européenne. 
Ce ne sera pas facile. 
En Allemagne moins de deux jours après l'élection de Macron, on critiquait déjà des parties essentielles de son programme économique, notamment sa proposition de réforme de la gouvernance de la zone euro. 
Dans son manifeste de campagne, il proposait l'idée de davantage de fédéralisme au sein de la zone euro, avec notamment un budget commun pour les biens publics européens administré par un ministre de l'économie et des finances de la zone euro responsable devant un parlement de la zone euro. 
Il appelait également à une plus grande coordination de la fiscalité et du contrôle aux frontières, à une meilleure protection du marché intérieur et à une politique de l’approvisionnement/d’achats du secteur publiques privilégiant le "made in Europe" face à la menace grandissante de protectionnisme de la part des USA. 
Sa (prétendue) tentative de relancer le débat sur l'émission d'euro-obligations (la mutualisation partielle de la dette du secteur public de la zone euro) a été considérée comme une chimère, qui soit dit en passant ne figure nulle part dans son programme. 
Bien plus inquiétant aux yeux des responsables et des commentateurs allemands, il souhaite que l'Allemagne utilise son excédent budgétaire pour relancer la demande intérieure, ce qui réduirait son excédent massif des comptes courants. 
Ces idées n'ont rien de neuf : la Commission européenne, le FMI, les prédécesseurs de Macron et des économistes partout en Europe les ont proposés à de multiples reprises. 
De même, le gouvernement allemand les a rejetées en s'appuyant comme ses interlocuteurs qui y sont favorables, sur un raisonnement rabâché tant et plus. 
Les économistes et les responsables allemands estiment que la politique économique doit se concentrer essentiellement sur la demande, tant en termes de diagnostic que de solutions aux problèmes structuraux. 
Les dirigeants allemands laissent entendre que leur économie fonctionne déjà presque à l'optimum de ce qu'elle peut réaliser en fonction de l'offre. 
Ils ne voient pas l'excédent de leurs comptes courant comme un problème politique. 
Ils le considèrent plutôt comme la conséquence de la compétitivité des entreprises allemandes, acquise grâce à l'attitude des syndicats allemands responsables qui acceptent la flexibilité salariale au niveau des entreprises. 
L'accumulation d'actifs étrangers doit accompagner en toute logique cet excédent, il constitue même un impératif pour une société vieillissante. 
Les dirigeants allemands considèrent qu'il est essentiel de réduire l'endettement public de l'Allemagne à 60% de son PIB - la limite fixée par la réglementation européenne. 
Mais sinon en des périodes florissantes, comment épargner ? 
Cette position ne s'accorde pas aisément avec le programme économique de Macron. 
Certes, son programme inclut des propositions importantes quant à l'offre, mais il prévoit aussi de stabiliser la production et envisage surtout une augmentation des dépenses en faveur des infrastructures publiques, de la digitalisation et des énergies propres pour doper la croissance potentielle. 
Malgré sa nette victoire électorale, Macron aura à mener une bataille difficile pour appliquer son programme économique. 
Même si l'Assemblée nationale qui va être élue en juin soutient ses réformes, l'opposition de la rue sera au moins aussi forte qu'elle l'a été au cours des années précédentes. 
L'Allemagne a néanmoins de bonnes raisons de soutenir les réformes économiques de Macron, qu'elles s'appliquent à l'offre ou la demande. 
La France et l'Allemagne sont étroitement dépendantes l'une de l'autre, autrement dit la réussite de Macron constitue un véritable enjeu pour l'Allemagne. 
Le gouvernement allemand ne peut (heureusement) décider du niveau des salaires, mais il pourrait dans son propre intérêt préparer l'avenir en investissant davantage dans le capital humain et social (notamment dans les écoles, dès les maternelles à l'université, et dans les infrastructures comme les routes, les ponts et l’internet). 
Cela réduirait le coût d'usage du capital pour les entreprises, ce qui rendrait l'investissement privé plus attractif. 
Cela créerait également des actifs domestiques et réduirait l'exposition du pays au risque du crédit étranger. 
La réduction de l'excédent des comptes courants de l'Allemagne suppose aussi que ses partenaires aient une meilleure position en terme de passif financier net. 
Si l'Allemagne et la France de Macron ne parviennent pas à s'entendre, les conséquences seront lourdes pour les deux pays. 
Aucun agent extérieur malveillant n'impose le populisme à l'Europe ; il est apparu de l'intérieur, alimenté par des griefs réels et très largement répandus. 
Ces griefs ne sont pas exclusivement économiques, pourtant la géographie du populisme épouse celle du malaise économique de l'UE : trop d'Européens ont été perdants pendant trop longtemps. 
Si Macron ne parvient pas à tenir ses promesses, un ou une eurosceptique comme Marine Le Pen pourrait remporter la prochaine élection présidentielle française. 
Pour éviter cela, Macron doit faire preuve de plus de fermeté que ses prédécesseurs pour appliquer des mesures difficiles mais bénéfiques à moyen ou long terme. 
Il pourrait s'inspirer de l'ancien chancelier allemand Gerhard Schröder qui en 2003 avait donné la priorité aux réformes plutôt qu'au respect rigoureux du Pacte de croissance et de stabilité de l'UE. 
Il fallait alors une plus grande marge de manœuvre budgétaire pour amortir les effets de l'adaptation de l'économie aux réformes audacieuses du marché du travail qu'il avait entreprises. 
Sa décision de privilégier les réformes plutôt que le respect obstiné des règles s'est révélée judicieuse. 
C'est le moment pour Macron de marcher sur ses traces. 
Il semble avoir opté lui aussi pour un pragmatisme raisonné plutôt que pour l'application aveugle de règles rigides (En principe/généralement, règles ne peuvent accommoder toutes les circonstances). 
Heureusement les principes politiques ne sont pas gravés dans le marbre, pas même en Allemagne. 
Rappelons-nous que l'Allemagne s'est opposée vigoureusement à une union bancaire de la zone euro et au Mécanisme européen de stabilité qui ont fini par voir le jour (mais ce fut "trop tard et trop peu" disent certains). 
L'Europe est en plein bouleversement, tandis que son système politique est miné de l'intérieur (et de plus en plus vulnérable à une pression de l’extérieur, russe par exemple). 
La peur de "l'autre" et l'impression que le commerce est un jeu à somme nulle prennent racine. 
Ce contexte appelle à un engagement fort et à des actions audacieuses, non seulement de la part de la France, mais aussi de l'Allemagne qui en fin de compte a le plus à perdre. 

France et Allemagne au cœur du destin européen 
PARIS – Lorsque le Fonds monétaire international a revu à la baisse ses prévisions de croissance mondiale pour 2014 et 2015, les faisant respectivement passer de 3,7 % et 3,9 % à 3,3 % et 3,8 %, il a cité comme principale cause les perspectives de plus en plus défavorables de la zone euro, et notamment une croissance significativement plus lente en Allemagne. 
En effet, la zone euro représente encore aujourd’hui environ 13 % de la production mondiale aux prix du marché – soit une proportion comparable à celle de la Chine. 
Les difficultés économiques de l’Europe se reflètent dans sa situation politique, de nombreux électeurs européens s’enlisant actuellement dans un sentiment de désespoir, et s’abandonnant de plus en plus aux idéologies extrêmes. Pour autant, la publication prochaine d’un rapport rédigé par deux économistes de renom – Jean Pisani-Ferry, Commissaire général de la planification des politiques économiques auprès du gouvernement français, et Henrik Enderlein, dirigeant clé d’un groupe d’économistes allemands réformistes – pourrait bien permettre à l’Europe d’aller de l’avant. 
La difficulté à laquelle s’attaquent Pisani-Ferry et Enderlein consiste en l’élaboration d’une nouvelle stratégie de réforme au sein des deux plus grandes économies d’Europe, l’accent étant mis sur les réformes structurelles en France, et sur l’accroissement des investissements en Allemagne. 
L’espoir consiste à voir ce rapport – qui sera rendu public le 1er décembre – faire émerger une avancée susceptible de raviver enfin le moteur de croissance de la zone euro. 
Cette tache leur a été confiée quelques jours après la tenue de l’Assemblée annuelle du FMI le mois dernier, lors d’un rassemblement faisant intervenir les ministres français des Finances et de l’Économie, Michel Sapin et Emmanuel Macron, ainsi que leurs homologues allemands, Wolfgang Schäuble et Sigmar Gabriel. 
Bien que cette réunion n’ait abouti à aucune mesure politique concrète – comme l’a souligné le quotidien français Le Monde en ironisant sur le fait que « rien n’a[vait] été demandé, et rien n’a[vait] été obtenu » – elle pourrait indiquer l’amorce d’une coopération franco-allemande plus efficace, guidée par le rapport Pisani-Ferry/Enderlein. 
Une telle coopération ne saurait s’opérer à un moment plus opportun. 
Quelques semaines après que le projet ait été initié, la France et l’Italie ont présenté à la Commission européenne leur budget annuel révisé, dans le cadre duquel elles réclament davantage de marge de manœuvre budgétaire. 
La Commission a désormais jusqu’à la fin du mois pour déterminer si la France a mené sa réforme avec suffisamment de sérieux pour échapper aux pénalités liées à la non satisfaction de la promesse d’une réduction de son déficit budgétaire en-dessous de 3 % du PIB d’ici l’année prochaine. 
Une stratégie de réforme efficace consisterait à équilibrer la restriction budgétaire et la stabilité macroéconomique avec d’autre part les politiques d’appui de la croissance. 
S’agissant de cette dernière, les propositions formulées en août par le président de la Banque centrale européenne Mario Draghi – assouplissement monétaire étendu, réformes structurelles (notamment en France et en Italie), et relative expansion budgétaire de la part de pays comme l’Allemagne – fournissent un cadre fort utile, qu’il s’agit désormais de compléter par des mesures concrètes. 
Le Conseil des gouverneurs de la BCE a d’ores et déjà approuvé, en principe, l’utilisation du premier de ces outils politiques. Pour autant, l’expansion monétaire ne saurait à elle seule extraire la zone euro de la stagnation. 
Par ailleurs, bien qu’elles soient de nature à booster la croissance à long terme, nombre des réformes structurelles actuellement envisagées ou mises en œuvre peuvent engendrer des effets contractionnistes à court terme. Ceci se vérifie particulièrement s’agissant d’une plus grande flexibilité du marché du travail, aspect à la fois essentiel pour la croissance à long terme, mais d’un autre côté susceptible de provoquer à court terme une hausse du chômage. 
C’est la raison pour laquelle une posture budgétaire plus expansionniste est également cruciale, l’Allemagne conduisant la marche en déployant davantage d’investissements publics en faveur du financement privé participatif et de la dynamisation de la compétitivité. 
Les dernières Perspectives de l’économie mondialepubliées par le FMI soulignent la réussite de cette approche en situation de récession. 
Dans la mesure où l’Allemagne et la France elle-même empruntent aujourd’hui à des taux d’intérêt historiquement bas, tout programme d’investissement élaboré avec un minimum d’intelligence ne pourra que renforcer le bilan du secteur public. Par ailleurs, la zone euro enregistrant un excédent de balance courante d’environ 350 milliards $ – que devrait booster encore davantage la récente baisse de l’euro – il n’existe aucun risque de crise de la balance des paiements à l’échelle de la zone euro. 
Tout reposera sur la confiance. 
L’Allemagne doit avoir confiance en l’idée que son consentement à un accord destiné à desserrer la ceinture budgétaire de la zone euro n’aboutira pas à un ralentissement des réformes structurelles, tandis que des pays comme la France doivent savoir que l’excès d’austérité n’exacerbera pas l’impact de réformes structurelles politiquement difficiles à court terme. 
En ce sens, la projection d’un message d’appui politique aux plus hauts niveaux, formulé d’une manière qui mobilise l’approbation des citoyens d’Europe, se révélera absolument cruciale. 
Gabriel et Macron devront pour cela mener la charge, et pouvoir compter sur le soutien de Schäuble et Sapin. 
Il est également indispensable que la chancelière allemande Angela Merkel et que le Premier ministre français Manuel Valls – sans oublier bien sûr la nouvelle Commission – participent à la démarche, en fournissant un véritable appui au projet. 
Si le déficit de confiance est un problème pour la zone euro toute entière, la relation franco-allemande constitue le cœur de la question. Comme l’a démontré l’histoire, l’Allemagne et la France peuvent considérablement peser de leur influence lorsqu’elles travaillent main dans la main. 
Toute la force de cette relation est aujourd’hui représentée par l’initiative Pisani-Ferry/Enderlein – susceptible, à condition d’un appui politique suffisant, de revitaliser l’Europe. 


L’âge d’argent à venir en Allemagne 
MUNICH – Les niveaux record de migration vers l'Allemagne au cours des deux dernières années ont mis en cause les projections démographiques du pays. 
Mais l’évolution rapide de l'Allemagne vers un profil démographique plus favorable n'est pas une raison pour reporter les décisions politiques douloureuses concernant la retraite et les pensions. 
Au début de ce siècle, des prévisions qui étaient considérées comme fiables prédisaient que l'Allemagne aurait perdu plus de dix millions d'habitants d'ici à 2050, en raison du déclin de l'immigration et de la faiblesse du taux moyen de natalité. 
Aujourd'hui, les projections démographiques sont beaucoup plus favorables. 
Selon les derniers calculs du gouvernement, la population allemande pourrait rester supérieure à 80 millions jusqu'en 2060, et la réduction de l'offre de travail pourrait ne pas être aussi radicale que précédemment redouté. 
Les prévisions démographiques ont dû être corrigées de manière significative, parce que le nombre d'immigrants en Allemagne a fluctué énormément et de manière imprévisible, au contraire de l'émigration hors d'Allemagne, qui, elle, est restée relativement stable. 
Pendant les périodes de forte immigration – comme au début des années 1990, après l'effondrement de l'Union soviétique, ou à la suite des guerres des Balkans au milieu des années 1990 – les projections démographiques étaient assez optimistes, car il était supposé que la migration nette resterait relativement élevée à l'avenir également. 
Au lieu de cela, l'immigration vers l’Allemagne a fortement diminué après la fin du siècle dernier, parce que la faible croissance économique et la hausse du chômage dans le pays jusqu'en 2005 ont dissuadé les nouveaux arrivants potentiels. 
Afin de tenir compte de cette réduction de l'immigration nette, les prévisionnistes ont également réduit leurs estimations pour l'avenir, et ainsi sous-estimé la croissance de la population de la décennie qui a commencé après 2005. 
Outre l'immigration, les taux de natalité et l'espérance de vie moyenne affectent également la croissance de la population. 
En 2015, le taux de fécondité en Allemagne a augmenté pour la première fois en 30 ans, à 1,5 enfant par femme – probablement en raison des mesures de soutien familial plus ciblées et du renforcement de l'économie, qui réduisent les risques financiers de fonder une famille. 
Le taux de fécondité actuel devrait rester relativement stable à l'avenir. 
Mais il convient de rappeler que personne n’avait prévu le baby-boom des années 1950 et 1960, ni la baisse spectaculaire du taux de fécondité dans les années 1970. 
L'espérance de vie moyenne est tout aussi difficile à cerner. 
Au cours des dernières décennies, elle a toujours augmenté plus rapidement que prévu par les démographes, ce qui pousse à se demander si la longévité – et donc la taille de la future population en âge de retraite – n’est pas systématiquement sous-estimée. 
En règle générale, les prévisions démographiques se basent sur des tables de mortalité statiques ou « du moment », qui capturent l'espérance de vie moyenne dans les circonstances existantes à un moment donné. 
Or, les tables de mortalité par génération, qui sont utilisées pour déterminer rétrospectivement l’espérance de vie d’un groupe d'âge donné, montrent généralement une espérance de vie moyenne beaucoup plus élevée que les tables de survie du moment. 
Par exemple, les femmes allemandes nées en 1910 auraient eu une espérance de vie de 50,7 ans à cette époque. 
Mais, a posteriori, elles ont en fait vécu 58,8 ans en moyenne, en dépit des deux guerres mondiales. 
Selon cette logique, une femme née en 2009 aurait déjà une espérance de vie moyenne de plus de 88 ans; pourtant, les estimations actuelles de la population ne prévoient une telle espérance de vie moyenne pour les nouveau-nés pas avant 2060. 
Cela montre que les estimations de la population présentent des marges d'erreur relativement élevées. 
Contrairement à ce qui est supposé dans de nombreux modèles de croissance économique, la démographie n'est pas une variable purement exogène. Au contraire, elle est susceptible de changer en raison du développement économique et d'autres facteurs. 
Si l'Allemagne garde son niveau actuel de croissance économique dans les décennies à venir, les trois moteurs de la croissance de la population – l'immigration, la fertilité et l'espérance de vie moyenne – pourraient augmenter, et la population serait relativement stable. 
Dans ce scénario, si l'Allemagne parvient à intégrer les immigrants sur le marché du travail et à augmenter le taux de participation des travailleurs âgés, elle serait dans une meilleure position pour financer les programmes de protection sociale existants. 
Mais il ne faut pas oublier une « constante » dans toutes les prévisions démographiques: le vieillissement de la population. 
En ce moment, les baby-boomers sont encore actifs sur le plan économique, et le resteront pendant un certain temps. 
Mais, d'ici 2035, ils auront pris leur retraite, et l'Allemagne aura plus de 21 millions d'habitants de plus de 67 ans; la moitié d'entre eux auront plus de 80 ans en 2050. 
Et, si la longévité augmente plus rapidement que les prévisions actuelles, ce groupe d'âge sera encore plus grand. 
L’Allemagne ne peut pas s’attendre à une diminution durable modérée de sa population en âge de retraite avant 2060 au plus tôt. 
Par conséquent, les propositions visant à édulcorer les réformes des retraites déjà mises en œuvre, à la lumière de l'immigration croissante et de la croissance économique saine, sont plus que négligentes. 
L’Allemagne devrait utiliser la pause actuelle du vieillissement pour assurer la durabilité à long terme de ses systèmes sociaux, créer des emplois adaptés aux différents âges, et adapter les logements et les infrastructures aux besoins d'une société vieillissante. 
En outre, l'Allemagne devrait avoir une politique démographique active pour gérer les trois moteurs de la croissance de la population, et en particulier l'immigration. 
Au cours des deux dernières années, la migration nette a été fortement influencée par l'afflux des demandeurs d'asile. 
Le nombre de personnes qui auront besoin d'une protection au cours des années ou des décennies à venir reste incertain, et dépendra de la résolution ou non des crises au Moyen-Orient, ainsi que des propres efforts de l’Allemagne et de l’Europe pour sécuriser leur frontières extérieures et mettre en œuvre une politique d'asile complète. 
Compte tenu de ces variables, la mesure dans laquelle la migration sera affectée par les demandeurs d'asile ne sera pas facile à prévoir ou contrôler. 
En revanche, l'immigration pour motifs économiques en provenance des pays en dehors de l'Union européenne peut être gérée au niveau national. 
Ainsi, les décideurs allemands devraient donner plus de considération au rôle des exigences nationales en matière de droit de l'immigration. 
Aujourd’hui, plus que jamais, ils doivent reconnaître que la croissance de la population est un objectif politique qu'ils peuvent contribuer à façonner. 

L’Allemagne n’est pas la Chine 
ROTTERDAM – Un consensus quasi général existe sur le fait que les déséquilibres globaux des flux commerciaux et de capitaux sont en grande partie responsables de la crise financière et de la récession subséquente qui ont secoué l’économie mondiale depuis 2008. 
Mais tous les déséquilibres n’ont pas été créés égaux et il est intéressant d’examiner les conséquences des comptes extérieurs de chaque pays sur la stabilité et la prospérité économiques mondiales. 
La version conventionnelle de la crise est bien connue : l’augmentation des prix de l’immobilier a entraîné une hausse de la consommation individuelle aux Etats-Unis au début des années 2000, malgré une faible augmentation des salaires. 
Parallèlement au déficit budgétaire toujours plus grand des Etats-Unis, le déficit de leurs comptes courants – déjà important – s’est encore creusé, avec comme pendant un excédent commercial croissant de la Chine, et avec l’envolée du prix du brut, de pays producteurs de pétrole tels que les Émirats arabes unis. 
L’Europe, de son côté, semblait avoir des comptes remarquablement équilibrés, du moins en apparence, si l’on tenait compte soit des 27 États membres, soit des 16 membres de la zone euro. 
Alors que les Etats-Unis enregistraient un déficit de leurs comptes courants qui atteignait jusqu’à 6 pour cent du PIB, l’UE et la zone euro affichaient des déficits – ou des excédents – dépassant rarement 1 pour cent du PIB. 
Au cours de l’année écoulée, il est toutefois apparu que ce n’était qu’une illusion. 
Sous la surface, d’énormes déséquilibres se créaient, parallèlement à des booms immobiliers, alimentés par l’endettement, dans la périphérie de la zone euro. 
Tandis que l’Allemagne et les Pays-Bas enregistraient des excédents situés entre 7 et 9 pour cent de leur PIB, équilibrant les comptes courants de l’ensemble de la zone euro, des pays comme le Portugal, l’Espagne et la Grèce accumulaient dès 2006 des déficits de leurs comptes courants à hauteur de 9 pour cent ou plus de leur PIB. 
Les relations entre les Etats-Unis et la Chine ressemblent aux rapports qu’entretiendrait une société de vente par correspondance avec un client pas vraiment solvable. 
Le pays le plus peuplé au monde est le principal créditeur étranger du gouvernement américain et d’institutions financières sponsorisées par l’État, comme Fannie Mae et Freddie Mac. 
Les réserves officielles en devises étrangères de la Chine, plus de 2500 milliards de dollars issus d’un compte courant excédentaire à deux chiffres et des influx de capitaux, sont principalement investies dans des obligations du gouvernement américain. 
Certains analystes estiment que l’Allemagne joue le même rôle au sein de la zone euro que la Chine en « Chinamérique », un terme inventé par Niall Ferguson et Moritz Schularick pour décrire les relations économiques et commerciales symbiotiques entre la Chine et les Etats-Unis. 
Si l’on tient uniquement compte de la partie comptes courants de la balance des paiements, ce point de vue est valable. 
En 2007, alors que son excédent commercial atteignait le montant record de 7,5 pour cent de son PIB, l’Allemagne enregistrait le plus important excédent commercial bilatéral avec les Etats-Unis (29,5 milliards d’euro), suivi de l’Espagne, de la France, du Royaume-Uni et de l’Italie. 
Son principal déficit commercial bilatéral s’établissait avec la Chine (21,2 milliards d’euro), suivi de la Norvège, de l’Irlande et du Japon. 
Mais l’Allemagne n’a pas accumulé des réserves en devises étrangères comme la Chine. 
Au contraire, ses réserves ont décliné entre 2000 et 2008. 
Alors que la Chine est un important bénéficiaire net des investissements directs étrangers (IDE), l’Allemagne est un important exportateur net d’IDE. 
Les flux intrants d’IDE en Chine s’élevaient à 94 milliards de dollars en 2008, tandis que les flux sortants d’IDE d’Allemagne totalisaient 110 milliards de dollars pour la même année. 
En fait, les IDE nets représentent près d’un tiers du compte de capital de l’Allemagne. 
Plus de la moitié de ces investissements sont réalisés dans d’autres pays de l’UE, et 30 pour cent environ aux Etats-Unis. 
D’après la Bundesbank, les IDE allemands représentent près de 6 millions d’emplois à l’étranger, un chiffre qui ne prend pas en compte les emplois additionnels créés par l’augmentation de l’activité économique dans une région. 
L’excédent commercial de l’Allemagne est donc moins préjudiciable que celui de la Chine, parce qu’il est utilisé pour des investissements qui encouragent les gains de productivité, la croissance économique et la création d’emplois – et qui comprennent souvent des transferts de technologie qui contribuent au développement du capital humain. 
L’excédent commercial de la Chine, pour l’essentiel investi dans les bons de Trésor américains, encourage surtout la consommation individuelle – un processus qui a connu son apogée au début des années 2000, lorsque les réductions d’impôts de l’administration Bush, couplées au refinancement immobilier et aux prêts participatifs hypothécaires, ont transformé la dette souveraine des Etats-Unis en crédit à la consommation. 
Bien sûr, la demande générée par le crédit chinois encourage aussi la croissance économique, mais principalement en Chine, en raison des exportations massives de ce pays vers les Etats-Unis. 
Alors que la majorité des « baby-boomers » prendront leur retraite au cours de cette décennie, l’Allemagne a de bonnes raisons pour économiser. 
Et compte tenu de la contraction de la population active et d’un coefficient capital-travail déjà élevé, il est également compréhensible que les investisseurs allemands ne voient guère d’occasion d’investir au plan national et préfèrent investir à l’étranger. 
Il est bien sûr malheureux que les banques et fonds de pension allemands aient prêté de l’argent à des pays croulant sous la dette comme l’Espagne, la Grèce et le Portugal à des conditions bien trop favorables, contribuant ainsi à gonfler des bulles d’actifs qui n’ont pas manqué d’éclater. 
Comme tout créancier qui réalise un investissement peu judicieux, il est normal que les banques et les fonds de pension en paient le prix. 
Il n’en reste pas moins que les différences entre la Chine et l’Allemagne sont bien plus importantes que leurs similarités – et en particulier du point de vue dont ces pays utilisent leurs excédents commerciaux. 
Mais mettre dans un même panier tous les pays ayant des excédents commerciaux – ou d’ailleurs les pays ayant des déficits commerciaux, ne nous aidera pas à trouver un moyen pour rééquilibrer l’économie mondiale. 


Leçons d’Allemagne pour intégrer les réfugiés 
DAVOS – Les gouvernements du monde entier sont confrontés à un énorme défi. 
Le nombre de migrants internationaux a augmenté ces dernières années, pour atteindre 244 millions en 2015 – une augmentation de 41% par rapport à 2000. 
Alors que l’on dénombre parmi ceux-ci 20 millions de réfugiés, une intégration rapide et responsable dans les sociétés d'accueil est indispensable pour empêcher un cauchemar humanitaire. 
Le défi logistique que cela représente exerce une pression croissante sur les pays confrontés aux plus grands afflux. 
L’Allemagne, qui a reçu environ 1,1 millions de personnes en 2015, ne connaît que trop bien cette pression. 
Pourtant, l'Allemagne n'a pas plié. 
Au contraire, elle a géré la pression extrêmement bien, ce qui prouve que, grâce à une collaboration soutenue entre les gouvernements, les entreprises et la société civile, les pays peuvent développer des approches efficaces pour répondre aux besoins des réfugiés et des pays qui les reçoivent. 
Pour réussir, chaque pays doit veiller à ce qu'il dispose des capacités, des ressources et des structures pour gérer les besoins des réfugiés de manière efficace. 
Une saine gestion et une coordination entre les pays de transit et de destination peuvent permettre aux gouvernements, entreprises, ONG et organismes d'aide de répondre plus efficacement aux défis qui se poseront inévitablement le long du chemin. 
Dans le même temps, pour veiller à ce que les acteurs des pays de transit et d'accueil fournissent effectivement ce dont les réfugiés ont besoin, les défis qui se posent doivent être considérés du point de vue des réfugiés. 
Heureusement, la coopération et l'engagement qui sont nécessaires semblent être en train d’émerger. 
De mon propre point de vue en Allemagne, j’ai vu de plus en plus d'entreprises se saisir de l'occasion que représentent les défis logistiques et humanitaires, et se mettre à offrir des services qui aident les réfugiés à reconstruire leur vie, tout en partageant les coûts de l'infrastructure, la technologie, les soins de santé, la formation, l'éducation , et d’autres. 
En particulier, environ 100 entreprises allemandes, dont certaines bien connues, ont rejoint l’initiative Wir Zusammen (Nous Ensemble), qui vise à faciliter l’intégration des nouveaux arrivants. 
À ce jour, l'initiative proposent des stages à quelques 1800 réfugiés et des apprentissages pour 300 autres . 
Ma propre société, PwC Allemagne, propose un cours de langue et de formation professionnelle de dix semaines gratuit pour les réfugiés lorsqu’ils arrivent – la période la plus critique pour eux. 
De nombreux réfugiés ne sont pas autorisés à travailler au cours des trois premiers mois dans un nouveau pays d'accueil, et n’ont aucun accès aux programmes publics d'intégration jusqu'à ce que leur demande d'asile soit approuvée. 
Grâce à notre initiative et d'autres similaires, les réfugiés peuvent utiliser ce temps pour se préparer à entrer sur le marché de l'emploi, en acquérant des compétences précieuses, ainsi qu’une évaluation certifiée de leur aptitude au travail. 
Ces initiatives aident non seulement les réfugiés, mais aussi les entreprises – et, en fin de compte, l'économie allemande. 
Les entreprises qui n’ont pas peur des barrières linguistiques et des différences culturelles au début du processus d'intégration sont récompensées par la possibilité de former et d'embaucher des personnes qui sont très motivées et souvent hautement qualifiées. 
Pour les entreprises confrontées à des pénuries de compétences, cela devrait être particulièrement tentant. 
L’industrie, les soins de santé et les soins infirmiers sont susceptibles de bénéficier le plus de l’élargissement du bassin d'emploi. 
L'expérience de l'Allemagne présente des leçons importantes pour d'autres pays qui cherchent à réinstaller les réfugiés. 
L'une des plus utiles et facilement applicables est que la gestion du voyage de réfugié devrait idéalement passer par quatre phases distinctes. 
La phase de transit. 
Le réfugié a échappé d'un pays où la vie est devenue insoutenable, que ce soit à cause d'un conflit ou d'un manque d'opportunités économiques, mais n'est pas encore arrivé dans le pays d'accueil. 
Cette phase est la plus précaire, au cours de laquelle les réfugiés n’ont pas de refuge. 
Ils sont vulnérables non seulement aux éléments, mais aussi face aux passeurs, trafiquants et autres criminels qui cherchent à tirer profit de leur vulnérabilité. 
La phase d'arrivée. 
Les réfugiés trouvent un semblant de sécurité, car ils reçoivent un abri et un soutien temporaires. 
Au cours de cette phase, ils peuvent s’enregistrer dans leur pays d'accueil actuel et demander l'asile dans le pays de protection de leur choix. 
Protection,installation etintégration. 
Une fois dans leur pays de choix, les réfugiés bénéficient d'une protection et de soutien, en attendant l'évaluation de leur demande d'asile. 
Si elle est acceptée, ils sont logés et intégrés dans les communautés par le biais de programmes de travail et d'éducation. 
C’est à ce stade que la contribution des entreprises peut être la plus importante. 
En effet, je crois fermement que l'intégration fonctionne mieux lorsqu'elle est liée à la formation pratique et à des opportunités professionnelles concrètes. 
La phase de rapatriement. 
Si la demande d'asile d'un réfugié est refusée, il est renvoyé vers le pays d'origine. 
À plus long terme, le rapatriement peut également concerner les réfugiés qui obtiennent l'asile, si les circonstances dans leur pays d'origine changent et que cela redevient sans danger d’y retourner. 
Dans chaque phase, de nombreuses tâches parallèles exigent des capacités et des ressources. 
Comme nous l'avons vu en Allemagne, les entreprises peuvent jouer un rôle majeur dans le soutien des gouvernements nationaux et locaux, aidant ainsi les réfugiés, elles-mêmes et l'économie en général. 
En ce sens, la crise des réfugiés est vraiment une occasion précieuse. 
Dans l’intérêt des réfugiés – et le nôtre – nous devrions éviter de la gaspiller. 

L’Europe laissera-t-elle le leadership à l’Allemagne ? 
BERLIN – Le vote sur le Brexit du Royaume-Uni, la défaite du référendum du Premier ministre italien Matteo Renzi et la démission qui a suivi, ainsi que l'élection de Donald Trump en tant que président des États-Unis ont créé un vide de pouvoir en Occident et en Europe. 
A une époque où l'Europe a besoin de prendre des décisions collectives importantes sur les plans économique et de politique étrangère, ce sont avant tout des questions nationales qui préoccupent les plus grands États membres de l'Union européenne comme la France, le Royaume-Uni, l’Espagne et l’Italie. 
Par conséquent, il y a une pression croissante sur la chancelière allemande Angela Merkel et son gouvernement pour qu’ils assument de plus en plus un rôle de leadership de l’Europe. 
Mais, bien que l'Allemagne désire faire preuve de leadership, elle a besoin de partenaires européens qui soient prêts à s’engager et à faire des compromis. 
Les critiques de l'Allemagne ont raison de dire qu’elle pourrait être plus ouverte aux propositions politiques d'autres Etats membres, mais la plupart des reproches adressés à l'Allemagne ont été injustes – et souvent égoïstes. 
Par exemple, le gouvernement allemand a été accusé de fuir la solidarité européenne en réponse à la crise financière de 2008. 
Pourtant, bien que les mesures allemandes soient parfois arrivées trop tard, ou aient parfois été mal conçues – comme sa proposition d’un « Grexit temporaire » – le gouvernement de l'Allemagne a également accepté de nombreux programmes de sauvetage, la création du Mécanisme européen de stabilité et une union bancaire de l'UE. 
De plus, l'Allemagne a supporté le plus lourd fardeau financier. 
L'Allemagne a également été critiquée pour ne pas avoir accepté de souscrire au projet des Eurobonds et pour être opposée à une union de transferts. 
Mais ces arguments ne sont pas toujours de bonne foi: certains Etats membres comme la France veulent partager le risque sans céder suffisamment de souveraineté sur le plan de la politique économique. 
Le gouvernement et les citoyens de l'Allemagne sont plus ouverts que la plupart des autres pays à davantage d'intégration afin d’assurer la soutenabilité de l'euro, y compris à une union fiscale. 
Mais, pour y parvenir, tous les partenaires doivent aller de l'avant, en termes de partage de la souveraineté politique et des risques. 
Une troisième accusation formée à l’encontre de l'Allemagne est qu'elle adopte un comportement protectionniste, en menant des politiques budgétaires restrictives qui ont créé un excédent courant excessif de près de 9% du PIB. 
Cela a en effet été une erreur. 
Mais il s’agit, d'abord et avant tout, d’un problème pour l’Allemagne. 
Même si le pays connait un déficit d'investissement important qui nuit à la productivité et la croissance domestiques, il n’est pas le principal coupable de la croissance tiède, du chômage élevé, de la faible compétitivité et des autres maux économiques qui affligent le reste de l’Europe. 
Certes, de nombreux responsables politiques allemands ont eu tort de s’obstiner à prôner l'austérité budgétaire, et de critiquer l'approche de politique monétaire de la Banque centrale européenne. 
Mais ils ont raison d’être frustrés par la lenteur des réformes économiques dans l'UE. 
Dans l'ensemble, les Allemands sont profondément pro-européens, et le gouvernement allemand a fait plus pour l'Europe que ce qu’on lui reconnait. 
Les erreurs de leadership sont rétrospectivement faciles à identifier et à critiquer. 
Un exercice plus constructif est de juger les décisions dans le cadre de l'information qui était disponible au moment où elles ont été prises, et d'appliquer les leçons du passé pour les choix futurs. 
Avec le recul, le gouvernement allemand – en fait, tout gouvernement – aurait agi différemment par rapport à la crise de la dette grecque, la politique fiscale, le référendum sur le Brexit, et ainsi de suite. 
Ainsi, une référence plus juste pour juger le leadership allemand est la performance des autres grands gouvernements européens. 
L'Europe serait-elle vraiment mieux aujourd'hui si le gouvernement allemand avait suivi les chemins empruntés par ses homologues britanniques, italiens ou français au cours des dernières années? 
Même si Merkel a tardé à répondre aux crises en Italie et en Grèce, elle a également démontré une tolérance, une ouverture d'esprit et une prévoyance extraordinaires. 
Dans deux domaines clés – la crise des réfugiés et l’agression russe – son gouvernement a fait preuve de plus de solidarité européenne que la plupart des autres Etats membres. 
En outre, Merkel a fait preuve d’un leadership sensé dans sa réponse à la victoire de Trump. 
Elle l'a félicité et lui a proposé une étroite collaboration, mais seulement sur la base des « valeurs communes » telles que « la démocratie, la liberté, ainsi que le respect de la primauté du droit et la dignité de chaque personne ». 
Elle est aussi le partenaire le plus important, et le plus compréhensif, du gouvernement du Royaume-Uni dans les négociations sur le Brexit à venir. 
La cote de popularité de Merkel continue à faire l’envie des autres dirigeants européens, et elle pourrait être le dernier chef de gouvernement non-populiste disposant d’une forte légitimité parmi les plus grands pays occidentaux. 
Le référendum sur la réforme constitutionnelle du 4 décembre en Italie pourrait avoir été la dernière piqure de rappel pour l'Europe de l’importance à agir ensemble afin de trouver une solution aux divisions sociales, à l'extrémisme politique et à l'approfondissement des crises économiques et politiques. 
Le gouvernement allemand devrait apprendre de ses erreurs passées, tout en continuant à se positionner en tant que leader pour l'Europe. 
Mais il ne peut pas le faire seul. 
D'autres gouvernements de l'UE devraient cesser de dénigrer l'Allemagne comme un moyen de détourner l'attention de leurs propres défaillances. 
Au cours des dernières années, leurs attaques sont allées trop loin et ont été contre-productives. 
L'Allemagne a besoin de ses partenaires pour négocier et engager un dialogue constructif au sujet des solutions concrètes à la crise grandissante de l'Europe. 

La dangereuse obsession de l’Allemagne 
PARIS – Alors qu’à Berlin la CDU et son parti frère bavarois, la CSU, tentent de former avec le Parti libéral-démocrate (FDP) et les Verts une coalition « Jamaïque », inédite à ce jour, le reste de l’Europe attend avec anxiété le programme de gouvernement qui sortira de ces négociations. 
Les enjeux pour l’Europe sont considérables. Les temps que nous vivons ne sont en effet pas ordinaires. 
La montée du nationalisme économique, les menaces croissantes en matière de sécurité et la crise des réfugiés appellent des réponses collectives. 
La Chine s’affirme de plus en plus et l’administration Trump ne fait mystère, ni de son mépris pour l’Union européenne, ni de sa méfiance envers la puissance économique allemande. 
L’Europe, quant à elle, est ébranlée et mise au défi par le Brexit et par l’attitude des gouvernements de Pologne et de Hongrie – deux pays qui, comme l’a récemment fait remarquer Constanze Stelzenmüller de la Brookings Institution, tirent parti des avantages offerts par leur qualité de membre de l’Union européenne mais n’ont guère de considération pour les devoirs correspondants. 
Dans ce contexte, l’élection d’Emmanuel Macron fut un soulagement pour l’Allemagne. Mais Macron a mis Berlin dans l’inconfortable position de devoir répondre à ses propositions de réformes de l’Europe. 
En appelant à la création d’un Fonds européen de défense, en prônant la convergence sociale et fiscale et en proposant de doter la zone euro d’un budget, Macron met en question le statu quo européen. 
La question pour Berlin est maintenant de savoir si le plus grand et le plus riche des pays de l’Union va offrir le leadership qu’appelle une situation difficile. 
Dans les discussions engagées afin de former la coalition, chaque parti vient à la table de négociation porteur d’un point de vue spécifique. 
Sur les questions européennes, la CDU de la chancelière Angela Merkel, qui est au pouvoir depuis douze années consécutives, apporte la continuité. 
Mais la CSU, plus conservatrice, est tirée vers la droite par les surenchères populistes de l’Alternative für Deutschland (AfD), dont la percée a été l’événement marquant des élections législatives de septembre. 
Quant aux deux autres partis, le FDP a adopté une ligne dure vis-à-vis de l’Europe. 
Ses dirigeants ont laissé entendre que la Grèce aurait dû quitter la zone euro et que le Mécanisme européen de stabilité (MES) destiné à aider les pays en difficulté devrait être démantelé. 
Les Verts, d’un autre côté, sont favorables à l’approfondissement de l’intégration européenne, mais ce n’est pas leur première priorité, et ils sont le plus petit des partis en négociation. 
Enfin et surtout, le programme du nouveau gouvernement traduira probablement la suspicion qui domine aujourd’hui outre-Rhin à l’égard des autres États membres de l’UE. Ceux-ci sont en effet soupçonnés de vouloir résoudre leurs problèmes avec l’argent de l’Allemagne plutôt qu’en procédant chez eux à des réformes. 
Les responsables politiques allemands et les faiseurs d’opinion examinent presque toutes les propositions de réforme européenne à travers le prisme de la redistribution. 
Des initiatives qui ne sont pas destinées à déboucher sur des transferts structurels sont systématiquement disséquées afin de vérifier qu’elles ne se transformeront pas en distributeurs automatiques de subventions aux autres États membres de l’UE. 
Ainsi les Allemands ne considèrent-ils souvent pas un budget commun comme le moyen de financer ensemble des biens publics, par exemple la recherche ou les infrastructures, mais comme un dispositif qui aboutira à contraindre l’Allemagne à couvrir les dépenses des autres pays. 
De la même façon, une assurance-chômage commune est vue comme un stratagème qui conduira à faire indemniser les chômeurs espagnols ou français par les Allemands. 
Et un programme de garantie des dépôts bancaires est vu comme une façon de forcer le prudent déposant allemand à payer pour les prêts à risque en Italie. 
Certes, ces inquiétudes ont chacune une part de légitimité. 
Toutes les propositions doivent être examinées avec soin pour s’assurer qu’elles ne seront pas dévoyées ni n’inciteront à des risques inconsidérés. 
La solidarité européenne n’est pas à sens unique. 
Mais en même temps, les dirigeants allemands doivent reconnaître que l’obsession des effets distributifs des politiques communes est toxique. 
Qu’ils se souviennent du moment où la Première ministre britannique Margaret Thatcher s’est rendue à un sommet européen et a lancé « Je veux qu’on me rende mon argent » ! 
La même logique fut à l’œuvre, presque quarante ans plus tard, lors de la campagne pour le Brexit, quand les partisans du « Leave » ont allégué à tort qu’en se retirant de l’UE, le Royaume-Uni pourrait réallouer l’« argent rendu » au Service national de santé. 
Pourquoi l’Allemagne craint-elle toujours de trop payer ? 
Le budget de l’UE est critiquable à bien des égards, mais on peut difficilement dire qu’il est injuste envers Berlin. 
Si l’Allemagne est le plus important contributeur net, c’est parce qu’elle est la plus grande économie de l’Union. 
En proportion du revenu national, des pays comme la Belgique, la France ou les Pays-Bas contribuent aussi pour une part significative de leur revenu. 
Les craintes de l’Allemagne au sujet du Mécanisme européen de stabilité (MES), qui servirait de truchement à des transferts masqués, ne sont pas plus fondées. 
Oui, le MES bénéficie de charges d’emprunts peu élevées, qui profitent essentiellement aux pays emprunteurs. 
Et oui, si la Grèce ne peut rembourser sa dette, les actionnaires du MES souffriront une perte, et ce risque n’est pas reflété dans les taux d’intérêt payés par la Grèce. 
Mais, jusqu’à présent, le MES n’a enregistré que des profits, et les pertes éventuelles qu’il pourra subir seront réparties entre les actionnaires – dont, par exemple, l’Italie. 
Le MES n’a pas grand-chose à voir avec une machine à subventions financée par le contribuable allemand. 
Certains s’en prennent aussi en Allemagne à l’évolution des soldes Target 2, le système de paiement à règlement brut en temps réel, développé et géré par les banques centrales, qui enregistre les surplus et les déficits des banques centrales nationales vis-à-vis de la Banque centrale européenne. 
Ainsi Hans-Werner Sinn, de l’Université de Munich, affirme-t-il que le système Target dissimule des opérations qui profitent aux pays débiteurs d’Europe du Sud. 
Il est vrai qu’en septembre, la Bundesbank enregistrait un surplus net de 878 milliards d’euros (1 200 milliards de dollars) vis-à-vis de la BCE, tandis que l’Italie et l’Espagne affichaient respectivement des déficits de 432 milliards d’euros et de 373 milliards. 
Ce déséquilibre traduit surtout dans quelles proportions les flux publics se substituent encore aux flux privés. 
Mais, encore une fois, cette structure n’a pas coûté à l’Allemagne le moindre euro. 
Bien au contraire, le système Target fonctionne essentiellement comme un dispositif assurantiel collectif : si d’aventure une banque centrale nationale faisait défaut, les pertes seraient partagées entre tous les actionnaires de la BCE. 
Le système permet ainsi aux exportateurs allemands de continuer à vendre leurs produits en Europe du Sud, car il garantit leur paiement. 
Il est tout simplement faux d’affirmer que l’Allemagne est perdante. 
Un parti politique a toujours intérêt à tenir compte des craintes de son électorat. 
Mais les responsables politiques ont aussi le devoir d’informer leurs électeurs lorsque leurs peurs sont excessives ou infondées. 
Il faut à l’Europe une Allemagne qui non seulement refuse les propositions inconséquentes, mais qui parvienne aussi à surmonter ses obsessions étriquées et qui soit porteuse d’une vision d’avenir. 
À l’occasion des pourparlers actuels, les dirigeants allemands ont l’occasion de prendre la mesure des évolutions mondiales, qui auront pour l’Europe comme pour l’Allemagne des répercussions considérables. 
Ils doivent choisir entre le risque de ne rien faire et celui de prendre l’initiative. 
Personne n’imagine qu’ils sont sur le chemin de Damas. 
Mais on peut espérer qu’ils puissent former un gouvernement mieux disposé à trouver des solutions. 

Le Götterdämmerung de l’Allemagne 
MUNICH – L'Allemagne traverse un moment politique décisif. 
Ce n'est pas seulement que la sortie des Démocrates Libres (FDP) de la coalition ait jeté le doute sur le fait que la Chancelière Angela Merkel de l'Union Chrétienne-Démocrate (CDU) reste ou non au pouvoir. 
Le FDP a quitté les négociations avec la CDU, ainsi que son parti frère bavarois l'Union Chrétienne Sociale (CSU) et les Verts, en marquant par ce geste la fin d'une volonté de forger une coalition gouvernementale stable qui a défini la politique allemande depuis les derniers jours la Chancellerie d'après-guerre de Konrad Adenauer. 
Bien sûr, sans la participation du FDP, Merkel pourrait poursuivre un gouvernement de coalition avec les Sociaux-démocrates (SPD). 
Mais le SPD décimé dit qu'il est déterminé à rester dans l'opposition, afin de se remettre de sa défaite écrasante aux dernières élections. 
Toute autre coalition possible est hors de question, car ni l'extrême-gauche ni l'extrême-droite Alternative für Deutschland (AfD) ne sont considérées comme des partenaires acceptables. 
Un gouvernement minoritaire sous Merkel reste cependant concevable. 
Étant donné que le Président Frank-Walter Steinmeier a exprimé son dégoût d'appeler à de nouvelles élections, un tel scénario pourrait devenir probable si Merkel ne démissionnait pas de son propre chef. 
Et même s'il y a de nouvelles élections, le résultat risque de ne pas être très différent, à moins que le dirigeant du SPD Martin Schulz, ne se retire. 
Un gouvernement minoritaire pourrait être formé par la CDU et la CSU sans la participation formelle des autres partis. 
Une coalition minoritaire comprenant les Verts obligerait la CSU à faire des compromis sur les questions de migration et de politique climatique, ce qui serait inutile dans le cas contraire, étant donné l'incapacité du SPD, Die Linke (La Gauche) et des Verts à bloquer la législature. 
Merkel elle-même veut essayer d'éviter une coalition minoritaire avec le FDP, afin d'éviter d'en devenir dépendante. 
Le FDP, quant à lui, aimerait participer à un tel gouvernement exactement pour la même raison. Il serait alors en mesure de contenir les affinités rouges-vertes de Merkel. 
Un gouvernement minoritaire, quelle que soit sa composition, ne serait pas nécessairement une mauvaise chose. 
Comme le gouvernement est à la recherche de partenaires pour adopter une loi sur une base ad hoc, le Bundestag va enfin devoir redevenir le lieu d'un véritable débat public. 
Pendant trop longtemps, les partenaires de la coalition gouvernementale ont négocié des décisions à huis clos, avec un Bundestag qui était là soit pour approuver les décisions sans discussion, soit pour en rejeter les résultats. 
Ceux qui ont le plus à gagner dans ce renforcement du Parlement seront les petits partis qui ont peu de chance de faire valoir leur influence jusque là. 
Par-dessus tout, l'AfD, la version allemande du Front national français, qui a émergé à partir de rien comme troisième plus grand parti d'Allemagne aux élections de septembre, va profiter d'un débat ouvert. 
Jusqu'à présent, les médias se sont largement concentrés sur la tâche de discréditer ce parti. Mais un Bundestag plus proactif va inévitablement devenir une vitrine pour les arguments et pour la rhétorique de l'AfD. 
En même temps, une politique étrangère issue d'un gouvernement fédéral minoritaire serait sans aucun doute affaiblie et Mme Merkel risque d'avoir du mal à jouer un rôle actif dans la politique européenne. 
Toutefois, cela signifie également que les partenaires européens de l'Allemagne vont avoir du mal à forcer le gouvernement allemand à faire des compromis. 
Cette dynamique sera particulièrement importante pour la France, étant donné que le président Emmanuel Macron a pour objectif de consolider la zone euro en lui offrant davantage d'attributs étatiques et qu'il entend faire progresser une Europe à deux vitesses comprenant une zone euro et une grande frange hors-euro, composée des pays du Nord et de l'Est de l'UE. 
Une minorité allemande devra avoir de longs débats avec l'ensemble des groupes parlementaires du Bundestag sur chaque décision importante avant de pouvoir approuver les propositions de Macron - ou de n'importe qui d'autre d'ailleurs. 
Une opposition efficace sur le plan national signifie que le gouvernement ne serait plus en mesure d'acquiescer au beau milieu de la nuit à diverses opérations de sauvetage pour les partenaires de l'UE de l'Allemagne. 
C'est ce qui est arrivé en mai 2010, lorsque le gouvernement de Merkel a été forcé par le triumvirat français composé du président de la Banque centrale européenne Jean-Claude Trichet, du directeur général du FMI Dominique Strauss-Kahn et du président français Nicolas Sarkozy, de violer le traité de Maastricht en créant un fonds de sauvetage de la Grèce pour les créanciers étrangers, principalement pour les banques françaises. 
L'Allemagne a été également obligée de faire des compromis en 2012, lorsque Mme Merkel a été forcée de consentir à une union bancaire et au « programme d'opérations monétaires » de la BCE, qui ont effectivement transformé les obligations gouvernementales européennes en euro-obligations. 
De même, les décisions hâtives de Merkel (comme son coup politique consistant à démanteler progressivement l'énergie nucléaire en quelques mois suite l'accident de Fukushima au Japon, ou à permettre aux réfugiés d'entrer en Allemagne à partir de pays tiers sûrs), seront désormais impossibles. 
Ceci est une bonne nouvelle, car trop souvent les politiciens, entraînés par l'élan de leurs propres réflexions, prennent des décisions qui ont des conséquences néfastes et graves à long terme. 
Avec la sortie progressive du nucléaire, par exemple, l'Allemagne peut désormais honorer ses engagements en matière de lutte contre le changement climatique seulement en causant du tort à sa base industrielle, voire en en perdant une partie. 
Par l'admission de 1,5 millions de migrants en seulement deux ans, l'Allemagne a également placé un énorme fardeau sur les épaules de son État-providence, tout en encourageant par inadvertance les Brexiteers et en ralliant l'ensemble de l'Est de l'Europe contre elle. 
Il est trop tôt pour dire comment va se résoudre l'incertitude politique qui touche actuellement l'Allemagne et l'Europe. 
Mais une Merkel à qui le Bundestag peut demander des comptes est peut-être la meilleure alternative dont dispose l'Allemagne. 

Pendant que l’Allemagne dormait 
BERLIN – Hors des frontières d’Allemagne, rares sont ceux qui connaissent le personnage caricatural que beaucoup d’Allemands considèrent comme la représentation allégorique de leur identité. 
Bien différent de la brute agressive que l’on retrouve dans la propagande de guerre du XXe siècle, de l’ingénieur perfectionniste que l’on apercevait hier sur les panneaux publicitaires automobiles de Madison Avenue, ou de l’être discipliné et sûr de lui que l’on a pu voir au cinéma, l’Allemand typique que beaucoup se figurent aujourd’hui est un personnage ensommeillé, vêtu d’une robe de chambre et d’un bonnet de nuit. 
Parfois une bougie à la main, cet Allemand apparaît naïf et un peu seul, dérouté par le monde qui l’entoure. 
Cette figure ne date pas d’hier. 
En effet, baptisée « Der deutsche Michel » (« le Michel allemand »), elle a été popularisée au XIXe siècle comme le personnage qu’un point de vue limité conduit à rejeter les grandes idées et à fuir le changement, pour n’aspirer qu’à une existence décente, paisible et confortable. 
Voici que Michel est aujourd’hui de retour. Et comment pourrait-on lui en vouloir ? 
L’Allemagne présente aujourd’hui une économie dynamique, un quasi-plein emploi, des salaires en hausse, et des syndicats satisfaits. 
La crise financière y est depuis longtemps oubliée, les budgets publics demeurent sous contrôle, et l’afflux de migrants survenu en 2015 a été relativement bien géré. 
Les quelques mauvaises nouvelles à noter – scandales industriels (par exemple chez Volkswagen), faillites de compagnies aériennes, projets d’infrastructure sans cesse reportés – sont loin d’affecter le sentiment général de sécurité et de bien-être que ressentent les Michel allemands. 
La seule véritable menace semble émaner du monde extérieur aux frontières de l’Allemagne. 
En ce sens, la campagne électorale de l’automne dernier convenait parfaitement aux Michel allemands. 
Le slogan de campagne de l’Union chrétienne-démocrate (CDU) de la chancelière Angela Merkel, « Pour une Allemagne où il fait bon vivre, » a profondément résonné en eux, tout comme d’ailleurs les messages provinciaux et souvent vide de sens des partis rivaux. 
À l’exception du mouvement populiste de droite Alternative pour l’Allemagne (AfD), les partis ont fait preuve d’une assommante civilité, acceptant de manière presque soporifique un consensus qui pacifiait l’électorat. 
Même lorsqu’ont débuté les bassesses politiciennes à l’issue de l’élection, beaucoup d’efforts ont été déployés pour cacher ces manœuvres aux Michel allemands. 
En effet, bien que les dirigeants de parti aient été en fonction depuis un certain temps, ils ont attendu que les urnes aient parlé avant de mettre cartes sur table – ce qu’ils ont pris le soin de faire derrière des portes closes. Même les fuites issues des discussions de coalition à huis clos ont été si bien gérées qu’elles ont créé l’illusion selon laquelle les « Sondierungsgespräche » – discussions préparatoires entre responsables de parti – n’avaient pas fait de réels dégâts sur le plan politique. 
Or, la classe politique allemande est dans le déni, tout comme les Michel qui peuplent le pays. 
La léthargie des élections fédérales, la rupture des discussions de coalition entre la CDU, sa sœur bavaroise l’Union chrétienne-sociale (CSU), les Verts et le Parti libéral-démocrate (FDP), sans oublier la dance timide entre la CDU et le Parti social-démocrate (SPD), sont autant d’éléments qui témoignent d’une sérieux déficit de la politique allemande. 
La vérité c’est que les différentes plateformes politiques, censées informer les électeurs et fournir une base aux négociations de coalition, font preuve d’un manque stupéfiant d’imagination et de nouvelles idées. 
Des problématiques de second ordre sont présentées comme autant de ligne rouges, et des questions principalement techniques viennent s’inscrire au cœur des débats – concernant par exemple le regroupement des familles de réfugiés, un nouveau régime d’assurance santé que personne n’a réclamé (Bürgerversicherung), ou encore le rôle du gouvernement fédéral dans de financement de l’éducation. 
Compte tenu de l’état de l’Europe et du monde – et des espoirs que fondent beaucoup d’acteurs extérieurs sur le leadership allemand – ces problématiques apparaissent secondaires. 
Plus grave encore, elles détournent l’attention de questions plus larges telles que l’euro, la sécurité et la défense, les migrations, les infrastructures ou encore la fiscalité. 
Dénuée de toute vision d’avenir, la politique allemande a dégénéré en un jeu tactique auquel se livrent des acteurs bien établis. 
La CDU, dans une sorte de guerre des Deux-Roses avec la CSU, ne peut vivre ni avec Merkel, ni sans elle, tandis que le SPD doute de lui-même et craint de décliner politiquement. 
Rien de tout cela n’est de bon augure pour un pays dont le parlement est d’ores et déjà diminué, puisque ces trois partis ont marginalisé l’opposition et échoué à bâtir de nouveaux cadres de leadership pendant la période de huit ans qui leur a été nécessaire pour former un gouvernement de coalition. 
En Allemagne, les accords de coalition ont toujours été des documents aux détails quasi-contractuels. 
Une tendance montante consiste néanmoins à planifier quatre années de gouvernance, les dirigeants usant des périodes législatives non pas pour débattre des lois, mais plutôt pour adopter des politiques antérieurement convenues. 
Par ailleurs, aucune réforme majeure n’a été appliquée avec succès en Allemagne depuis les années 2000, époque à laquelle le chancelier Gerhard Schröder a œuvré pour plusieurs réformes du marché du travail. 
Sous Merkel, en plus d’une décennie, aucune réforme d’avenir, du calibre de l’agenda 2010 de Schröder, n’a jamais été tentée. 
La DCU/CSU et le SPD visent désormais une grande coalition qui maintiendrait dans l’ensemble l’Allemagne sur la même voie que celle entreprise ces huit dernières années. 
L’accord de 28 pages qui permettra la tenue de discussions officielles de coalition est un texte surdétaillé, technocratique, peu ambitieux, et dénué de vision. 
Ainsi, bien que les négociateurs de la CDU/CSU et du SPD aient vanté l’accord comme le franchissement d’une étape majeure, il n’est pas surprenant que nombre d’intéressés, notamment au SPD, soient mécontents de l’issue et réclament pour certains une renégociation. 
Le SPD est désormais confronté à un choix : lors de la soirée spéciale de congrès du parti de ce weekend, ses dirigeants vont devoir choisir entre rejoindre à nouveau un large gouvernement de coalition dont les promesses n’ont pas changé, ou s’orienter vers l’opposition et probablement déclencher de nouvelles élections. 
Mais il existe un troisième scénario, que beaucoup négligent : un gouvernement conduit par une CDU minoritaire et la chancelière Merkel. 
Libérée de lourds accords de coalition auprès d’un SPD réticent ou d’un FDP purement calculateur, Merkel pourrait alors choisir son cabinet selon les compétences et la vision, plutôt qu’en fonction des partis politiques. 
Elle serait même en mesure de désigner des ministres appartenant à d’autres formations politiques. 
Plus important encore, Merkel pourrait enfin s’attaquer aux questions importantes qui ont été laissées de côté ces dernières années, et auxquelles l’accord de coalition actuel fait seulement semblant de s’intéresser. 
Cela signifierait coopérer avec le président français Emmanuel Macron pour faire aller de l’avant le projet européen, moderniser le système d’administration publique de l’Allemagne, préparer les travailleurs au numérique, et résoudre les problématiques d’immigration. 
Le parlement est indispensable à la réussite sur n’importe lequel de ces fronts. 
Les partis de gouvernement doivent renouer avec cette forme de débat ouvert et constructif qui avait nourri la démocratie parlementaire pendant les premières années de la république, plutôt que de rester concentrés sur les tactiques politiciennes. 
Michel préférerait sans doute les initiatives politiques mesurées et les démarches à petits pas qui ont jusqu’à présent caractérisé le mandat de la chancelière Merkel. 
Mais un gouvernement minoritaire contraint de rassembler des coalitions volontaires pour résoudre les problématiques critiques de l’Allemagne et de l’Europe pourrait s’affranchir des attentes étroites de Michel, ce qui libérerait la politique allemande des tactiques de parti, pour permettre une réforme réelle et nécessaire. 
Autrement dit, le peu d’insécurité politique à laquelle l’Allemagne est aujourd’hui confrontée pourrait bien être juste ce dont le pays a besoin pour que naissent de nouvelles idées, qu’apparaissent de nouvelles voix, et que se dessine un avenir meilleur. 

L'Allemagne doit sauver l'euro ! 
NEW-YORK – Les marchés financiers détestent les incertitudes, c'est pourquoi ils sont aujourd'hui en mode de crise. 
Afin de résoudre la crise de leur devise commune, les pays de la zone euro ont pris des mesures significatives dans la bonne direction, mais de toute évidence ils ne sont pas allés assez loin pour rassurer les marchés. 
Lors de leur sommet du 21 juillet, les dirigeants européens ont pris seulement des demi-mesures. 
Ils se sont mis d'accord sur l'idée que leur nouveau mécanisme destiné à aider les pays en difficulté financière, le Fonds européen de stabilité financière (FESF) devra traiter les problèmes d'insolvabilité, mais ils n'ont pas suffisamment accru son envergure et ils n'ont pas réussi à établir une autorité budgétaire crédible pour la zone euro. 
Par ailleurs le FESF ne sera pas opérationnel avant septembre dans le meilleur des cas. 
En attendant, les réserves de liquidité de la Banque centrale européenne (BCE) sont le seul moyen d'éviter l'effondrement du prix des bons du Trésor émis par plusieurs pays européens. 
De la même manière, les dirigeants de la zone euro ont étendu les prérogatives du FESF aux questions d'insolvabilité des banques sans transférer à un mécanisme européen la supervision bancaire des institutions nationales. 
Ils ont établi un plan de secours conséquent au bénéfice de la Grèce, mais sans parvenir à convaincre de son succès : ce plan incluait la participation des détenteurs d'obligations, mais cela a bénéficié davantage aux banques qu'à la Grèce. 
Encore plus inquiétant, si l'Europe a finalement adopté le principe appliqué depuis longtemps par le FMI selon lequel les pays bénéficiant d'un plan de secours ne doivent pas être pénalisés par des taux d'intérêt exorbitants, ce principe n'a pas été étendu aux pays qui sont encore "hors plan de secours". 
Ainsi l'Espagne et l'Italie ont dû payer des intérêts bien plus importants sur leurs propres emprunts que ce qu'ils ont reçu de la Grèce. 
De ce fait, ils ont le droit de ne pas participer au plan de secours destiné à ce pays, laissant entrevoir son échec possible. 
Conscients de ce danger, les marchés financiers ont augmenté à des niveaux insoutenables les primes de risque sur les obligations espagnoles et grecques. 
L'intervention de la BCE a certes été utile, mais elle n'a pas résolu le problème. 
La situation devient intolérable. 
Les autorités cherchent à gagner du temps, mais c'est quasiment trop tard, la crise est en train d'atteindre son apogée. 
L'Allemagne et les autres pays de la zone euro notés AAA devront décider s'ils risquent leur propre crédit pour permettre à l'Espagne et à l'Italie de refinancer leurs obligations à des taux d'intérêt raisonnables. 
Si ce n'est pas le cas, ces deux pays devront inexorablement être secourus eux aussi. 
Pour éviter l'écroulement de l'euro, l'Allemagne et les autres pays dont les obligations sont notées AAA doivent donc accepter la création de nouveaux outils tels que les eurobonds. 
Une faillite chaotique ou une sortie de la zone euro, même s'il s'agit d'un petit pays comme la Grèce, précipitera une crise bancaire comparable à celle qui a entraîné la Grande dépression. 
La question n'est plus de savoir s'il faut une monnaie commune ; l'euro existe et son effondrement entraînerait des pertes incalculables pour le système financier. 
Aussi l'Allemagne est-elle confrontée à un choix plus apparent que réel – un choix d'autant plus coûteux qu'elle va temporiser pour le faire. 
La crise de l'euro tenait à l'origine à la décision de la chancelière Angela Merkel après la faillite de Lehman Brothers en septembre 2008 : elle voulait que la garantie contre le risque de défaut soit prise au niveau de chaque pays séparément et non au niveau de l'Union européenne. 
Et c'est le manque d'empressement de l'Allemagne qui a aggravé la crise grecque et entraîné la contagion qui s'est transformée en une crise existentielle pour l'Europe. 
Seule l'Allemagne peut inverser la dynamique de désintégration de l'Europe. 
Cela ne sera pas facile : Merkel a parfaitement compris ce que voulait l'opinion publique allemande lorsqu'elle a pris sa décision fatidique et depuis lors l'Allemagne est encore plus réticente à venir en aide au reste de l'Europe. 
Merkel ne peut vaincre une résistance politique que dans un climat de crise et seulement par petites étapes. 
La prochaine devrait être l'augmentation de la capacité d'intervention du FESF, mais alors la notation AAA de la France pourrait être revue à la baisse. 
Et quand l'Allemagne acceptera un régime d'eurobonds, c'est sa propre notation AAA qui pourrait être menacée. 
Pour l'Europe, la seule façon d'échapper à ce piège est d'anticiper la réaction des marchés financiers plutôt que de céder à leurs pressions. 
Cela exige un débat en profondeur et un examen de conscience. C'est notamment vrai pour la plus grande économie européenne et la mieux notée, l'Allemagne, qui se trouve ainsi en position de décider de l'avenir de l'Europe. 
C'est un rôle qu'elle ne voudrait pas endosser, mais elle n'a pas vraiment le choix. 
L'effondrement de l'euro entraînerait une crise bancaire qui échappera à tout contrôle. 
Plus longtemps l'Allemagne attendra pour choisir, plus lourd sera le prix qu'elle aura à payer. 




L'Allemagne contre le Partenariat transatlantique ? 
BERLIN – Il vaudrait mieux que les négociations sur le Partenariat transatlantique pour le commerce et l'investissement (TTIP, Transatlantic Trade and Investment Partnership) entre les USA et l'UE aboutissent prochainement. 
Effectivement, des élections auront lieu cette année aux USA et l'année prochaine en France et en Allemagne, et les campagnes se dérouleront dans un environnement de plus en plus hostile aux accords internationaux - quels qu'ils soient. 
Le plus grand risque pourrait venir de là où on l'attend le moins : de l'Allemagne, grande puissance exportatrice ! 
Actuellement 70% des Allemands sont opposés au TTIP, presque le double de la moyenne des autres pays européens. 
Une grande majorité d'entre eux estiment que cet accord nuira à leur pays, aux droits des citoyens et à la protection de l'environnement, conduira à une baisse des salaires des travailleurs non qualifiés et que les grandes entreprises en tireront bénéfice au détriment des consommateurs. 
Mais un grand nombre d'études montrent que ces craintes sont exagérées, voire infondées. 
Les progrès de l'Allemagne depuis la fin de la Deuxième Guerre mondiale tiennent à son intégration économique et à son ouverture constante au commerce international. En Europe, son économie est l'une des plus ouvertes et des plus tributaires du commerce. 
Grâce au TTIP, en Allemagne le revenu par habitant devrait augmenter d'environ 1% à 3% (300€ à 1000€) d'ici 2035. 
Près de la moitié des emplois étant liés de près ou de loin au secteur exportateur, l'accord contribuera à leur maintien. 
Grâce à normes commerciales communes, il favorisera la compétitivité des entreprises allemandes sur les marchés internationaux. 
Son effet net sur l'économie allemande et le bien-être de ses citoyens serait clairement positif. 
Dans ces conditions, pourquoi tellement d'Allemands sont-ils opposés à l'accord ? 
Le succès économique évident de l'Allemagne a renforcé son aversion au changement. 
Bien qu'elle ait subi la crise financière de 2008-2009 et la crise de la dette souveraine européenne, depuis quelques années elle devient de plus en plus prospère, avec une croissance marquée du PIB et une hausse des salaires remarquable. 
Son taux de chômage a été divisé par deux depuis 2005, il atteint aujourd'hui le taux plancher de 4,6% et son excédent des comptes courants a grimpé pour atteindre le taux étonnant de 8% du PIB. 
Le sentiment d'être le pays vedette de l'économie européenne a généré une inertie politique qui a mis quasiment au point mort le processus de réformes économiques. 
Alors que la plupart des autres pays européens cherchent désespérément à sortir de la crise, l'Allemagne ne voit guère de raison de toucher à un statu quo en apparence très satisfaisant. 
Malheureusement pour elle, sa trajectoire économique n'est pas aussi prometteuse qu'on pourrait le croire. 
Depuis sa décennie perdue comme "l'homme malade de l'Europe" dans les années 2000, elle n'a rattrapé les autres pays avancés que dans certains domaines. 
Son taux d'investissement public et privé reste l'un des plus faibles parmi les pays de l'OCDE et lors de la prochaine décennie son évolution démographique sera particulièrement défavorable. 
Au-delà d'une stimulation économique immédiate, le TTIP l'aidera à surmonter les défis à long terme qu'elle devra affronter. 
Son opposition au TTIP est aussi la traduction de la récente poussée populiste et nationaliste qui touche une grande partie de l'Occident. 
L'attrait du populisme est particulièrement prononcé en Europe où nombre de citoyens ne veulent pas d'une intégration européenne qui estiment-ils affaibli les souverainetés nationales et abandonne à des technocrates non élus nombre de décisions qui les concernent. 
Ils ne veulent surtout pas d'un nouvel ensemble de règles économiques supranationales élaborées derrière des portes fermées. 
Ce sentiment est particulièrement vivace parmi les Allemands dont certains restent sur leur garde, car ils ont l'impression d'avoir été les principaux payeurs durant la crise. 
Certains d'entre eux craignent que le TTIP ne soit qu'un nouveau stratagème destiné à profiter de la bonne santé et de la générosité de leur économie. 
Il ne sera pas facile de venir à bout de cette appréhension. 
L'Allemagne est aussi opposée au TTIP parce qu'elle est déjà engagée dans la bataille pour la redistribution des richesses. 
Elle détient le record de l'inégalité des patrimoines dans la zone euro et l'inégalité des salaires y a connu une forte augmentation au cours des 20 dernières années. 
Beaucoup d'Allemands s'attendent à ce que les inégalités se creusent encore davantage - ainsi dans bien des cas le salaire minimum n'est pas respecté. 
Et pour gagner des voix, certains politiciens jouent sur les peurs liées à l'afflux de réfugiés et proclament que l'ouverture des frontières aggravera encore les inégalités. 
L"impression que le système est "truqué" accroît le sentiment de désillusion allemand, impression partagée par bien d'autres en Europe et même au-delà. 
Malgré le scandale mondial de la manipulation des tests de mesure de pollution de certains des moteurs de la firme, les dirigeants de Volkswagen ont touché d'énormes primes cette année. 
Et la publication des "Panama Papers" a révélé comment les plus riches échappent à l'impôt. 
Les allégations selon lesquelles le TTIP bénéficiera avant tout aux plus riches trouvent donc un écho chez les syndicalistes et bien d'autres. 
Un pays dont l'économie repose avant tout sur le commerce a beaucoup à gagner d'une libéralisation des échanges, notamment avec un marché aussi important que le marché américain. 
L'Allemagne serait bien inspirée d'utiliser son influence pour pousser les autres pays européens à conclure l'accord. 
Ce dernier étant impopulaire et la cote des deux grands partis politiques (l'union chrétienne-démocrate et le parti social-démocrate) étant en chute libre, les dirigeants allemands ne vont sans doute pas agir en ce sens. Ce sera au détriment de tous - notamment des Allemands. 

L’Allemagne s’éloignerait-elle de l’Europe? 
BERLIN – “Quel est le problème avec l’Allemagne ?” est une question récurrente de part et d’autre de l’Atlantique. 
Mais apparemment, personne à Berlin ne semble comprendre cette question. 
Les doutes que posent le rôle de l’Allemagne sont en lien direct avec la crise financière et économique actuelle, mais aussi avec la faiblesse de l’Union Européenne et de ses institutions. 
Depuis les échecs de la Constitution européenne et du Traité de Lisbonne, l’UE est en pilote automatique, gérée par ses bureaucrates. 
Le fonctionnement de l’UE est devenu terriblement inefficace compte tenu de ses 27 membres et en l’absence de réforme de ses institutions et de ses procédures. 
Les crises sont toujours des moments de vérité car elles mettent en exergue de façon implacable les forces et les faiblesses de tous les acteurs concernés. 
C’est pour cette raison que l’Europe a besoin d’un leadership émanant non pas d’une Commission Européenne affaiblie, ou de n’importe quelle institution européenne, mais bien des capitales de ses principaux membres. 
Comme toujours en matière d’économie et de finances, on se tourne vers la plus grande économie de l’UE, l’Allemagne. Mais à l’étonnement de tous, celle-ci refuse de prendre les choses en charge. 
Il est vrai que l’Allemagne a été durement, très durement touchée par la crise économique. Mais son économie reste malgré tout plus forte que jamais, même après les défis relevés de la réunification et des réformes incontournables de son marché du travail et de son système de protection sociale. 
Ce qui étonne nos voisins et nos partenaires, jusqu’à même éveiller une certaine méfiance, est que depuis les prémices de l’effondrement mondial en septembre dernier, le gouvernement allemand se concentre presque exclusivement sur la gestion intérieure de cette crise, repoussant toute tentative d’une approche européenne. 
Si l’on ajoute à cela les tensions palpables dans les relations franco-allemandes, les blocages à propos d’un marché commun européen du gaz, la coopération stratégique appuyée avec la Russie de Poutine, etc., les inquiétudes sur l’Allemagne se multiplient. 
Ce n’est pas uniquement que Berlin craigne qu’une quelconque solution européenne coûterait plus cher à l’Allemagne et prendrait plus de temps ; cette nouvelle forme d’euroscepticisme atteste aussi d’un changement fondamental d’attitude de la part de la majorité de l’élite politique et économique allemande. 
Une simple question confirme cette évolution : serait-il encore possible aujourd’hui d’abandonner le mark allemand pour l’euro comme monnaie commune ? 
La réponse est un non catégorique. 
Et ce quelles que soient les appartenances politiques, de la Chancelière Angela Merkel ou de son Ministre des Affaires étrangères, Frank Steinmeier, et quels que soient les partis ou les personnes qui composent le gouvernement. 
Un changement fondamental d’attitude s’est opéré à la suite de la relève de la garde après la fin de la coalition rouge-vert. 
L’Europe n’est plus envisagée comme un projet clé de la politique allemande dans laquelle on pourrait investir une part essentielle de son capital politique – et donc, son propre futur. 
20 ans après la chute du mur de Berlin, l’Allemagne réunie commence à réaliser qu’elle peut aussi agir seule. 
Le problème, bien sûr, est que cela provoque une énorme inquiétude. 
La plupart des partis démocratiques voient la relation de l’Allemagne avec l’Europe comme fonctionnelle. Mais, alors que l’Europe conserve son utilité pour défendre des intérêts communs et nationaux, elle ne représente plus aujourd’hui un projet d’avenir. 
L’optique allemande se rapproche donc de celle de la France et de la Grande Bretagne : l’UE est de plus en plus envisagée comme un cadre et une condition liminaire pour affirmer les intérêts nationaux plutôt que comme un but en soi. 
Les raisons de ce profond changement sont évidentes : la réunification et la résolution historique de la ‘‘question allemande’’, l’échec de la Constitution européenne, et, par voie de conséquence, d’une certaine vision européenne, la faiblesse institutionnelle d’une UE élargie à 27 membres et l’inefficacité et la lenteur rampantes des institutions de l’UE. 
L’Allemagne sera-t-elle tentée par un retour au nationalisme ? 
A Berlin, tous les acteurs politiques réfutent cette idée avec une indignation appuyée. 
Il n’y a en effet aucune stratégie ni de plan directeur d’aucune sorte en faveur d’un tel retour. 
Il y a simplement un changement fondamental dans la politique européenne de l’Allemagne – le résultat d’un processus que l’on pourrait presque qualifier d’‘organique’. 
Cela ne change donc pas grand chose à la politique allemande, manifeste, par exemple, dans son refus de mener la danse dans cette crise. 
Il est stratégiquement illusoire de la part des principaux états membres de penser qu’ils peuvent défendre leur propre statut sans cette solide entité appelée Europe. 
Après tout, l’Allemagne peut-elle vraiment se permettre de freiner l’ouverture de l’Europe vers l’est ? 
Peut-elle se permettre une crise de l’euro qui serait fatale, un marché commun menacé par un protectionnisme croissant, ou que la Russie fasse pression chez ses voisins est-européens de l’Union ? 
Peut-elle vraiment mener une politique indépendante au Moyen Orient et en Afrique, ou jouer un véritable rôle pour tenter de résoudre les problèmes à l’échelle mondiale, que ce soit en matière de changements climatiques ou de la construction d’un nouvel ordre financier ? 
Mais cette Union Européenne n’aura d’avenir que si les gouvernements de ses membres et ses peuples ont le désir d’y investir une part importante de leur succès politique et de leurs intérêts nationaux. Et cela s’applique surtout, comme par le passé, à l’Allemagne, au coeur du continent, qui possède la plus large population et la plus grande économie de l’UE, et qui, et ce n’est pas la moindre des choses, a un difficile passé. 

Le dangereux conformisme de la pensée économique européenne 
FRANCFORT – Lors de la récente audience de la Cour constitutionnelle allemande portant sur les mesures de la Banque centrale européenne (BCE) visant à sauver la zone euro, le président de la Cour, Andreas Vosskuhle, a soulevé une question importante : hormis les Allemands, les économistes condamnent-ils aussi totalement les rachats de titres de dette (OMT) que l'ont affirmé les experts allemands qui ont témoigné (à l'exception de l'un d'entre eux) ? 
Certes, certains économistes allemands (pour ne pas mentionner le gouvernement de la chancelière Angela Merkel) défendent la politique du président de la BCE, Mario Draghi. 
Néanmoins, l'immense majorité d'entre eux (et peut-être de leurs collègues hollandais et finnois) est de l'avis de ne pas mêler la BCE à la crise de la zone euro. 
"C'est un problème budgétaire", disent les économistes allemands, "les mesures monétaires ne seront d'aucun secours, au contraire elles ne feront qu'aggraver la situation". 
Certes, tout le monde préférerait que la frontière entre politique monétaire et politique budgétaire soit aussi claire qu'elle l'était avant la crise. Mais s'en tenir aveuglement aux principes aurait été un choix à haut risque pour la BCE. 
Elle aurait alors accepté en 2012 le "risque de redénomination" (l'éclatement de la zone euro en jargon économique). 
Néanmoins, en lançant le projet OMT, la BCE a impliqué, sans l'accord de leurs parlements respectifs, les contribuables allemands (et ceux des pays du nord de l'Europe dans les plans de sauvetage - de qui exactement ? 
Il semble que les contribuables du nord de l'Europe soutiennent les personnes parties prenantes des banques du nord surexposées à l'endettement des pays du sud de l'Europe. 
De la même manière, les juristes universitaires allemands considèrent que la politique de la BCE est incompatible avec les dispositions du traité européen qui interdit les plans de sauvetage et le financement de la dette des pays de la zone euro. On peut facilement comprendre la grande réticence des fonctionnaires à ne pas prendre en compte les obligations légales et à engager leur responsabilité pénale pour abus de confiance. 
Ce n'est pas la Cour constitutionnelle allemande qui fixe les règles, mais elle a obligation de donner une interprétation impartiale des accords. Elle est renommée pour cela, c'est pourquoi c'est l'une des institutions du pays à laquelle les Allemands accordent le plus de confiance. 
Pourtant la BCE a raison de souligner qu'elle est confrontée à des situations monétaires très variées dans les différents pays de la zone euro. Cette dernière est comparable à un système à taux de change fixe en dysfonctionnement, avec tous les risques que cela entraîne. 
En fin de compte, restreindre la BCE à son rôle traditionnel de boite à outils revient à accepter le risque d'éclatement de la zone euro. 
Dans ce contexte, en toute logique les investisseurs institutionnels se sont protégés contre un éclatement de la zone euro en se retirant derrière des frontières sûres. 
Les mesures budgétaires ne pouvant répondre à la crise, la BCE a dû assumer une deuxième fonction d'intermédiation : remédier avec son système Target2 aux effets de la resegmentation des marchés financiers sur des positions nationales. 
C'est de la pure domination budgétaire. 
C'est ici que la question de Vosskuhle prend toute son importance. 
Les discussions au sein des pays de la zone euro convergent généralement vers ce que les juristes universitaires allemands appellent herrschende Meinung, une opinion dominante qui reflète le statut de leur pays en tant qu'entité endettée ou créancière. 
Les économistes soucieux de leur carrière abondent évidemment dans le même sens, et il en est de même des médias, car la concurrence les entraîne à négliger la complexité et les nuances et à simplifier à outrance. 
En terme de substance - ce qu'intentionnellement et explicitement la Cour constitutionnelle allemande n'examine pas - le projet OMT a toujours eu pour objectif d'éviter qu'une crise de liquidité ne se transforme en un problème de solvabilité, notamment à la périphérie de la zone euro. 
Du point de vue des investisseurs, la mécanique en est simple : ils sont réticents à acheter de la dette privée ou publique d'un pays susceptible de quitter la zone euro. 
Cette attitude crée en elle-même un risque lié au refinancement. Ainsi le refinancement d'une petite entreprise italienne à Bolzano dans le Tyrol du Sud est plus coûteux que celui d'une entreprise autrichienne concurrente située à Innsbruck dans le Tyrol du Nord. 
La réussite du projet OMT dépend de la capacité d'intervention illimitée de la BCE - "Nous ferons tout ce qu'il faudra", selon la fameuse formule de Draghi. 
Limiter légalement cette capacité conduirait à l'échec. 
Autrement dit, si le projet OMT n'est pas réalisable dans le cadre du traité actuel, il faut l'amender (après tout, il est d'origine humaine et non divine). 
Mais cela suppose l'implication des citoyens européens (dans plusieurs pays membres les amendements envisagés devraient être soumis à référendum). 
Etant donné que ces dernières années le résultat a souvent été négatif (en France, aux Pays Bas et en Irlande), tout le monde veut éviter ce scénario. 
Il est décourageant que ces arguments ne soient que rarement évoqués. 
Les conditions minimales nécessaires au bon fonctionnement d'une union monétaire ne sont nulle part discutées de manière transparente et en toute franchise. 
Les dirigeants politiques donnant la priorité à des considérations électoralistes et à la pression des médias qui tendent à tenir le même discours, la zone euro se débrouille tant bien que mal pour survivre. 
Mais si elle veut d'une solution à long terme, sa simple survie ne suffit pas. 
La principale justification du maintien d'une union monétaire ne peut résider dans les conséquences potentiellement désastreuses de sa désintégration. 
L'argument néo-mercantiliste selon lequel la zone euro autorise un excédent permanent des comptes courants (ce qui est faux) est encore moins convaincant. 
A l'origine, l'union monétaire européenne devait fournir un cadre stable à ses économies fortement intégrées, afin qu'elles renforcent à long terme le niveau de vie des Européens. 
Elle le peut encore. Mais cela passe par la reconnaissance de ce que la crise a révélé : les défauts de conception de la zone euro. 
Y remédier suppose un minimum de fédéralisme et la légitimité démocratique correspondante - et par conséquent une plus grande capacité d'adaptation institutionnelle. 

Le malaise économique de l'Allemagne 
Un mois avant sa réélection le mois dernier, le chancelier Gerhard Schröder était donné perdant. 
On lui reprochait d'avoir manqué à sa promesse faite en 1998 de réduire le chômage. 
Mais maintenant qu'il est réélu, c'est l'économie qui est sans doute la grande perdante. 
Ainsi que tout le monde en convient, il doit sa réélection aux inondations dans l'est du pays et à sa croisade opportuniste contre la politique américaine envers l'Irak. 
Il s'est servi de ces deux événements pour se donner une image de " manager de crise ". 
Mais ayant évacué l'économie du débat, le chancelier se retrouve aujourd'hui sans direction claire pour entreprendre de véritables réformes et moderniser le marché du travail. 
Lors de sa campagne, M. Schröder a surtout donné des gages aux syndicats. 
Au début de son premier mandat, il est apparu comme étant un social-démocrate moderne, ouvert aux problèmes de l'entreprise. 
Quand il s'est débarrassé d'Oskar Lafontaine, le ministre des Finances, les Allemands s'attendaient à des réformes et à un redémarrage de l'économie. 
Ces espoirs se sont révélés vains. 
Les PME, qui se trouvent au coeur de l'économie allemande, ont non seulement perdu leur dynamisme, mais les investissements dans ce secteur se sont effondrés. 
Cette situation, à laquelle s'ajoute une diminution de la demande, constitue le mélange adéquat pour engendrer un malaise économique. 
Autre élément inquiétant, Schröder a adopté les propositions de réformes mal inspirées de la commission Hartz, un groupe de travail composé de représentants des milieux industriels et syndicaux. 
Ses propositions reposent sur l'illusion que le chômage est essentiellement dû à l'inefficacité et à la bureaucratie des dispositifs d'aide à la recherche d'emploi, incapables d'adapter leur réponse à une offre relativement abondante. 
En réalité, en Allemagne le chômage est avant tout un problème de manque d'emplois peu qualifiés. 
Le salaire minimum est tellement élevé que cela condamne au chômage les candidats à ce type d'emploi. 
La mise en oeuvre des propositions de la commission Hartz est maintenant l'un des premiers engagements du gouvernement, ce qui va détourner l'attention et la volonté politique des réformes véritablement nécessaires, autrement dit la remise à plat du système de protection sociale. 
L'augmentation de différentes taxes qui commence à se dessiner assombrit encore les perspectives économiques. 
Le prix de l'essence doit augmenter en janvier 2003 et la baisse de l'impôt sur le revenu, fixée initialement pour 2003, a été ajournée. 
Les élections sont passées et le débat porte maintenant sur une hausse de la TVA, de l'impôt sur la fortune et sur un alourdissement de la fiscalité des entreprises ; exactement le contraire de ce qu'il faudrait faire. 
Ces augmentations ne vont pas résoudre les problèmes budgétaires, car affaiblir la croissance se traduit par une baisse des rentrées fiscales. 
La politique de Eichel, le ministre des Finances, est condamnée à être aussi erratique que celle menée par le dernier gouvernement du chancelier Kohl. 
Les efforts qui seront déployés pour trouver de nouvelles sources de revenus vont entraîner la poursuite de la politique de diminution des investissements dans le secteur public et dans l'éducation. On peut aussi s'attendre au transfert du financement de la protection sociale du niveau fédéral au niveau régional. 
Eichel veut réellement équilibrer le budget. Mais un budget équilibré ne remplace pas une stratégie fiscale à moyen et à long terme qui serait destinée à favoriser une croissance durable et à remettre sur pied un système éducatif chancelant. 
Dans beaucoup d'écoles, les plus jeunes enseignants sont âgés de plus de 45 ans et les universités peinent à attirer les jeunes chercheurs. 
L'évolution des pays européens durant ces dix dernières années nous montre qu'une consolidation fiscale doit être accompagnée par une taxation favorable à la croissance et par une politique de dépense. 
Tant les dépenses que les taxes doivent servir d'incitation au travail, à l'investissement et à l'innovation. 
Même si Schröder veut aller dans le sens des réformes, sa position politique va rendre la chose difficile. 
Sa maigre majorité dans la Chambre basse du Bundestag doit faire face à une Chambre haute dominée par l'opposition CDU/CSU (Union démocrate chrétienne et Union sociale chrétienne). 
Toute proposition sera l'objet de négociations ardues et devra prendre en compte les intérêts particuliers des gouvernements de chaque länder, réduisant encore la perspective de véritables réformes. 
Ce dernier point est lourd de conséquences. 
Le centre, là où se gagnent ou se perdent les élections en Allemagne, n'a pas de priorités politiques clairement établies. 
Aussi longtemps que la campagne se jouait sur l'économie, le gouvernement de Schröder était perdant à coup sûr. 
Quand le débat s'est déplacé sur l'organisation des secours lors des inondations et sur la politique étrangère, le centre a suivi majoritairement Schröder dans son dédain vis-à-vis des engagements internationaux et des alliances. 
Tout cela suggère qu'une majorité d'Allemands ne perçoit pas encore la situation économique comme plus préoccupante que les problèmes immédiats qui se posent au pays. 
Cela montre aussi que les deux principaux partis d'opposition ont mal évalué les conséquences de la victoire de Schröder en 1998. Pendant trop longtemps, ils ont considéré qu'il s'agissait d'un accident qui allait être corrigé à la première occasion. 
Aussi, ni la CDU/CSU ni leurs alliés, les libéraux du FDP, n'ont proposé un remède convaincant pour redresser l'économie. 
La politique d'Edmund Stoiber en Bavière, dont il est toujours Premier ministre, n'est pas moins interventionniste que celle de Schröder. 
Le principal argument de l'opposition durant la campagne électorale était de dire que la droite était plus compétente que la gauche en matière d'économie. 
Mais ce n'était que de la rhétorique. 
La droite n'ayant pas de politique économique bien définie, il a été facile aux électeurs de se tourner vers le chancelier sortant lorsqu'il a décidé de ne plus parler d'économie. 
Les quatre prochaines années représentent un défi, tant pour la majorité que pour l'opposition. 
Le chancelier Schröder devra réagir face à la situation économique, la CDU/CSU et le FDP devront proposer un programme qui constitue une alternative crédible à la politique de Schröder. 
Dans cette attente, l'Allemagne va rester économiquement fragile et politiquement imprévisible. 

Le déficit européen de l’Allemagne 
BERLIN – L’Allemagne a été au cour de l’intégration européenne. 
Ses dirigeants avaient coutume de dire que l’Allemagne n’avait pas de politique étrangère indépendante, seulement une politique européenne. 
Après la chute du mur de Berlin, ils se rendirent compte que la réunification allemande n’était possible que dans le contexte d’une Europe unie, et ils étaient disposés à faire certains sacrifices pour obtenir l’aval de l’Europe. 
Les Allemands contribueraient un peu plus et recevraient un peu moins que les autres pays afin de faciliter un accord. 
Cette époque est révolue. 
L’euro est en crise et l’Allemagne en est le principal protagoniste. 
Les Allemands ne se sentent plus aussi riche et ils ne veulent plus continuer à banquer pour le reste de l’Europe. 
Ce changement d’attitude est compréhensible mais il a mis un frein au processus d’intégration européenne. 
L’euro était une monnaie incomplète dans sa conception même dès son lancement. 
Le Traité de Maastricht a mis en place une union monétaire sans union politique – une banque centrale mais pas de trésorerie. 
Et en terme de crédit souverain, chaque état membre de la zone euro ne devait compter que sur soi. 
Cette situation était occultée jusqu’à récemment par la volonté de la Banque Centrale Européenne d’accepter la dette souveraine de tous les membres de la zone euro dans les mêmes conditions à son guichet d’escompte. 
Ils ont donc tous pu emprunter à un taux pratiquement identique à celui de l’Allemagne. 
Les banques étaient contentes de gagner quelques centimes supplémentaires sur des actifs supposément sans risques et ont chargé leur bilan avec la dette publique des pays les plus faibles. 
Le premier signe inquiétant est apparu à la suite de la chute de Lehman Brothers en septembre 2008, lorsque les ministres des finances de l’Union Européenne décidèrent, au cours d’une réunion d’urgence à Paris en octobre, de fournir la garantie virtuelle qu’aucune autre institution financière systémiquement importante ne serait autorisée à faire défaut. Mais la Chancelière allemande Angela Merkel s’opposât à une garantie conjointe d’échelle européenne ; chaque pays devait se charger de ses propres banques. 
Dans un premier temps, les marchés financiers furent si impressionnés par la garantie qu’ils ont à peine senti la différence. 
Les capitaux s’envolèrent des pays qui n’étaient plus en position d’offrir des garanties similaires, mais les différentiels de taux d’intérêts à l’intérieur de la zone euro demeurèrent minimes. 
C’est à ce moment là que les pays de l’est de l’Europe, notamment la Hongrie et les Etats Baltes, ont commencé à avoir des difficultés et durent être secourus. 
Ce n’est qu’à partir de cette année, lorsque les marchés financiers ont commencé à s’inquiéter de l’accumulation de dettes souveraines, que les différentiels de taux d’intérêts ont commencé à se creuser. 
La Grèce focalisât toutes les attentions lorsque son nouveau gouvernement révélât que ses prédécesseurs avaient menti sur l’ampleur du déficit budgétaire de 2009. 
Les autorités européennes ont mis du temps à réagir du fait des divergences de vue entre les différents membres de la zone euro. 
La France et quelques autres pays étaient disposés à montrer leur solidarité, mais l’Allemagne, traumatisée à deux reprises au cours du 20ème siècle par l’escalade des prix, était allergique à toute intensification de pression inflationniste. 
(On se souvient que lorsque l’Allemagne avait accepté d’adopter l’euro, elle avait exigé de fortes garanties pour maintenir la valeur de la nouvelle monnaie, et sa Cour Constitutionnelle a confirmé l’interdiction de renflouement stipulée dans le Traité de Maastricht.) 
De plus, compte tenu de l’imminence d’élections législatives prévues en septembre 2009, les dirigeants allemands n’ont rien fait. 
La crise grecque s’est donc installée et s’est répandue à d’autres pays déficitaires. 
Lorsqu’enfin les dirigeants européens ont réagi, ils ont été obligés de proposer un plan de sauvetage bien plus lourd que ce qui aurait été nécessaire s’ils avaient agi plus tôt. 
Et pour rassurer les marchés, les autorités se sont aussi senties obligé de créer un Fonds Européen de Stabilisation Financière de 750 milliards d’euros dont 500 milliards d’euros proviennent des états membres et 250 milliards d’euros, du FMI. 
Mais cela n’a pas rassuré les marchés parce que les modalités de ce fond ont été dictées par l’Allemagne qui les a doté d’un caractère punitif. 
De plus, les investisseurs savent bien que réduire les déficits en période de fort chômage ne fait qu’augmenter plus encore le chômage, et rend d’autant plus difficile toute consolidation budgétaire. 
Même si les objectifs budgétaires pouvaient être atteints, il est difficile de comprendre comment ces pays auraient regagné en compétitivité et ranimé la croissance. 
En l’absence de dépréciation des taux d’intérêt, le processus d’ajustement aurait entrainé la baisse des salaires et des prix, ravivant le spectre de déflation. 
Les politiques mises en place actuellement dans la zone euro sont en totale contradiction avec les leçons tirées de la Grande Dépression des années 30 et risquent d’engager plus encore l’Europe sur la voie d’une stagnation prolongée, si non pire. Ce qui provoquera mécontentement et instabilités sociales. 
Dans le pire scénario, l’UE serait paralysée ou même réduite en miettes par le réveil des extrémismes xénophobes ou nationalistes. 
L’Allemagne devrait assumer la plus grande part de responsabilité si cela devait arriver. 
L’Allemagne ne peut être blâmée de vouloir une monnaie forte et un budget équilibré, mais en tant que pays le plus solide et le plus solvable, elle impose involontairement ses politiques déflationnistes à l’ensemble de la zone euro. 
L’opinion publique allemande aura du mal à admettre le mal que la politique allemande inflige à l’Europe car le fonctionnement de l’euro fait que la déflation servira la compétitivité de l’Allemagne sur les marchés internationaux tout en poussant les pays les plus faibles un peu plus dans la dépression et alourdira plus encore le fardeau de leur dette. 
Les Allemands feraient bien d’envisager l’hypothèse suivante : se retirer de l’euro. 
Le Deutschemark, une fois restauré, monterait en flèche, l’euro s’effondrerait. 
Le reste de l’Europe regagnerait en compétitivité et pourrait sortir de ses difficultés mais l’Allemagne découvrirait qu’il est difficile d’avoir une monnaie surévaluée. 
Sa balance commerciale deviendrait négative tandis que le chômage se renforcerait. 
Les banques devraient supporter de lourdes pertes en taux de change et exigeraient de fortes injections de fonds publics. Mais le gouvernement trouverait plus acceptable de voler au secours des banques allemandes plutôt que de sauver l’Espagne ou la Grèce. 
Et il y aurait d’autres compensations : les retraités allemands pourraient aller s’installer en Espagne où ils vivraient comme des rois et contribueraient à remettre sur pied l’immobilier espagnol. 
Bien sur, tout ceci n’est que purement hypothétique car l’on n’ose imaginer les conséquences politiques si l’Allemagne devait quitter l’euro. Mais cette hypothèse peut s’avérer utile pour éviter que l’impensable ne survienne. 



L'Allemagne en état de choc économique 
Au cours des dix dernières années, l'Allemagne a connu la croissance économique la plus lente de l'Union européenne, et l'Europe la croissance la plus lente du monde. 
De 1995 à 2005, la croissance allemande n'aura pas dépassé 14,6%, alors que la moyenne de la vieille UE a été de 24%, celle des États-Unis 39,9%, et celle de l'économie mondiale 45,6%. 
Qu'est-ce qui explique de si mauvais résultats de l'Allemagne ? 
Selon Franz Müntefering, chef du parti social-démocrate à la tête de l'Allemagne, c'est simplement parce que le pays est déjà là où les autres veulent aller. 
La lente croissance allemande, soutient-il, est un signe de convergence naturelle. 
Cette théorie est loin d'être convaincante. 
L'Allemagne a récemment été doublée en termes de revenu par tête par de nombreux pays de l'UE, notamment l'Irlande, le Royaume-Uni, les Pays-Bas et la France, et sa croissance reste plus lente que les leurs. 
Une autre théorie, plus plausible, est qu'au cours des quinze dernières années plusieurs défis extérieurs, ou chocs, ont simultanément ébranlé le pays. 
Piégée par sa rigidité, son système social étendu et un marché du travail très réglementé, l'Allemagne s'est montrée incapable de réagir à ces chocs et a commencé à rencontrer des problèmes. 
Cette théorie n'est pas sans rappeler celle de l'historien britannique Arnold Toynbee, selon lequel les empires s'écroulent parce qu'ils sont incapables de répondre à des défis extérieurs. 
Le premier choc a été l'intensification de la mondialisation, qui a provoqué l'arrivée massive d'une concurrence à bas salaires. 
Même si la mondialisation est un procédé progressif, elle a gagné en énergie lorsque la Chine a décidé d'entrer dans le jeu. 
La Chine fait dix fois la taille du Japon, et le Japon n'avait pas non plus été très facile à gérer. 
Les instruments de précision et les équipements optiques allemands, par exemple, ont perdu de leur compétitivité lorsque le Japon est entré en scène. 
Le deuxième choc a été celui de l'intégration européenne, notamment l'élargissement au nord et au sud. 
Le démantèlement des frontières intérieures de l'UE a élargi d'un coup la taille des marchés nationaux et a provoqué les économies d'échelle prévues. 
Mais ce phénomène a davantage favorisé les petits pays européens que les gros, et a impliqué davantage de concurrence pour l'Allemagne, la plus grosse économie d'Europe. 
Prenons Nokia, le fabriquant de téléphones portables. 
Grâce aux économies d'échelle rendues possibles par le marché commun, Nokia a pu exploiter pleinement ses inventions, alors que l'Allemand Siemens a dû récemment décider d'abandonner le marché des téléphones portables. 
Le troisième choc a été l'euro. La monnaie européenne a provoqué une convergence rapide des taux d'intérêt à long terme, qui dans certains pays ont atteint jusqu'à 5 à 7 points de pourcentage de plus qu'en Allemagne. 
Libérés des risques liés aux taux de change, les investisseurs internationaux ne demandent plus de prime de risque à ces pays et acceptent volontiers de leur fournir à tous des fonds à des conditions favorables, ce qui était auparavant l'apanage de l'Allemagne. 
L'Europe n'en tire que des bénéfices, car les capitaux sont dorénavant mieux répartis et la croissance stimulée grâce au déplacement des économies allemandes aux régions lointaines et autrefois désavantagées de la zone euro. 
En revanche, le bénéfice est douteux pour les travailleurs allemands qui auraient aussi voulu profiter de ce capital. 
Le quatrième choc a pris la forme de l'élargissement à l'est de l'UE, qui a provoqué des opportunités extraordinaires de commerce et d'investissement, mais également le déferlement de main d'œuvre à bas prix. 
En moyenne, les niveaux des salaires dans les dix pays qui ont rejoint l'UE en 2004 ne représentent que 14% de ceux de l'Allemagne de l'Ouest. 
La concurrence des bas salaires a conduit à des délocalisations substantielles et à des activités off-shore qui ont permis aux entreprises allemandes de rester compétitives en réduisant leur demande de main d'œuvre nationale. 
Étant donné que ni les syndicats, ni le système social allemand ne pouvaient accepter des réductions de salaires, la conséquence a été une augmentation du chômage et le ralentissement de la croissance. 
Le cinquième choc, c'est l'unification de l'Allemagne, un échec en termes d'économie. 
Le PIB par personne en âge de travailler en Allemagne de l'Est représentait 61% du niveau de l'Allemagne de l'Ouest en 1996, mais il est retombé aujourd'hui à 59%. 
La croissance lente de l'est du pays a fait baisser la moyenne allemande, alors que l'énorme demande de fonds publics ne fait que creuser la dette publique. 
La faiblesse de la position fiscale a à son tour miné la confiance des investisseurs, avec d'évidentes répercussions sur la croissance économique. 
Ces cinq chocs constituent des développements historiques bénéfiques pour le monde dans son ensemble, mais problématiques pour l'Allemagne. 
Si le pays veut faire face à ses défis et continuer à croître, il lui faut assouplir son marché du travail. 
Ce n'est que si les salaires s'ajustent à la baisse pour s'adapter au nouvel environnement mondial que les travailleurs allemands redeviendront compétitifs, et que le pays connaîtra à nouveau un bas taux de chômage, en exploitant son capital humain jusqu'à la contrainte de capacité. 
Le nouveau gouvernement que les électeurs vont probablement choisir en septembre sera confronté à la difficile tâche de mettre les Allemands face à la réalité et d'introduire les réformes nécessaires. 
C'est alors seulement que nous saurons si l'Allemagne est capable d'affronter le défi de Toynbee qui l'attend. 

Les affres du monde du travail allemand 
Les grèves sont rares en Allemagne. 
Entre 2000 et 2004, 234 jours ouvrés pour 1000 employés ont été perdus en moyenne avec les grèves en Espagne, 171 au Canada et 101 en France, contre seulement 3,5 jours en Allemagne. 
En fin de liste des statistiques de l'OCDE, l'Allemagne devance la Pologne (1,6 jours) et le Japon (0,4 jour). 
Les Allemands sont donc d’autant plus perturbés que le syndicat des cheminots (GDL) a voté en faveur d’une grève qui paralysera le pays. 
L'accord signé récemment au sujet des salaires des employés des chemins de fer et négocié par les syndicats rivaux Transnet et GDBA, n'allait pas assez loin pour le GDL, qui réclame désormais une hausse de 31 %. 
Malgré la suspension de la grève pour laisser du temps aux négociations, la menace continue de planer car les discussions se trouvent dans une impasse. 
Si le GDL parvient à obtenir une hausse des salaires plus importante que celle de l'accord général, celui-ci deviendra caduc – ce que la direction des chemins de fer ne n’acceptera sous aucune condition. 
Plus important encore, la grève risque de marquer un tournant dans le marché du travail allemand pour deux raisons. 
Tout d’abord, n’écartons pas la possibilité d’un effet boule de neige sur d'autres secteurs privatisés, en particulier les services postaux et les télécoms, qui employaient auparavant des fonctionnaires à titre permanent ( Beamte ) et faisaient figure d’exception. 
Les fonctionnaires permanents allemands ne peuvent être mis à la porte, ni faire grève. 
Assorti d’une obligation réciproque de loyauté, ce statut a été créé par l'État prussien afin que les postes stratégiques élevés soient occupés par des personnes de confiance. 
Les cheminots étaient l'exemple même de ce principe. 
Avec la privatisation des chemins de fer allemands, qui s’achèvera prochainement par leur entrée en bourse, ces fonctionnaires disparaîtront. 
A l’heure actuelle, 40 % des cheminots allemands sont des agents permanents « loués » à l’État par les sociétés privées. 
Or, le droit de faire grève dont ils bénéficient encore a un potentiel suffisant pour répandre le chaos dans le système des transports. 
La menace de grève est aussi lourde de sens car elle marque une rupture avec le système des syndicats généraux du privé qui négocient pour tous les employés d'un même secteur, quelle que soit leur profession. 
A côté de cela, les syndicats spécialisés sont généralement des négociateurs agressifs et tendent à exiger bien plus que ce qui est économiquement faisable. 
Courants dans les pays anglo-saxons, ils sont largement à l’origine des tensions économiques de la Grande-Bretagne des années 60 et 70. 
Ce n'est que lorsque Margaret Thatcher les a réduits au silence que le pays a pu respirer librement et se renouveler. 
Les syndicats de corps de métier sont nuisibles sur le plan économique. 
Ils agissent de la même façon que les monopoles qui proposent des produits complémentaires. 
Le consommateur ne s'intéresse qu'au prix global des produits en question. Puisque le coût de chaque unité dépend du coût total, les différents vendeurs sont encouragés à pratiquer des tarifs particulièrement élevés. 
En cas d’augmentation des prix, ils reçoivent la totalité des bénéfices ; tandis que toute perte liée à une baisse de la demande est répartie entre les différents vendeurs. 
Pour cette raison, le coût global est plus élevé que ne l'aurait choisi un vendeur ayant le monopole, représentant tous les fabricants et tenant compte des inconvénients mutuels du déclin de la demande. 
Tout monopole empoisonne l’économie de marché, car il ne fait qu'augmenter les prix et baisser les volumes. 
Les chaînes de monopoles qui proposent des produits complémentaires sont encore plus dangereuses : elles font augmenter les prix et chuter les volumes bien davantage que les monopoles qui rassemblent tous les fournisseurs de la chaîne. 
Cette idée concerne directement le problème des syndicats. 
En tant que monopole, un syndicat général obtient des salaires plus élevés que dans des conditions de concurrence, c'est-à-dire sans aucun syndicat, et augmente par conséquent le nombre de chômeurs. 
De leur côté, les syndicats qui défendent les intérêts de secteurs spécifiques et agissent indépendamment les uns des autres obtiennent des salaires encore plus élevés et créent encore plus de chômage – à un tel point que les employés sont généralement plus mal lotis que si un syndicat global les avait représentés. 
Les exigences des cheminots allemands en matière de salaires montrent que la privatisation des anciennes compagnies publiques comporte des risques considérables pour le marché du travail. L’issue des négociations décidera si l'Allemagne est vouée à se tourner vers des syndicats de corps de métiers. 
Si c'est le cas, elle figurera en bonne place dans les statistiques internationales relatives aux grèves. 

L’Allemagne et ses voisins 
FRANKFURT – Lors d’un récent séjour en Allemagne, j’ai entendu deux discours divergents. 
L’un d’eux évoquait la robustesse de l’économie allemande, son faible niveau de chômage, la solidité de ses finances et son bon positionnement concurrentiel vis-à-vis des segments les plus dynamiques de la demande mondiale. 
L’autre s’alarmait d’une économie entravée par d’interminables crises européennes d’endettement, dont les auteurs cherchaient à rejeter la responsabilité et les besoins de financement sur le bilan irréprochable de l’Allemagne. 
Les deux discours se défendent, mais ils ne peuvent pas coexister éternellement. 
Il est difficile de maintenir une maison en bon état dans un quartier qui se dégrade. 
Soit le quartier s’améliore, soit la maison se dévalorise, et le fait qu’un discours l’emporte sur l’autre aura beaucoup d’impact sur l’Allemagne, l’Europe et l’économie mondiale. 
L’Allemagne récolte aujourd’hui le fruit de longues années de sage gestion économique. 
Ses dirigeants se sont non seulement efforcés de maintenir la bonne santé des finances publiques, mais ils ont engagé de difficiles réformes structurelles, visant à renforcer la compétitivité du pays sur le plan international, ainsi que de douloureuses réformes visant à restructurer le marché du travail. 
Aujourd’hui, l’Allemagne est l’une des rares économies avancées à avoir créé beaucoup d’emplois, tout en ayant maintenu la stabilité financière. 
Autrement dit, elle est en tête des pays notés AAA. 
Mais l’Allemagne fait également partie d’un quartier en grande difficulté – pour ne pas dire qu’elle en constitue le point d’ancrage. 
Elle a pour voisins des pays – notamment à la périphérie de l’Eurozone – qui sont confrontés à un chômage généralisé (particulièrement élevé chez les jeunes), et qui sont incapables de compter sur leurs propres forces. 
Certains d’entre eux sont également confrontés à des problèmes de solvabilité et ils sont loin du consensus socio-politique indispensable au maintien de l’ordre économique chez soi. 
De toute évidence, ce contraste entre l’Allemagne et ses voisins est périlleux. 
Il produit, à l’intérieur comme à l’extérieur, de nombreuses tensions qui font se lever des doigts accusateurs. Cette distribution de blâmes sème la confusion. 
Et tout ceci détourne de la nécessité d’être compétitif dans une économie mondiale qui change rapidement. 
Plus la situation perdure, plus l’unité européenne se défait. 
Les responsables européens doivent continuer d’avancer résolument sur trois fronts: 
• Enrichir la panoplie de mesures intérieures de chacun des pays, afin de rendre la dette viable, en recourant à la fois à une politique de croissance et de réduction du déficit, notamment pour les économies les plus vulnérables de la périphérie; 
• Améliorer les dispositifs de coupe-circuits financiers à l’intérieur de l’Eurozone pour réduire les risques de perturbation financière provoquée par les boucles de réaction et les équilibres multiples; 
• Renforcer les fondements institutionnels de l’Eurozone, ainsi que ses mécanismes de coordination politique et d’évaluation entre pairs. 
Aucune de ces initiatives n’est facile, et encore moins mécanique. 
De plus, pour maximiser leur efficacité, elles doivent être menées simultanément; il s’agit en effet d’une situation où un plus un plus un égale plus de trois. 
Et cela ne se produira que si deux autres initiatives, plus sujettes encore à controverse, sont mises en œuvre. 
D’abord, l’Allemagne doit jouer un rôle plus important dans la conduite et la coordination des réponses politiques de l’Eurozone. 
Je sais que beaucoup d’Allemands n’aiment pas cette idée, mais le bien-être de l’Europe en dépend, et par conséquent celui de l’Allemagne. 
Les institutions de l’Union européenne manquent encore de l’autorité et du crédit qu’il faut pour endosser ce rôle. 
La Banque centrale européenne n’est pas munie des bons outils de politique structurelle, et les fardeaux dont elle est déjà chargée sortent des limites strictes de son mandat. 
Enfin, du point de vue de la taille, de l’influence, de l’économie et de la santé financière, aucun pays n’arrive à la cheville de l’Allemagne. 
Ensuite, il faut que l’Eurozone, menée par une Allemagne travaillant étroitement avec la France, soit claire sur ce à quoi elle veut ressembler à moyen terme. Il y a deux possibilités, aussi délicates et controversées l’une que l’autre. 
Les Européens devront choisir entre l’une et l’autre et imposer leur décision. S’ils entendent définitivement tourner le dos au risque de fragmentation de l’Eurozone, ils devront trancher. 
Ou bien les dirigeants décident de laisser la politique dominer l’économie. 
C’est difficile à faire passer, surtout dans les pays du centre (notamment l’Allemagne, la Finlande et les Pays Bas), car ce choix signifie de verser de grosses subventions pluriannuelles à la périphérie – c’est l’équivalent analytique du choix déchirant, fait il y a plus de 20 ans, de réunifier l’Allemagne en faisant accepter la parité entre les deux marks. 
Aujourd’hui, la difficulté se double de l’éventualité d’un clash entre politique régionale et processus démocratiques nationaux. 
Ou bien les dirigeants permettent à l’économie de prédominer. 
Ici, les membres de l’Eurozone opteraient pour une Union plus réduite et moins imparfaite, composée de pays plus semblables entre eux sur le plan économique, financier, politique et social. 
Encore une fois, ce choix n’a rien de facile, d’autant que l’Eurozone a été conçue de manière délibérée sans programme de sortie. 
En attendant que soient prises ces difficiles décisions, les périodes de calme relatif en Europe risquent d’être troublées par le vent récurrent de l’instabilité financière, les querelles et les hésitations politiques. 
Et plus cela se prolongera, plus ce que l’Allemagne a laborieusement construit sera à la merci du quartier qui l’entoure. 
En définitive, il ne peut pas y avoir d’Allemagne forte sans Eurozone stable; pas d’Eurozone stable sans Allemagne forte; et pas de stabilité économique au niveau mondial sans l’une et l’autre. 
L’heure est venue pour les Européens de faire des choix de long-terme, indispensables au soutien et à l’amélioration de leurs ambitions régionales historiques. 

Le Boom à l'exportation pathologique de l'Allemagne 
L'Allemagne est le bazar industriel du monde. 
Aucun autre pays ne peut offrir à ses clients internationaux une telle diversité de produits industriels. 
Elle possède 450 champions du monde cachés pour les produits de niche et abrite 15 des 20 plus grosses foires professionnelles du monde. 
C'est aussi le premier exportateur mondial de biens marchands et le second plus gros exportateur de biens et services. 
Pourtant, l'Allemagne se transforme peu à peu en une économie de bazar dans un sens différent, car de nos jours elle se spécialise dans l'emballage et la vente de ses produits, tout en délocalisant une part grandissante de sa fabrication à forte valeur ajoutée vers des pays où les salaires sont faibles. 
Autrement dit, le rôle de l'Allemagne dans l'économie mondiale se transforme peu à peu d'un rôle de producteur à un rôle de marchand. 
De ce fait, ses exportations comprennent une part grandissante de biens et services importés tandis que la part de la valeur ajoutée intérieure par unité de production exportée baisse rapidement. 
Cela ne signifie pas pour autant que la part des exportations de produits fabriqués en Allemagne baisse en termes absolus. 
Cela veut simplement dire que le volume total des exportations allemandes a augmenté plus rapidement que le total de la valeur ajoutée allemande dans ces exportations. 
Est-ce une bonne ou une mauvaise chose ? 
Une évaluation positive ne peut s'appuyer sur le fait que la valeur ajoutée allemande générale dans les exportations est en augmentation parce que cela n'est qu'un effet de la spécialisation de l'Allemagne dans une production liée aux exportations. 
Quand un pays se spécialise dans un domaine, les capitaux et la main d'œuvre l'investissent à un taux supérieur à leur taux de pénétration des autres domaines – en effet, la croissance des secteurs liés à l'exportation pourrait bien se faire au détriment d'autres domaines qui connaîtraient alors un certain déclin. 
En un mot, la spécialisation excessive est un phénomène réel. 
Pour déterminer si une spécialisation excessive a pris place en Allemagne, il faut se concentrer d'abord sur le marché du travail, car c'est là que s'organise le processus de spécialisation. 
Malheureusement, il n'y a aucune raison de se montrer optimiste. 
De 1995 à 2004, l'Allemagne perdit l'équivalent de 1,09 million d'emplois à temps plein au total dans le secteur de la fabrication et du commerce. 
Au même moment, aucuns nouveaux emplois ne furent créés dans les autres secteurs économiques. 
Au contraire, les emplois ont décliné à l'extérieur du secteur de la fabrication et du commerce, et c'est pourquoi l'économie dans son ensemble a souffert l'équivalent d'une perte nette de 1,26 million d'emplois à plein temps. 
En fait, depuis la chute du communisme, le pourcentage du déclin des emplois industriels en Allemagne a été le plus fort de tous les pays de l'OCDE. 
Cela est dû en partie au déclin économique de l'ancienne Allemagne de l'Est. 
Pourtant, même l'Allemagne de l'Ouest détient le deuxième rang le plus bas de tous les pays développés. 
Les secteurs industriels de l'automobile et de l'ingénierie électrique sont au premier plan de cette économie de bazar. 
Pour rester compétitifs dans le domaine des prix, ils s'appuient sur des composants importés. 
La fabrication de produits électriques, tels que les puces et les dispositifs passifs, a souvent été complètement délocalisée en Asie, tandis que même les automobiles qui sont encore assemblées en Allemagne s'appuient énormément sur des composants produits en Europe de l'Est. 
La coïncidence du chômage et de l'explosion des exportations peut dans le fond s'expliquer par les salaires élevés et peu flexibles dont souffre toujours l'Allemagne. 
Du fait de ses politiques de protection sociale et de l'agressivité de ses syndicats, l'Allemagne connaît les taux de coût horaire de la main d'œuvre les plus élevés au monde de ces vingt dernières années et ce n'est que dernièrement que le Danemark a pris la tête, suite à la réévaluation de la couronne danoise. 
Des salaires excessifs détruisent trop rapidement les étapes en amont de la production qui sont à fort coefficient de main d'œuvre et ils entravent également les autres secteurs à fort coefficient de main d'œuvre tels que le textile, les services de base, le tourisme et la construction. 
Il en résulte que les secteurs à fort coefficient de main d'œuvre doivent dégager beaucoup de main d'œuvre et de capital, ce qui entame les secteurs à fort coefficient de capital qui sont mieux équipés pour gérer des salaires élevés. 
Tandis que ces secteurs connaissent une croissance particulièrement rapide, leur fort coefficient de capital implique qu'ils ne puissent pleinement employer la main d'œuvre libérée, ce qui fait que certains chômeurs n'ont pas d'autre recours que de se tourner vers l'État providence. 
Au même moment, dans la mesure où les profits du capital sont maintenus à un faible niveau à cause des salaires élevés, les investissements réalisés sont peu nombreux. 
Les surplus de l'épargne tirés des investissements partent à l'étranger sous forme de capitaux exportés. 
La croissance économique et la création d'emploi ralentissent tandis que les exportations explosent. 
Étonnement, beaucoup interprètent le boom des exportations allemandes et l'actuel excédent courant, qui mesurent ces exportations de capital, comme l'indicateur de la force de l'Allemagne comme marché d'investissements. 
Cependant, selon la Bundesbank, les investissements nets à l'étranger (y compris les investissements financiers) sont déjà quasi équivalent aux investissements intérieurs depuis quelques années. 
Avec la continuation de la division du travail au plan international, les contenus d'importation des produits allemands continueront à augmenter, ce qui veut dire que l'augmentation des exportations accompagnera la baisse des emplois et de la croissance des revenus. 
Tant que les travailleurs allemands n'accepteront pas d'être plus flexibles face à la compétition mondiale, les bénéfices des exportations continueront d'être investis à l'étranger, réduisant ainsi les coûts de production, et renforçant l'économie de bazar sur le marché domestique. 


Elections en Allemagne : la routine ? 
BERLIN – La campagne en cours pour les élections législatives allemandes ressemble à un concours entre favoris pour le titre le plus ennuyeux de l’histoire de la République fédérale. 
La plupart des commentateurs du seul débat télévisé survenu deux semaines avant les élections entre la chancelière sortante Angela Merkel et son rival le ministre des affaires étrangères Frank-Walter Steinmeier ont répondu par un bâillement collectif – pour le moins surprenant étant donné les événements historiques qui éclipsent ces élections. 
Le mur de Berlin est tombé il y a vingt ans, provoquant un séisme qui a repoussé les frontières de l'ancienne République fédérale et de l'Europe occidentale dans son ensemble d'une centaine de kilomètres à l'Est. 
Le vaste empire soviétique est sorti de la scène internationale sans un seul coup de feu. 
Cet anniversaire aurait dû donner de bonnes raisons à un débat animé sur les succès et les échecs de la réunification allemande, offrant une vision de l’Allemagne et de l’Europe pour les vingt ans à venir. 
Un jour, l’ancien chancelier allemand Helmut Schmidt avait, sur le ton de la plaisanterie, dit que les hommes politiques qui ont une vision devraient consulter un ophtalmologue. 
Cet avertissement prenait tout son sens dans les années 1970, tandis que de jeunes parlementaires du parti démocrate rêvaient de révolution. Mais Schmidt ne se serait jamais douté que le jour viendrait où aucun homme politique ne souhaiterait plus consulter d’ophtalmologue. 
Aussi, la menace de l’apocalypse financière de l’automne 2008 n’a pas uniquement conduit l’Allemagne au bord du gouffre, mais le monde entier. 
Le pire a été obscurci et mis en sourdine dans les pays riches par une contraction de dettes, d’un niveau sans précédent, mais toute personne dotée d’assez de bon sens sait bien que la prochaine génération – voire celle qui la suivra – payera pour les excès des banques d’investissement. 
Impossible de ne pas s’étonner devant la discrétion avec laquelle Merkel et Steinmeier abordent ce sujet. 
Tournez-vous vers les stratèges politiques, ils vous répondront que la crise financière est un sujet pour les perdants ; les électeurs souhaitent entendre du positif. 
L’électorat vit le plus grand crash depuis 1929 comme un mauvais rêve qui est à moitié terminé – et les responsables politiques n’ont pas envie de les réveiller. 
Les radicaux de gauche allemands dits « Autonomes » s’amusent à incendier des voitures de luxe dans le quartier de Kreuzberg à Berlin, mais en Allemagne aucune fenêtre de banque n’a été brisée. 
D’ailleurs, pas un seul banquier/joueur délictueux, qui a berné les régulateurs financiers avec des chiffres falsifiés, n’a été assigné en justice. 
Au contraire, la plupart entament des poursuites pour obtenir leur bonus (se chiffrant en millions de dollars) qui leur semble dû. 
Un petit nombre se retrouve déjà à la table pour parier avec l’argent du contribuable et colporter leurs nouveaux « produits financiers ». Ils savent que lors du prochain effondrement, le contribuable n’aura pas d’autre choix que de les renflouer à nouveau. 
Seuls quelques inconditionnels évoquent timidement la question subversive posée par Mac le Surineur dans l’Opéra de Quat’sous de Berthold Brecht : « Que vaut le cambriolage d’une banque face à la fondation d’une banque ? 
Que vaut une entrée par effraction face à une obligation non garantie ? » 
Mais ces interrogations datent des années 1920 et ne font que rappeler, certes avec nostalgie, un passé trouble que l'on préfère ne voir qu’en scène. 
Le grand miracle de la campagne électorale 2009, c’est la résurgence du parti libéral démocrate (le FDP). 
A vrai dire, le paysage politique allemand n’a besoin de rien d’autre qu’un véritable parti libéral – dans le sens américain où « libéral » signifie champion de la cause des libertés individuelles. 
Malheureusement, en raison du trop long mandat de son chef de file Guido Westerwelle, le FDP a dégénéré en un parti connu pour défendre la liberté de quelques individus privilégiés uniquement : les banquiers et les hommes d’affaires. 
Il y a tout juste un an, le FPD adhérait avec conviction à la religion des néo-cons américains, selon laquelle les marchés se régulent d’eux-mêmes. 
Ce parti s’est donc fermement opposé à toutes les timides tentatives évoquées pour réguler le secteur financier. 
Pas plus tard qu’en mai dernier, le FDP défendait les droits de propriété du milliardaire américain Christopher Flowers, principal actionnaire privé de la banque allemande en faillite Hypo Real Estate, sauvé des oubliettes par les garanties de l’état d’une valeur de plus de 100 milliards d’euros en argent du contribuable. 
Pourtant, au moment où un gros nuage flotte sur le monde de la finance, le parti qui défend la liberté des joueurs financiers aux dépens de la liberté des individus remporte comme nul autre la faveur des électeurs. 
Le FDP compte 13 à 14 % des intentions de vote, ce qui signifie qu’il pourrait rejoindre Angela Merkel et l’Union Démocrate Chrétienne pour former un gouvernement. 
Je ne m’explique pas cette dynamique. 
Je ne crois pas aux lois de fer de Karl Marx sur l’histoire. 
Or, une loi historique semble ici s’appliquer : au cœur d’une immense crise économique, les électeurs restent fidèles à ceux dont la compétence économique leur inspire traditionnellement confiance – c’est à dire, ces mêmes personnes qui les ont conduit à la ruine. 
Mais chaque règle compte ses exceptions. 
Dans notre cas, il s’agit de l’ancien PDS, le parti qui a succédé au SED, ancien parti à la tête de la République démocratique d’Allemagne. 
En RDA, les dissidents traduisaient ces trois lettres comme « C’est Presque Pareil » [Praktisch Das Selbe]. 
Ce parti, qui porte désormais le nom présomptueux « La Gauche » [Die Linke], a réussi à s’imposer en Allemagne de l’Ouest grâce à ses impossibles promesses portant sur des retraites plus élevées, un salaire horaire minimum de 10 €, de vastes plans d’investissement public et un taux de chômage nul – en bref, le type même de paradis socialiste qui a échoué en Allemagne de l’Est. 
En outre, Die Linke, qui compte toujours un nombre considérable d’ancien personnel de la Stasi parmi ses membres, exige une révision du statut de l’Allemagne de l’Est ; nombreux sont les vétérans du parti qui refusent le terme « dictature » pour cette phase de leur vie. 
Donc, outre le FDP, ce parti aussi profite de la manière peu enthousiaste avec laquelle les partis majoritaires traitent la crise économique. 
Le seul « gagnant » élu par les Allemands le 27 septembre sera très probablement le parti des abstentionnistes. 
Je ne sympathise pas avec ce groupe, mais conçois tout à fait qu’ils pensent une seule chose des partis politiques allemands en ce moment : C’est Presque Pareil. 

Les banques allemandes : cigales ou fourmis ? 
CHICAGO – Le remède au malaise économique actuel de l’Union européenne exigerait, comme l’admettent la grande majorité des observateurs, une intégration plus poussée, dont la première étape prendrait la forme d’une union bancaire supervisée par la Banque centrale européenne. 
Or, cette union bancaire en Europe nécessiterait également un certain nombre de règles uniformes afin d’appréhender l’insolvabilité des institutions financières – et c’est sur ce point que se jouent de plus en plus les frictions. 
L’Allemagne est opposée au nouveau mécanisme de résolution bancaire proposé par la Commission européenne, générant un soutien moral et politique dans le pays en présentant sa position comme un effort de protection des contribuables allemands : pourquoi les fourmis allemandes devraient-elles payer pour les cigales du sud de l’Europe ? 
En réalité, la posture de l’Allemagne constitue un stratagème destiné à dissimuler un comportement anticoncurrentiel consistant pour le gouvernement à subventionner le secteur et les banques allemandes au détriment de tous – y compris des contribuables allemands. 
Le marché commun européen constitue la plus grande réussite des politiques européennes d’après-guerre, ayant permis de stimuler la croissance économique et de favoriser les échanges culturels. 
Mais l’existence d’un marché commun exige que celui-ci se joue sur un terrain équitable, et la Commission européenne a travaillé dur au fil des années pour atteindre cet objectif dans de nombreux secteurs. 
Jusqu’à présent, le domaine bancaire constituait la principale exception. 
L’union bancaire qui émerge aujourd’hui n’est pas seulement une première étape en direction de l’union budgétaire en Europe, mais également une étape ultime vers l’achèvement du marché commun européen. 
Sans la présence d’un mécanisme commun de résolution permettant d’établir un pied d’égalité, ce marché commun est voué à demeurer inachevé. 
En principe, les règles bancaires de l’UE sont communes à l’ensemble des États membres. 
En pratique, leur mise en œuvre était jusqu’à récemment laissée aux soins des régulateurs nationaux, lesquels appliquaient des normes tout à fait différentes. 
Plus important encore, bien que les subventions de l’État soient interdites dans tous les autres secteurs, elles sont communément admises dans le domaine bancaire – non seulement les subventions explicites, comme par exemple dans le cadre des plans de sauvetage mis en place par l’Allemagne en faveur de plusieurs Landesbanks à la suite de la crise américaine des subprimes, mais également un certain nombre de subventions implicites. 
Les traders de certaines banques françaises se targuent ouvertement d’être couverts par le gouvernement français, qui ne laissera jamais ses banques faire faillite. 
Malheureusement, il ne s’agit pas simplement d’un problème français ou allemand. 
Tous les acteurs du marché savent que les gouvernements de l’UE ne laisseront pas les grandes banques mettre la clé sous la porte. 
Ces subventions implicites coûtent non seulement des milliards d’euro aux contribuables de chacun des États, mais elles faussent également la concurrence, étant donné que les montants de ces subventions varient. 
Peu importe la solidité de ses fondations, une banque allemande aura tendance à être considérée comme plus sûre qu’une banque italienne, dans la mesure où la garantie implicite fournie par le gouvernement allemand apparaît bien plus précieuse que celle du gouvernement italien. 
Les banques allemandes bénéficient par conséquent d’un moindre coût de financement et – toutes choses étant égales par ailleurs – d’une rentabilité supérieure. 
Une partie de ces avantages de coûts permettant dans une certaine mesure à ces banques de procéder à des remises auprès de leurs clients, les sociétés industrielles allemandes elles-mêmes bénéficient d’un moindre coût du capital, ce qui leur confère un avantage déloyal vis-à-vis de leurs concurrents européens. 
L’une des manières d’empêcher une telle distorsion de la concurrence consisterait à créer un mécanisme permettant de renflouer l’ensemble des banques avec l’argent de l’Europe. 
Cette approche plongerait cependant les contribuables allemands dans le pétrin, créant également des incitations perverses au sein du système bancaire européen tout entier en maximisant l’instabilité. 
La solution la plus judicieuse résiderait dans la création d’un mécanisme commun de résolution, qui s’appliquerait à l’ensemble de l’Europe, quel que soit le pays d’origine des banques. 
Un tel mécanisme mettrait fin à la nécessité d’intervention des gouvernements. 
La récente proposition de Michel Barnier, commissaire européen en charge du Marché intérieur et des services, s’inscrit en appui de cette solution. 
Elle préconise un mécanisme commun de résolution intéressant toutes les banques d’Europe, destinée à faire en sorte que les pertes soient absorbées par les actionnaires, les obligataires et les déposants majeurs avant que les deniers de l’État ne soient employés. 
Afin de fournir un financement à court terme à une banque donnée au cours de sa restructuration, le projet de la Commission consisterait à créer un Fonds européen plaçant toutes les banques sur un pied d’égalité. 
Cette proposition de la Commission est loin d’être parfaite. 
Voici qu’après que les actionnaires d’une banque aient été évincés et que ses créanciers aient souffert d’une perte de 8%, le Fonds européen se transformerait lui-même en un fonds de sauvetage, justifiant certaines des craintes de l’Allemagne. 
Aucune interdiction explicite de sauvetage national de la part du gouvernement n’est par ailleurs formulée. 
Pour autant, cette proposition constitue un pas dans la bonne direction. 
Il serait préférable que les critiques allemandes se concentrent sur son amélioration, plutôt que sur son sabotage. 
Les contribuables allemands ont déjà payé cher les erreurs des banques allemandes. 
En 2008, lorsque les Landesbanks se sont révélées être infestées de prêts hypothécaires américains à risque, l’État allemand les a renflouées grâce à un plan de sauvetage de 500 milliards € (650 milliards $) financé par les poches du contribuable. 
En 2010, lorsque les banques allemandes ont été gravement surexposées – à hauteur de 704 milliards $ – à la Grèce, à l’Irlande, à l’Italie, au Portugal et à l’Espagne, les contribuables européens et la BCE les ont aidées à rapatrier la majeure partie de cet argent. 
La plus grande menace pour le contribuable allemand ne réside pas dans une propension des États sud-européens à la débauche, mais bien dans les banques de leur propre pays. 
En ce sens, l’union bancaire n’a nullement pour vocation d’accabler les contribuables allemands sous le poids des pertes de banques en faillite dans le sud de l’Europe ; il s’agit précisément d’un mécanisme destiné à faire appel à la responsabilité de toutes les banques (y compris allemandes) face à leurs propres erreurs, réduisant ainsi la charge qu’elles imposent aux contribuables nationaux. 
Il est grand temps que les électeurs allemands réalisent que les plus grosses cigales sont nichées au cœur même de leurs propres villes. 

Allemagne, année zéro 
Le 8 mai me rappelle toujours l’année 1945. Car la fin de la guerre en Europe a vraiment été un moment décisif de ma vie 
Quand les premiers soldats soviétiques sont arrivés dans notre petite rue, dans les faubourgs de l’ouest de Berlin, nous avons su que le grand massacre touchait à sa fin. 
Mon père, un résistant, reviendrait de la prison de Brandebourg. 
Je n’aurais plus à me cacher comme après ma libération d’un camp de la Gestapo au début du mois de février. 
C’était le début d’une nouvelle vie. 
Mais d’abord, il y a eu le chaos. 
Les Nazis partis, les puissances d’occupation n’avaient pas encore mis en place d’administration. 
Nous pillions les magasins du quartier. J’ai encore quelques volumes de poésie romantique récupérés dans une librairie. 
J’avais seize ans. 
Les armées d’occupation se livraient à tous les excès. 
Il était difficile de se procurer de la nourriture. Mon père fut transporté directement de sa prison au centre de Berlin, et chargé de mettre en place - à partir de rien - le bureau d’approvisionnement énergétique de la ville. 
Pendant un certain temps, il n’y eut ni électricité, ni transports, ni vie organisée. 
Défaite ou libération ? 
Pour les Allemands c’était une question délicate, même si pour notre famille c’était évidemment une libération dans tous les sens du terme. 
Mais pour quoi faire ? 
Pour quel avenir ? 
“ Tu dois aider ”, me dit ma mère. Je proposai donc mes services aux autorités soviétiques locales et participai à la livraison de produits alimentaires de base à quelques points de distribution de notre district de Zehlendorf. 
Cinq semaines plus tard, j’étais de retour à l’école. 
J’avais une carte spéciale de “ victime du fascisme ”, tandis que d’autres arboraient une Croix de fer obtenue pour services rendus tardivement à l’armée. 
Certains étaient des réfugiés de l’Est, beaucoup avaient vu leur maison détruite par des bombardements, presque tous pleuraient la disparition de proches. 
Pourtant, cette étape n’a pas duré. 
C’est pratiquement incroyable, mais trois ans plus tard, une réforme monétaire et des politiques libérales déclenchaient le “ miracle économique ” allemand. 
Ou plus précisément, le miracle économique ouest-allemand. 
Les différences entre puissances d’occupation étaient frappantes. 
Dans la zone soviétique, les progrès étaient lents et surtout accompagnés d’un nouvel asservissement. 
Des camps de concentration comme Buchenwald continuaient de fonctionner, avec des gardes et des détenus différents. 
En revanche, après une courte période de non-fraternisation, les puissances occidentales ont adopté une politique de renforcement contrôlé de l’autonomie. 
Un an après la fin de la guerre, il y avait des administrations locales, et deux ans après, des élections. 
La démocratie n’était pas un vain mot, et elle s’appuyait sur des traditions allemandes. 
Certes, tout n’était pas bienveillance de la part des puissances d’occupation. 
C’était aussi le début de la guerre froide, et chacun voulait consolider “ sa ” partie de l’Allemagne. 
Mais il y a tout de même des leçons à retenir de ce processus. 
Deux leçons en particulier méritent d’être mentionnées. 
La première est d’ordre économique, et liée au Plan Marshall. 
C’est peut-être regrettable, mais la démocratie s’ancre incontestablement plus facilement dans un contexte de relance économique. 
Il faut pour cela avant tout de l’initiative, de la part d’individus désireux de mettre fin à une période de détresse. 
Ces initiatives peuvent être encouragées par des politiques (comme celles de Ludwig Erhard, père de l’“ économie de marché sociale ” en Allemagne), mais les choses sont plus faciles avec un capital de départ. 
D’où l’importance du soutien américain par le biais du Plan Marshall. 
De la même façon, l’Union européenne a aidé les pays anciennement communistes, et continue de les accompagner dans leur démarche. 
L’autre leçon, d’ordre moral, est plus difficile. 
Les procès de Nuremberg ont rendu la culpabilité des dirigeants nazis incontestable. 
Cependant, l’Allemagne n’a pas entrepris son long chemin en se préoccupant du passé. 
De fait, beaucoup ont décrit les années Adenauer après 1949 comme une période de “ restauration ”, car trop de personnalités nazies mineures étaient restées à leur poste. 
D’une certaine façon, le pays ignorait son passé pour avancer vers l’avenir. 
Des années plus tard, après l’établissement d’une économie de marché et d’une démocratie politique, l’Allemagne a fait face à son passé, avec beaucoup de succès. 
Le passé nazi est unique dans l’horreur, et les comparaisons avec d’autres pays meurtris prêtent donc à confusion. 
Pourtant, à sa façon, la Pologne a suivi un parcours similaire après 1989 : d’abord la nouveauté, puis une tentative d’assumer le passé. 
En définitive, c’est une meilleure méthode. 
En Europe, le 8 mai 2005 est l’occasion de regarder le passé avec tristesse et colère, mais aussi de se tourner vers l’avenir, fiers des réalisations des dernières décennies et donc remplis d’espoir. 

Qu’est-ce qui ne va pas en Allemagne ? 
ROME – Si l’Italie peut apparaître aujourd’hui comme « l’homme malade de l’Europe », elle n’est pas le seul pays qui ait besoin d’un traitement. 
Bien au contraire. La puissante Allemagne semble avoir attrapé froid. 
L’Italie est, il est vrai, en bien mauvaise posture. 
Au cours des vingt dernières années, la croissance annuelle du PIB n’y a été en moyenne que de 0,46% et la dette publique a régulièrement augmenté, pour atteindre 130% du PIB. 
Le chômage est demeuré très élevé, l’investissement s’effondre et le secteur bancaire connaît de graves problèmes. 
Autre source d’inquiétude, le nombre de femmes en âge d’avoir un enfant a baissé de presque deux millions depuis la chute du mur de Berlin en 1989. 
Et la part des travailleurs actifs ayant reçu un enseignement universitaire stagne à des niveaux à peine comparables à ceux des autres économies avancées. 
Pour toutes ces raisons, il n’est guère étonnant que l’Italie et la Grèce, rongée par la crise, aient enregistré au cours des trois dernières années les moins bonnes performances de la zone euro en matière de PIB par habitant. 
Plus surprenante est la place de l’Allemagne à l’antépénultième rang de ce classement. 
L’Allemagne est pourtant budgétairement saine, et elle dispose d’un excédent d’épargne important. 
Elle est aussi très compétitive en termes de coût unitaire du travail ; les taux d’activité y sont au plus haut et elle profite d’un apport régulier de main-d’œuvre qualifiée venue des autres pays d’Europe. 
En dépit de tout cela, la croissance moyenne annuelle du PIB par habitant est en l’Allemagne de 0,51% depuis 2014, ce qui la place loin derrière les autres pays du noyau de la zone euro – en l’occurrence l’Autriche, la Belgique, la Finlande et les Pays-Bas. 
Même la France, où la croissance par habitant dépasse à peine celle de l’Italie, fait légèrement mieux que l’Allemagne. 
Comment est-il possible que des économies aussi différentes que l’Allemagne et l’Italie enregistrent des performances de croissance par habitant quasi semblables ? 
Jusqu’à un certain point, l’explication pourrait sembler élémentaire. 
L’Allemagne est bien plus proche de sa croissance potentielle que ne l’est l’Italie, voire que ne le sont les États-Unis, qui ont eu plus de difficultés à sortir de la crise après 2008. 
Mais la reprise plus récente des autres pays avancés devrait pourtant dynamiser cette croissance potentielle d’une économie tirée, rappelons-le, par les exportations. 
De même, l’afflux migratoire pourrait avoir des conséquences sur la croissance du PIB par habitant. 
L’Allemagne a accueilli 2,7 millions de nouveaux résidents, nets des flux sortants, au cours des cinq dernières années, dont près d’un million de réfugiés. 
Ces derniers amènent à l’évidence une accélération keynésienne, mais n’ajoutent guère à la production potentielle. 
Ces arrivées de migrants en Allemagne ne sont pourtant pas exceptionnelles. 
Le pays a connu à d’autres périodes au cours des trente dernières années des flux nets entrants d’une importance similaire, sans effet négatif sur la croissance du PIB par habitant. 
Au contraire, dans de nombreux cas, les migrants accueillis en Allemagne, notamment lorsqu’ils sont jeunes et qualifiés, ont renforcé la production potentielle. 
La véritable cause de la faible croissance du PIB par habitant en Allemagne doit être recherchée ailleurs. 
Selon la Banque des règlements internationaux, les créances des banques allemandes sur les autres pays de la zone euro – dont l’Autriche, la France, l’Irlande, l’Italie, les Pays-Bas, le Portugal et l’Espagne – ont baissé de plus de 200 milliards de dollars, au total, depuis l’acmé de la crise de la dette, à la mi-2012. 
Les créances sur l’Italie sont revenues aux niveaux d’avant l’euro, et sur l’Espagne, elles s’en approchent. 
L’Allemagne s’est même désinvestie des pays du noyau de la zone euro. 
Ce tranquille mouvement de dissociation des banques allemandes tranche nettement avec le comportement de leurs consœurs qui ont leur siège en France, en Italie, en Espagne ou aux Pays-Bas et ont toutes renoué avec l’intégration financière européenne, en stabilisant voire en renforçant leurs positions dans les autres pays. 
Ces tendances divergentes expliquent en partie, plus qu’une fuite générale des capitaux, les déséquilibres croissants du système de paiement Target 2 de la zone euro. 
Pourquoi les banques allemandes sont-elles les seules à revenir sur l’intégration ? 
On peut y voir la marque du scepticisme des autorités financières du pays sur l’avenir de la zone euro, qui auraient conseillé aux banques nationales de réduire leur exposition au reste de la zone. 
On peut aussi imputer cette attitude à un malaise qui couve dans les banques allemandes, que les régulateurs européens tardent à reconnaître. 
Car les coûts des banques allemandes sont les plus élevés du monde développé, et leur rentabilité parmi les plus faibles, malgré leurs taux négligeables de créances irrécouvrables. 
Une telle pusillanimité est néanmoins déconcertante. 
Environ la moitié du système bancaire allemand appartient au secteur public, et jouit donc, implicitement, de la garantie de l’État. 
De fait, les banques allemandes ont reçu 239 milliards d’euros (253 milliards de dollars) d’aides publiques entre 2009 et 2015. 
Quoi qu’il en soit, le retrait des banques allemandes du champ d’action européen ne peut rien signifier de bon pour la confiance, l’investissement ou le dynamisme du secteur des services. 
Rappelons que l’investissement en Allemagne était, l’année dernière, inférieur de plus de cinq points de PIB à son niveau de 1999, alors même que l’épargne brute nationale atteignait son plus haut niveau depuis la création des séries statistiques du FMI en 1980. 
Les dirigeants allemands expliquent généralement cette chute impressionnante en invoquant la prudence d’une société vieillissante. 
Mais ces difficultés démographiques – qui pèseront demain sur la production potentielle – devraient inciter à une réforme des prestations sociales et du système éducatif, et non à supprimer la demande actuelle. 
Et c’est précisément là où le bât blesse : aucun pays de l’UE, à l’exception, peut-être, de la France, n’a réalisé aussi peu de réformes que l’Allemagne au cours des dix années qui viennent de s’écouler. 
Ce manque de réformes devient visible. 
La méfiance des banques et la faiblesse de l’investissement ont joué un rôle, assurément, depuis 2012, dans ce qui apparaît comme la période de plus faible croissance de la productivité totale des facteurs que l’Allemagne ait connue depuis trente ans. 
En donnant une telle importance aux exportations – c’est-à-dire à la demande des autres pays – le gouvernement allemand a peut-être été conduit à négliger certaines de ses responsabilités intérieures. 
Or il est dans l’intérêt de toute l’Europe – et de l’Italie en particulier – que la première économie du continent se renforce encore. 
Certes, le ralentissement de la productivité n’est nullement propre à l’Allemagne. 
Mais à moins que celle-ci ne prenne chez elle le mal à la racine, elle risque d’être durement touchée si sa monnaie vient à connaître une réévaluation brutale, qui prendrait la forme d’une baisse de ses exportations et d’une dégradation de son secteur bancaire déjà fragilisé par la déflation et des taux d’intérêt à long terme négatifs. 
La maladie dont souffre l’Italie est bien plus aigüe que celle dont l’Allemagne est atteinte, mais toutes deux peuvent devenir graves, et toutes deux ont besoin d’être traitées sans délai. 

Le mauvais débat sur l'excédent commercial de l'Allemagne 
BERLIN – Maintenant que l'excédent des comptes courants de l'Allemagne atteint la somme record de 270 milliards d'euros, presque 8,7% du PIB du pays, la polémique sur son modèle économique redouble d'intensité. 
Les politiciens de la zone euro et le gouvernement de Donald Trump se rejettent la responsabilité de ce déséquilibre économique, mais tous accusent l'euro. 
Le gouvernement de Trump reproche à l'Allemagne de trop exporter et de manipuler l'euro. 
Pourtant son excédent commercial n'a pas grand chose à voir avec l'euro, bouc émissaire facile servant à camoufler des erreurs politiques. 
Beaucoup d'Allemands considèrent la dernière salve de critiques comme un signe de jalousie et réfutent brutalement l'idée que leur pays chercherait à bénéficier d'un avantage concurrentiel inéquitable. 
L'Allemagne, disent-ils, ne pratique pas le dumping et ne favorise pas les exportations directes, et ses dirigeants ne cherchent pas à manipuler l'euro. 
Bien au contraire, avant l'adoption de la monnaie commune, l'Allemagne avait depuis des dizaines d'années une politique du mark fort pour pousser ses exportateurs à innover afin de rester compétitif, plutôt que de compter sur le taux de change. 
C'était d'ailleurs la cause principale de la pérennité du miracle économique allemand (Wirtschaftswunder). En réalité la critique de l'excédent commercial de l'Allemagne repose sur trois erreurs. 
Première erreur : croire qu'il est possible de manipuler systématiquement la balance commerciale allemande en jouant sur le taux de change. 
Mais du fait de l'intégration des chaînes de valeur mondiales, les exportations industrielles comportent beaucoup de pièces importées. Autrement dit, l'impact du taux de change sur les prix intérieurs et sur la balance commerciale a beaucoup diminué au cours du temps. 
L'excédent commercial de l'Allemagne vis-à-vis des USA n'a guère varié malgré les hauts et les bas du taux de change euro-dollar (l'euro culminait à 1,6 dollars en 2011 alors qu'il ne valait plus que 1,04 dollars il y a quelques jours). 
Le volume des exportations de l'Allemagne ne tient pas à une manipulation des devises, mais à sa position sur le marché et à la maîtrise sur les prix de ses champions industriels, hautement spécialisés. 
Deuxième erreur : croire que les dirigeants politiques et les banques centrales peuvent fixer les taux de change. 
Dans la plupart des pays avancés, il est impossible de décréter la valeur du taux de change, car il dépend avant tout de l'état de l'économie réelle et du système financier. 
Etant donné le volume des sommes brassés sur le marché des changes, une intervention directe est beaucoup trop risquée - ainsi que la Banque nationale suisse l'a appris il y a quelques années quand elle a essayé de s'opposer à l'appréciation du franc. 
Le Trésor américain n'intervient plus sur le marché des changes depuis les années 1990 et la Banque centrale européenne (BCE) n'a essayé d'intervenir qu'une seule fois, brièvement, en 2000. 
Accuser la Réserve fédérale et la BCE d'avoir mené une politique non orthodoxe pour affaiblir leurs monnaies respectives ne prend pas en compte le fait que les variations du taux de change n'ont qu'un effet limité et à court terme sur l'inflation, les exportations et la croissance. 
Les deux banques centrales s'en tiennent à leur mandat qui n'inclut pas d'objectif implicite ou explicite en matière de taux de change. 
Troisième erreur (souvent commise par les Allemands eux-mêmes) : croire que la balance commerciale d'un pays reflète la compétitivité de ses exportations. 
Elle dépend en réalité de ses choix en matière d'épargne et d'investissement. 
Pour l'Allemagne, un fondamental tel que sa démographie n'intervient que pour environ 3 points de pourcentage - soit le tiers de son excédent commercial. 
Comme le montrent ces trois erreurs, le débat sur la balance commerciale de l'Allemagne ne devrait pas porter sur ses exportations ou sur le taux de change de l'euro. 
L'euro n'est pas faible et ce n'est pas le volume des exportations de l'Allemagne qui pose problème, c'est plutôt le faible volume de ses importations en raison de l'insuffisance des investissements dans le secteur des services non exportateurs. 
Le taux d'investissement public de l'Allemagne est l'un des plus faibles du monde industrialisé. 
Ses villes qui sont à l'origine de la moitié de l'investissement public n'ont pas encore réalisé des projets qui se chiffrent à 136 millions d'euros, soit 4,5% du PIB, tandis que la réparation des écoles nécessiterait 35 milliards d'euros supplémentaires. 
Et l'investissement privé est limité, car voulant investir à l'étranger, beaucoup d'entreprises allemandes ne renouvellent pas leur équipement vieillissant. 
Ce manque d'investissement est dû à une erreur politique, à savoir le recours au protectionnisme dans le secteur des services non exportateurs. 
Le FMI, la Commission européenne et l'OCDE cherchent depuis longtemps à convaincre l'Allemagne de déréguler ses services, de lutter contre les intérêts particuliers et d'améliorer sa compétitivité. 
Mais pour l'instant les salaires, la productivité et les investissements restent élevés dans le secteur exportateur et faibles dans le secteur des services non exportables. 
Le débat international sur les comptes courants allemands devait donc porter sur les mesures destinées à libéraliser le secteur des services et sur la suppression des différents obstacles à l'investissement. 
Pour cela, l'Allemagne doit améliorer son infrastructure en matière d'informatique et de transport, renforcer les mécanismes du marché pour stimuler le développement des énergies renouvelables, résoudre le problème du manque de main d'œuvre qualifiée, réformer sa fiscalité pour encourager les investissements et réformer sa réglementation pour réduire les incertitudes. 
Le rôle de l'Allemagne en tant que puissance politique et économique s'accroît en Europe et dans le reste du monde. 
Mais jusqu'à présent le débat sur son excédent commercial est contre-productif. 
Les critiques qui lui sont adressées en raison de sa réussite en tant que pays exportateur, de même que les accusations de manipulation de l'euro, sont aussi peu fondées que les arguments qu'elle avance pour justifier son excédent. 
Or il est dans son propre intérêt, comme dans celui du reste du monde, qu'elle parvienne à réduire son excédent commercial, et de ce fait, les dangereux déséquilibres économiques sous-jacents. 

L'Allemagne à l'ère de Trump 
BERLIN – Donald Trump est désormais le 45ème président des États-Unis et dans son discours d'investiture, il a clairement indiqué à l'assemblée des instances dirigeantes américaines que son administration n'avait pas l'intention de maintenir le statu quo. 
Son slogan « America first » (l'Amérique d'abord), signale la renonciation et la possible destruction de l'ordre mondial et démocratique construit et entretenu (avec toutefois plus ou moins de succès), par les présidents démocrates et républicains, à commencer par Franklin D. Roosevelt, pendant plus de sept décennies. 
Si l'Amérique abandonne son rôle de principale puissance économique et militaire et se dirige vers le nationalisme et l'isolationnisme, cela va précipiter une réorganisation internationale, tout en changeant le pays lui-même. 
Plutôt que d'être une hégémonie, les États-Unis deviendront une grande puissance parmi d'autres. 
Depuis la fin de la Seconde Guerre mondiale, les États-Unis ont été le moteur du libre-échange mondial, donc une avancée vers le protectionnisme, ou une tentative soit d'inverser la mondialisation, soit de l'exploiter à des fins nationales strictes, pourrait avoir d'énormes conséquences économiques et politiques dans le monde entier. 
Il est impossible de prévoir toutes les incidences d'un tel changement. Mais ce que nous savons tous, ou du moins ce que nous devrions savoir), c'est ce qui est arrivé la dernière fois que les puissances mondiales se sont repliées sur elles-mêmes, dans les années 1930. 
Les alliances, les institutions multilatérales, les garanties de sécurité, les accords internationaux et les valeurs communes qui sous-tendent l'ordre mondial actuel pourraient bientôt être remis en question, ou rejetés purement et simplement. 
Si cela se produit, l'ancienne Pax Americana aura été inutilement détruite par l'Amérique elle-même. 
Et sans autre cadre évident pour la remplacer, tout indique l'agitation et le chaos dans un proche avenir. 
Deux anciens ennemis de l'Amérique, l'Allemagne et le Japon, feront partie des grands perdants si les États-Unis renoncent à leur rôle mondial sous Trump. 
Les deux pays ont connu une défaite totale en 1945 et ont rejeté depuis toutes les formes de Machtstaat, ou « d'État de puissance. » 
Avec leur sécurité garantie par les États-Unis, ils se sont transformés en des pays à vocation commerciale et sont demeurés des participants actifs au sein du système international. 
Si Trump retire le bouclier de sécurité américain, ces deux grandes puissances économiques se retrouveront avec un épineux problème de sécurité sur les bras. 
Alors que la position géopolitique périphérique du Japon peut théoriquement lui permettre de renationaliser ses propres capacités de défense, poursuivre cette option pourrait augmenter significativement la probabilité d'une confrontation militaire en Extrême-Orient. 
Il s'agit d'une perspective alarmante, étant donné que plusieurs pays de la région ont des armes nucléaires. 
L'Allemagne, quant à elle, se situe au cœur de l'Europe et est entourée par ses anciens ennemis de la guerre précédente. 
C'est le plus grand pays du continent en termes économiques et démographiques, mais qui doit une grande partie de sa force à la garantie de sécurité américaine, multilatérale et transatlantique, ainsi qu'aux cadres institutionnels européens fondés sur des valeurs communes et sur le libre-échange. 
L'ordre international actuel a rendu inutiles le Machtstaat et la sphère d'influence qui l'accompagne. 
Contrairement au Japon, l'Allemagne ne peut pas renationaliser sa politique de sécurité, même pas en théorie, parce qu'une telle mesure porterait atteinte au principe de défense collective au sein de l'Europe et réduirait le continent en morceaux. 
Ne l'oublions pas, l'ordre mondial et régional d'après-guerre visait à intégrer les anciennes puissances ennemies afin qu'elles ne constituent plus aucun danger l'une pour l'autre. 
En raison de son poids géopolitique, le point de vue de l'Allemagne équivaut désormais à celui de l'Union européenne. 
La perspective de l'UE n'est pas celle d'une hégémonie : au contraire, elle se soucie de l'état de droit, de l'intégration et de la réconciliation pacifique des intérêts des États membres. 
La situation géographique de l'Allemagne à elle seule fait du nationalisme une mauvaise idée. En outre, ses intérêts politiques et économiques les plus fondamentaux dépendent d'une UE forte et prospère, tout particulièrement à l'ère de Trump. 
L'Allemagne est dans le même bateau que tous les autres Européens à l'égard de la sécurité. 
Comme il ne peut y avoir de sécurité française sans l'Allemagne, il ne peut y avoir de sécurité allemande sans la Pologne. 
C'est pour cette raison que l'Allemagne et tous les autres pays européens doivent à présent faire tout leur possible pour accroître leur contribution à la sécurité collective au sein de l'UE et de l'OTAN. 
La force de l'Allemagne repose sur sa situation financière et économique et elle va désormais devoir tirer parti de cette force pour le compte de l'UE et de l'OTAN. 
Malheureusement, elle ne peut plus compter sur les « dividendes de la paix » dont elle a joui dans le passé (et même durant la crise de l'euro). 
L'épargne est sans aucun doute une vertu. Mais d'autres considérations devraient être prioritaires, quand une maison est en feu et sur le point de s'effondrer. 
En dehors de la sécurité, le deuxième intérêt fondamental de l'Allemagne est le libre-échange mondial. 
Le commerce intra-européen va rester extrêmement important, parce que c'est le gagne-pain de l'Allemagne. Mais le commerce avec les États-Unis sera également crucial. 
Cela n'augurera rien de bon pour l'Allemagne si la Chine et les États-Unis (ses deux plus importants marchés d'exportation hors-UE), se livrent une guerre commerciale. 
Le protectionnisme, où qu'il se situe, peut avoir des répercussions mondiales. 
Pourtant avec tous les dangers que la présidence de Trump représente pour les Européens, elle leur propose également des opportunités. 
La rhétorique protectionniste de Trump à elle seule a déjà conduit à un rapprochement entre la Chine et l'Europe. 
Plus important encore, la nouvelle administration américaine a fourni aux Européens avec une chance d'enfin serrer leurs rangs, de grandir et de renforcer leur pouvoir géopolitique et leur position. 
Mais si les Européens s'unissent enfin, ils doivent éviter l'anti-américanisme. 
Trump est le président de l'Amérique, mais il n'est pas l'Amérique. 
Les pays de l'Atlantique Nord continueront d'avoir une histoire commune et des valeurs partagées, même sous Trump et même si de nombreuses choses vont changer dans les années qui viennent. 


Avis de tempête pour Schäuble 
ATHENES – La crise de l'Europe s'apprête à entrer dans sa phase la plus dangereuse. 
Après avoir forcé la Grèce à accepter un autre accord de renflouement « pour sauver les apparences », de nouvelles lignes de bataille se dessinent. 
Et avec l'afflux de réfugiés, qui révèle ainsi les dommages causés par les perspectives économiques divergentes et un taux de chômage des jeunes exorbitant en périphérie de l'Europe, les ramifications sont inquiétantes, comme en témoignent les déclarations récentes de trois politiciens européens (le Premier ministre italien Matteo Renzi, le ministre Français de l'Économie Emmanuel Macron et le ministre des Finances allemand Wolfgang Schäuble. 
Renzi en est venu quasiment à démolir, au moins en orateur, les règles fiscales que l'Allemagne défend depuis si longtemps. 
Dans un remarquable acte de défiance, il a menacé de représenter sans changement le budget national de l'Italie, si la Commission européenne le rejetait. 
Ce n'est pas la première fois que Renzi se met à dos les dirigeants de l'Allemagne. 
Et ce n'est pas un hasard si sa déclaration fait suite à un effort de plusieurs mois par son ministre des Finances, Pier Carlo Padoan, pour démontrer l'engagement face aux « règles » allemandes la zone euro. 
Renzi comprend que l'adhésion à la parcimonie inspirée par l'Allemagne conduit l'économie et les finances publiques de l'Italie vers une stagnation plus profonde, accompagnée d'une plus forte détérioration du ratio dette-PIB. 
En politicien aguerri, Renzi sait que cela le conduit à court terme à la catastrophe électorale. 
Macron est très différent de Renzi, aussi bien par le style que par la substance. 
Ancien banquier devenu politicien, il est seul ministre du Président François Hollande à allier une connaissance sérieuse des défis macroéconomiques de la France et de l'Europe, à une réputation en Allemagne de réformateur et d'interlocuteur habile. 
Ainsi quand il parle d'une guerre de religions imminente en Europe, entre un Nord-Est allemand majoritairement calviniste et une périphérie en grande partie catholique, il est temps d'en tenir compte. 
De même, les déclarations récentes de Schäuble sur la trajectoire actuelle de l'économie européenne mettent l'accent sur le cul-de-sac de l'Europe. 
Depuis des années, Schäuble joue une longue partie pour réaliser que vision d'une architecture optimale l'Europe, capable de se concrétiser au sein de contraintes politiques et culturelles qu'il tient pour acquises. 
Ce que j'appelle le « plan de Schäuble, » appelle à une union politique limitée pour soutenir l'euro. 
En bref, Schäuble préfère un Eurogroupe formalisé (composé de ministres des Finances de la zone euro), dirigé par un président qui utilise son droit de veto (légitimé par une Chambre de l'euro comprenant des parlementaires des États Membres de la zone euro), sur les budgets nationaux. 
En échange de la perte de contrôle sur leurs budgets, Schäuble propose à la France et à l'Italie (les principales cibles de son plan), la promesse d'un petit budget commun à l'échelle de la zone euro qui servirait à financer en partie le chômage et les régimes de garantie des dépôts. 
Une telle union politique minimaliste et disciplinaire est une pilule dure à avaler en France, où les élites ont toujours résisté à la perte de souveraineté. 
Tandis que des politiciens comme Macron ont fait un long chemin pour accepter la nécessité de transférer les pouvoirs sur les budgets nationaux vers le « centre, » ils craignent que le plan de Schäuble ne soit trop exigeant et ne propose qu'une mince contrepartie : des limites sévères sur l'espace budgétaire de la France et un budget macroéconomique commun insignifiant. 
Mais même si Macron pouvait persuader Hollande d'accepter le plan de Schäuble, on ne sait pas si la Chancelière allemande Angela Merkel y consentirait. 
Jusqu'à présent, les idées de Schäuble n'ont pas réussi à la persuader, ni à plus forte raison la Bundesbank (qui par l'intermédiaire de son Président Jens Weidmann, s'est montrée extrêmement défavorable envers tout degré de mutualisation budgétaire, même envers la version limitée que Schäuble est disposé à échanger contre un contrôle sur les budgets français et italiens). 
Coincé entre une Chancelière allemande réticente et une France mal disposée, Schäuble a imaginé que la turbulence causée par une sortie grecque de la zone euro permettrait de convaincre les Français, ainsi que ses collègues de cabinet, de la nécessité de son plan. 
À présent, en attendant que le « programme » grec actuel ne s'effondre sous le poids de ses contradictions inhérentes, le ministère des Finances de l'Allemagne se prépare pour les batailles à venir. 
En septembre, Schäuble a distribué à ses collègues de l'Eurogroupe un aperçu de trois propositions pour éviter une nouvelle crise de l'euro. 
Premièrement, les obligations d'État de la zone euro doivent inclure des clauses facilitant le « renflouement » des obligataires. 
Deuxièmement, les règles de la Banque Centrale Européenne doivent être modifiées pour empêcher les banques commerciales de tenir ces obligations pour autant d'actifs ultra-sécurisés et liquides. 
Et troisièmement, l'Europe doit abandonner l'idée de garantie commune des dépôts, en la remplaçant par un engagement à laisser les banques faire faillite lorsqu'elles ne se conforment plus aux règles collatérales de la BCE. 
La mise en application de ces propositions en 1999 par exemple, aurait pu limiter le flot de capitaux vers la périphérie immédiatement après introduction de la monnaie unique. 
Hélas, en 2015, compte tenu des dettes publiques héritées des membres de la zone euro et des pertes bancaires, un tel régime risque de provoquer une récession plus profonde de la périphérie et de mener presque à coup sûr à l'éclatement de l'union monétaire. 
Exaspéré par la marche arrière de Schäuble sur son propre plan pour l'union politique, Macron a récemment laissé éclater sa frustration : « Les calvinistes veulent faire payer les autres jusqu'à la fin de leur vie, a-t-il déclaré. 
Ils veulent des réformes sans aucune contribution vers aucune forme de solidarité. » 
L'aspect le plus troublant des déclarations de Renzi et de Macron est leur ton désespéré. 
La défiance de Renzi face aux règles budgétaires qui poussent encore plus l'Italie dans une spirale évitable de dette-déflation est compréhensible. Mais en l'absence de propositions de règles alternatives, elles ne mènent nulle part. 
La difficulté de Macron, c'est qu'il semble n'y avoir aucun train de réformes douloureuses qu'il ne puisse proposer à Schäuble pour convaincre le gouvernement allemand d'accepter le degré de recyclage d'excédent nécessaire à la stabilisation de la zone euro et de la France. 
Pendant ce temps, l'engagement de l'Allemagne à suivre des « règles » qui sont incompatibles avec la survie de la zone euro sape les efforts des politiciens français et italiens qui, jusqu'à tout récemment, espéraient conclure une alliance avec la plus grande économie européenne. 
Certains comme Renzi répondent par des actes de rébellion aveugle. 
D'autres comme Macron, commencent à accepter la perspective sombre selon laquelle le cadre institutionnel actuel et le mélange politique de la zone euro vont aboutir à une rupture formelle ou à une mort à petit feu, sous la forme de divergence économique croissante. 
La lueur d'espoir dans cet avis de tempête est que les propositions minimalistes favorables à une union politique, semblables au plan de Schäuble, sont en train de perdre du terrain. 
Rien de moins que des réformes institutionnelles macroéconomiques significatives ne pourront stabiliser l'Europe. 
Et seule une alliance démocratique pan-européenne des citoyens peut générer la lame de fond nécessaire pour que de telles réformes prennent racine. 

Une formidable opportunité pour l’Allemagne 
BERLIN – L’économie allemande apparaît aujourd’hui imbattable. 
Il est prévu que la production augmente de plus de 2 % cette année, que les salaires enregistrent une hausse de 3 %, et que l’excédent de balance courante atteigne un sommet de 8,4 % du PIB. 
Le chômage a été réduit de moitié en dix ans, et se situe actuellement à un niveau record dans toute l’histoire du pays. 
Les exportateurs allemands demeurent extrêmement innovants et compétitifs. 
Quant au gouvernement, il enregistre un excédent budgétaire conséquent. 
Comparée au reste de l’Europe, qui demeure entravée par la crise et le doute, l’Allemagne semble avoir devant elle un avenir favorable et tout tracé. 
Seulement voilà, les apparences sont parfois trompeuses. 
En réalité, les très optimistes données macroéconomiques actuelles n’exposent qu’une partie de la réalité. 
Depuis la création de l’euro en 1999, la croissance de la productivité de l’Allemagne a tout au plus avoisiné la moyenne parmi les États européens, les salaires réels ayant diminué pour une moitié de la main d’œuvre, et la croissance annuelle du PIB n’ayant atteint qu’un niveau décevant de 1,2 %. 
L’une des raisons fondamentales de cette terne performance réside dans le taux d’investissement notoirement dérisoire de l’Allemagne, qui compte parmi les plus faibles de l’OCDE. 
Il en résulte une détérioration des infrastructures, parmi lesquelles les routes, les ponts, ou encore les écoles. 
Ceci, en parallèle d’un environnement réglementaire et commercial inadéquat, suscite l’inquiétude du côté des entreprises ; depuis 1999, les plus importantes multinationales allemandes ont doublé leurs effectifs à l’étranger, faisant disparaître un certain nombre de postes dans le pays. 
Dans leur accord de coalition de 2013, l’Union chrétienne-démocrate et le Parti social-démocrate se sont fixé un objectif d’augmentation de l’investissement public et privé à hauteur de 3 % du PIB, soit 90 milliards € chaque année, afin d’atteindre la moyenne de l’OCDE. 
Bien qu’il ne s’agisse pas d’objectif particulièrement ambitieux – après tout, l’excédent de balance courante de l’Allemagne atteignait alors 7,8 % du PIB – l’accomplissement de cet objectif s’avère indispensable à une prospérité durable du pays. 
Au mois d’août dernier, le gouvernement allemand a mis en place un comité d’experts réunissant 21 membres (parmi lesquels les trois auteurs de cet article) issus du monde des affaires, de syndicats, de l’univers de la finance ainsi que du domaine universitaire, en les chargeant de déterminer comment atteindre cet objectif. 
Le mois dernier, ce comité a présenté son plan d’action en dix points, qui, malgré un certain nombre de désaccords autour de la question fiscale et du financement privé des investissements publics, témoigne d’un consensus d’une ampleur rarement observée. 
Pour commencer, ce plan d’action préconise la limitation de l’impact qu’engendrent sur l’investissement public les efforts de consolidation du budget de l’État. 
Ce plan ne remet pas en question le mécanisme constitutionnel de frein à la dette, qui consiste à interdire au gouvernement fédéral d’enregistrer des déficits structurels supérieurs à 0,35 % du PIB. 
En revanche, il recommande qu’un engagement juridiquement contraignant soit pris qui consiste à maintenir les niveaux d’investissement au moins aussi haut que le taux de dépréciation des actifs publics, ainsi qu’à consacrer avant tout les excédents budgétaires non anticipés à l’accroissement de l’investissement public. 
Afin de soutenir l’investissement local, le comité d’experts recommande la mise en place d’un « pacte d’investissement national », destiné à permettre aux municipalités d’accroître l’investissement d’au moins 15 milliards € sur les trois prochaines années. 
Il préconise également la création d’une institution consultative publique destinée à aider ces municipalités à concrétiser leurs projets d’investissement, qui accumulent actuellement un retard de 118 milliards €. 
La plus épineuse problématique, tant au sein du comité que dans l’Allemagne toute entière, concerne le financement des infrastructures via les partenariats public-privé, solution apparemment prometteuse, qui se révèle toutefois loin d’être une panacée. 
Afin d’instaurer un juste équilibre, le plan d’action propose la mise en place de deux fonds d’investissement privés – le premier recueillant des sommes auprès d’investisseurs institutionnels, et le second auprès des citoyens. 
Les projets publics financés par ce fonds permettraient de générer des gains suffisamment efficaces pour attirer les financements privés. 
Quant aux investissements purement issus du secteur privé, le comité recommande que l’accent soit placé sur le développement des secteurs voués à dominer l’économie de demain. 
En l’état actuel des choses, l’Allemagne demeure solide dans les secteurs industriels traditionnels, mais a pris du retard par rapport à ses concurrents d’Asie et d’Amérique en termes d’investissement dans la recherche et le développement. 
Afin de combler ce retard, il est nécessaire que les dépenses de R&D passent de 3 % à au moins 3,5 % du PIB. 
La nécessité consistant à surmonter les goulots d’étranglement financiers n’est nulle part plus apparente que dans le domaine de l’Energiewende (transition énergétique) allemande. 
Afin d’en faire une réussite, plus de 30 milliards €, soit 1 % du PIB, devront être investis chaque année dans les infrastructures de réseaux, la production d’énergies renouvelables, les systèmes à chaleur et électricité combinées, ainsi que les technologies de stockage, et cela pour les prochaines décennies. 
Si une partie de ces fonds proviendront des budgets publics, ils devront en grande majorité émaner du secteur privé. 
Par ailleurs, la mise à niveau internationale de l’infrastructure numérique de l’Allemagne, notamment s’agissant de ses réseaux haut-débit, exigera d’importants investissements, qu’un cadre réglementaire amélioré permettrait d’encourager. 
Une réforme est également nécessaire sur le plan réglementaire, en direction du renforcement de l’appui aux jeunes start-ups – domaine dans lequel l’Allemagne est manifestement à la traîne, comme l’illustrent les difficultés de ses entreprises dans l’obtention de capital-risque. 
Un accroissement substantiel de l’investissement privé est non seulement nécessaire à l’Allemagne, mais il est également essentiel à la reprise de l’Europe face à la crise actuelle. 
Étant donné la relative solidité économique de l’Allemagne, le pays a pour responsabilité propre de contribuer à favoriser l’investissement en Europe, notamment en promouvant des réformes au niveau européen dans le domaine des transports et de l’énergie, en soutenant les mécanismes d’incitation à l’innovation, ainsi qu’en appuyant la modernisation numérique. 
Notre comité d’experts soutient le projet du président de la Commission européenne Jean-Claude Juncker consistant à canaliser quelque 300 milliards € de fonds du secteur privé en direction des infrastructures, et propose qu’en cas de réussite du projet, la démarche soit transformée en mécanisme permanent d’investissement en Europe. 
Ceci exigerait davantage de financements à long terme en faveur du Fonds européen pour les investissements stratégiques, auquel il s’agirait pour le gouvernement allemand de contribuer directement. 
Cette combinaison allemande associant forte croissance, chômage faible, contexte financier favorable, et importants excédents budgétaires constitue une formidable opportunité pour le pays. 
À travers le développement des investissements en infrastructure, et grâce à un système éducatif compétitif ainsi qu’à un contexte d’affaires plus favorable aux investissements, l’Allemagne serait en mesure d’ancrer son économie sur des fondations plus solides pour l’avenir, et d’aider l’Europe à s’extraire du malaise qui la frappe. 
Nous disposons désormais d’un plan ; il ne reste plus qu’à trouver la volonté de le mettre en œuvre. 


Les quatre Neins de l’Allemagne 
BERLIN – La position de l'Allemagne envers l'Europe est de plus en plus caractérisée par le rejet et le désengagement. 
Ses décideurs interdisent aux pays en crise de la zone euro de recourir à une politique budgétaire plus active ; refusent de soutenir un programme d'investissement européen en vue de stimuler la demande et la croissance ; ont déclaré que leur premier objectif intérieur est un excédent budgétaire, plutôt qu’une croissance potentielle plus rapide ; et ont commencé à se retourner contre la Banque centrale européenne (BCE) dans la lutte contre la déflation et un resserrement du crédit. 
L'Allemagne a tort sur toute la ligne. 
Bien sûr, il est justifié pour l'Allemagne de rejeter les appels bornés de la France et de l'Italie pour une expansion budgétaire inconditionnelle. 
Après tout, la relance budgétaire ne peut fonctionner que si elle encourage l'investissement privé et est accompagnée par des réformes structurelles beaucoup plus ambitieuses – le genre de réformes auxquelles s’opposent actuellement la France et l'Italie. 
Pourtant, l'Allemagne dispose de tout l'effet de levier nécessaire pour mettre en œuvre les réformes axées sur la stabilité qu'elle veut pour l'Europe. 
Tout d’abord, l'Allemagne, ainsi que la Commission européenne, peut obliger la France à poursuivre des réformes plus profondes en échange d’un délai supplémentaire pour consolider son déficit. 
Cependant, l'Allemagne ne peut pas céder à son obsession de réformes de l'offre sans poursuivre également des politiques qui favorisent la croissance. 
L'Allemagne a appris de sa propre expérience dans les années 2000 que les bénéfices des réformes de l'offre – c’est à dire, l'amélioration de la compétitivité et l’augmentation du taux de croissance de long terme – prennent beaucoup de temps à émerger. 
Le temps est un luxe que l'Europe n'a pas. 
Chaque mois supplémentaire d’érosion de la capacité de production de l'économie augmente la probabilité de stagnation et de déflation. 
La clé pour mettre fin à la crise européenne est un plan de relance qui s’attaque aux lacunes à la fois de l'offre et de la demande. 
Voilà pourquoi le refus de l'Allemagne d’aider à trouver un moyen de financer le programme d'investissement européen proposé – qui, pour un temps limité, permettrait de financer des investissements productifs privés – est une erreur. 
Tout aussi problématique est l’insistance de l'Allemagne sur le maintien d'un excédent budgétaire. 
Alors que les prévisions de croissance du PIB allemand pour cette année et la prochaine ont été revues à la baisse de plus de 0,6 points de pourcentage au cours des derniers mois, le gouvernement pourrait être contraint de lancer une politique budgétaire pro-cyclique pour atteindre son objectif, induisant une croissance encore plus faible en Allemagne et dans l’ensemble de la zone euro. 
Étant donné que l'écart de production de l'économie allemande reste négatif, le gouvernement devrait mettre en œuvre une politique budgétaire expansionniste ciblée sur les faiblesses de l'infrastructure du pays. 
En ce sens, le plan du ministre des Finances Wolfgang Schäuble qui prévoit d’augmenter les investissements publics à hauteur de 10 milliards d’euros (12,5 milliards de dollars) entre 2016 et 2018 est un pas dans la bonne direction. 
Mais, représentant à peine 0,1% du PIB annuel de l'Allemagne, le régime de Schäuble ressemble plus à une tentative pour calmer les critiques du reste de l'Europe qu’à un véritable changement de politique. 
La quatrième erreur de politique de l'Allemagne est le retrait apparent de son soutien à la BCE. 
Au cours des sept dernières années, les actions de la BCE ont aidé l'économie et les contribuables de l'Allemagne autant que dans les pays voisins. 
En outre, l'affirmation selon laquelle les achats de la BCE de titres adossés à des actifs équivalent à des « prêts toxiques » qui transfèrent le risque vers les contribuables allemands est sans fondement ; après tout, il n’y a eu presque aucun défaut depuis 2008. 
Les dirigeants allemands doivent reconnaître cela – et défendre publiquement la BCE du colportage de peur sans fondement. 
Ne pas le faire peut refléter un effort pour prévenir la montée des forces politiques anti-européennes d'extrême droite, notamment l’Alternative pour l'Allemagne. 
Mais cette stratégie ne sert que le parti. 
Si l'Allemagne refuse d’adopter une approche plus raisonnée, elle risque de saper la crédibilité de la BCE, ce qui réduira l'efficacité de ses mesures. 
Si cela se produit, la BCE pourrait bien être obligée de lancer des achats massifs d'obligations d'État de la zone euro au travers du plan appelé "Opérations monétaires sur titres" - un programme auquel de nombreux responsables politiques et économistes allemands s’opposent farouchement. 
Le gouvernement allemand peut user de son influence considérable pour obliger la France et l'Italie à poursuivre les réformes structurelles dont les deux pays ont besoin, tout en permettant qu’une stimulation de la demande pousse la croissance et lève la menace de déflation qui pèse sur la zone euro. 
Et il a le pouvoir de renforcer la crédibilité de la BCE et donc ses efforts pour assurer la stabilité future des prix et éviter une contagion financière. 
L'Europe a besoin d'une grande négociation, impliquant une coordination étroite sur les réformes structurelles ainsi que sur les politique budgétaire et monétaire. 
La stabilité économique et politique relative de l'Allemagne, loin de lui permettre de se désengager de ces efforts, en fait un des protagonistes les plus importants dans leur développement et leur mise en œuvre. 
La question est de savoir si les dirigeants allemands reconnaîtront cela avant que l'économie de l'Europe ne tombe dans un marasme encore plus profond. 

Les banques doivent changer leur culture 
PARIS – Les banques et l'activité bancaire reposent sur la confiance. 
Mais s'il faut des années pour parvenir à une relation de confiance, celle-ci peut disparaître de manière abrupte si une banque fait preuve d'un manque d'éthique, de respect des valeurs, si tout simplement elle se comporte mal. 
Les évènements à l'origine de la crise financière mondiale de 2008, ainsi que les scandales qui sont apparus au grand jour dans son sillage - des manipulations du LIBOR (taux interbancaire offert à Londres) à la violation des règles internationales et au blanchiment d' argent - constituent un catalogue d'échecs de la culture régnant dans certaines des institutions financières mondiales. 
Il est vrai que depuis la crise des mesures d'envergure ont été prises pour renforcer le système financier. 
Mais subsiste une grande faiblesse : dit brutalement, il s'agit de la culture de prise de risque qui prévaut encore dans certains secteurs des banques internationales et au sein du système financier lui-même. 
Trop souvent, les promesses des dirigeants des banques de changer leur "culture d'entreprise" et de veiller à la bonne conduite de leurs employés n'ont pas été suivies d'une mise en œuvre rigoureuse. 
Dans trop de cas, les banques ne respectent pas pleinement leur obligation d'être au service de la communauté et de l'intérêt général. 
Il est vrai que le secteur bancaire paye le prix fort pour ses erreurs, avec des amendes, des poursuites judiciaires et un renforcement de la régulation qui leur ont coûté à ce jour au total quelques 300 milliards de dollars. 
Mais le contribuable qui n'y est pour rien a dû lui aussi en supporter le coût, à la fois direct et indirect. 
Bien qu'une poignée de "traders voyous" (auquel on peut ajouter depuis peu un manipulateur du LIBOR) ait fini en prison, ce serait faire preuve de trop d'optimisme que de croire que la punition est suffisante pour transformer la culture bancaire. 
Pour que les banques et les autres institutions financières puissent remplir leur rôle crucial de soutien à la croissance et à l'emploi, elles doivent absolument agir pour regagner pleinement la confiance de l'opinion publique. 
Mais comment ? 
Renforcer encore la régulation n'est peut-être pas le meilleur moyen : l'accumulation des réglementations et des normes n'est pas la mieux adaptée pour définir la "bonne culture" d'entreprise et éliminer la "mauvaise culture ". 
Mais la pression en faveur d'un renforcement de la régulation va croître si les banques ne montrent pas qu'elles s'attaquent efficacement au défi du changement culturel. 
Malheureusement, nombre d'entre elles n'ont fait que quelques pas guère convaincants dans cette direction. 
Il ne suffit donc pas de mieux veiller au respect de la réglementation. 
Dans un nouveau rapport, le Groupe des Trente estime que les banques doivent faire beaucoup plus. 
Un véritable changement doit affecter le cœur de leurs opérations au quotidien. 
Elles doivent modifier leur procédure de compensation qui récompensent les prises de risque excessives, protéger les lanceurs d'alerte, recruter et former leur personnel de manière à ce qu'il applique en permanence une éthique d'intégrité , et veiller à ce que leur conseil d'administration joue un rôle plus actif dans la supervision. 
Je pense que si les conseils d'administration avaient été conscients des comportements inadmissibles observés dans certaines institutions- des ventes abusives à la fixation anormale des prix- ils auraient agi pour y mettre fin. 
Soyons clair : modifier les valeurs et concevoir une nouvelle culture d'entreprise prend du temps et nécessite beaucoup de travail. 
Pour réussir, des réformes en ce sens supposent de changer les mentalités au sein de l' entreprise et d'habituer le personnel à l'autorégulation. 
Un code écrit constitue un élément indispensable pour préserver et renforcer cette culture, mais à lui tout seul il n'y suffit pas. 
Le Groupe des Trente considère que des rappels constants et inlassablement répétés sont indispensables. 
Le personnel doit intégrer par réflexe ce qui est permis et ce qui ne l'est pas. 
Il doit être imprégné d' une culture qui valorise le strict respect d'une éthique exigeante. 
A cette fin, les valeurs et la culture d'intégrité d'une banque doivent avoir toute leur place dans ses décisions relatives au recrutement, à la promotion et au licenciement de son personnel. 
Le respect des valeurs et de l'éthique par ceux de ses employés qui sont amenés à prendre des risques devrait compter pour 50% dans leur évaluation annuelle. 
Le non-respect de la culture éthique au sein d'une banque devrait avoir des répercussions sur la carrière de ses employés - et lorsque c'est nécessaire -y mettre fin. 
Les régulateurs et les superviseurs du secteur bancaire ont aussi un rôle décisif à jouer. 
Ils doivent travailler avec les conseils d'administration et les dirigeants exécutifs pour veiller à ce que les principales réformes soient mises en œuvre et appliquées de manière cohérente. 
Il faut considérer les échanges fréquents et réguliers entre les responsables du contrôle et les banques comme un élément essentiel de ce processus. 
Les banques centrales ont été consternées de voir que nombre de banques ne font guère de progrès sur la voie de la résolution des problèmes internes difficiles posés par leur conduite et leur culture. 
L'inquiétude à ce sujet atteint maintenant un point tel qu'il n'est plus possible d'attendre. 
Soit les banques se réforment d'elles-mêmes, soit les autorités publiques seront conduites à intervenir encore davantage. 


Getting Corruption Right 
NEW YORK – I just returned from India, where I was lecturing to the Indian Parliament in the same hall where US President Barack Obama had recently spoken. 
The country was racked by scandal. 
A gigantic, ministerial-level scam in the mobile-telephone sector had siphoned off many billions of dollars to a corrupt politician. 
But several of the MPs had also been taken aback on discovering that when Obama spoke to them, he read from an “invisible” teleprompter. This had misled his audience into thinking that he was speaking extemporaneously, a skill that is highly regarded in India. 
Both episodes were seen as a form of corruption: one involved money, the other deception. 
The two transgressions are obviously not equal in moral turpitude. But the Obama episode illustrates an important cross-cultural difference in assessing how corrupt a society is. 
Transparency International and occasionally the World Bank like to rank countries by their degree of corruption, with the media then ceaselessly citing where each country stands. But cultural differences between countries undermine the legitimacy of such rankings – which are, after all, based on surveys of the public. 
What Obama was doing was a common enough practice in the United States (though one might expect better from an orator of his ability); it was not so in India, where such a technique is, indeed, regarded as reprehensible. 
India certainly has corruption, like almost every other country. But India also has a culture in which people commonly assume that everyone in public life is corrupt unless they prove otherwise. 
Even a blind man will tell Transparency International: “I saw him take a bribe with my own eyes.” 
Indeed, a distinguished Indian bureaucrat, a man of unimpeachable character, once told me that his mother had told him: “I believe you are not corrupt only because you are my son!” 
So, if you ask Indians whether their governance is marked by widespread corruption, they will answer with gusto: yes! 
But their exuberance biases India’s global ranking relative to more empirically minded countries. 
A similar bias arises from the occasional tendency to view political patronage elsewhere as being more corrupt than the same practices at home. 
For example, when the East Asian financial crisis broke out, there followed a systematic attempt to pin the blame on the affected countries: “crony capitalism” allegedly had somehow crippled their economies! 
In other words, the acquaintances and benefactors of the East Asian leaders were “cronies,” whereas those of US leaders were “friends”? 
In fact, it was clear that the culprits were the International Monetary Fund and the US Treasury, which had encouraged a shift to capital-account convertibility without understanding that the case for free capital flows was not symmetrical with the case for free trade. 
But where substantial corruption can unambiguously be found, as it often can, one must recognize that it is not a cultural given. 
On the contrary, often it is the result of policies that have fed it. 
India in the 1950’s had a civil service, and a political class, that were the envy of the world. 
If that seems shocking today, the loss of virtue must be traced to the all-pervasive “permit raj,” with its licensing requirements to import, produce, and invest, which grew to gargantuan proportions. 
High-level bureaucrats quickly discovered that licenses could be bartered for favors, while politicians saw in the system the means to help important financial backers. 
Once the system had taken root, corruption percolated downward, from senior bureaucrats and politicians, who could be bribed do what they were not supposed to do, to lower-level bureaucrats, who would not do what there were supposed to do unless bribed. 
Clerks would not bring out files, or get you your birth certificate or land title, unless you greased their palms. 
But if policies can create corruption, it is equally true that the cost of corruption will vary with the specific policies. 
The cost of corruption has been particularly high in India and Indonesia, where policies created monopolies that earned scarcity rents, which were then allocated to officials’ family members. 
Such “rent-creating” corruption is quite expensive and corrosive of growth. 
By contrast, in China, the corruption has largely been of the “profit-sharing” variety, whereby family members are given a stake in the enterprise so that their earnings increase as profits increase – a type of corruption that promotes growth. 
In the long run, of course, both types of corruption are corrosive of the respect and trust that good governance requires, which can undermine economic performance in its own right. But that does not absolve us of the responsibility to define corruption properly – and to acknowledge obvious and important cultural differences in how it is understood. 

Existe-t-il un modèle de bonne gouvernance ? 
CAMBRIDGE – Autrefois, les économistes conseillaient aux gouvernements de soigner leurs politiques ; maintenant, ils leur conseillent de remettre de l’ordre dans leurs institutions. 
Les nouvelles priorités de réformes couvrent une longue liste d’objectifs, notamment de réduire la corruption, de consolider l’État de droit, d’augmenter les responsabilités et l’efficacité des institutions publiques, d’améliorer la participation des citoyens et de faire entendre leur voix. 
En théorie, un vrai changement durable n’est possible que si l’on modifie les « règles du jeu » – c’est‑à‑dire le mode de fonctionnement des gouvernements et leurs liens avec le secteur privé. 
Bien entendu, la bonne gouvernance est essentielle tant qu’elle propose plus de transparence aux citoyens et garantit aux investisseurs que leurs effort paieront. 
En outre, il semble que mettre l’accent sur la gouvernance permette d’orienter les réformes vers des objectifs souhaitables par nature. 
Les recommandations habituelles, par exemple, de libre-échange, de compétitivité des taux de change et de solidité des politiques fiscales ne sont valables que si elles aident à atteindre d’autres objectifs souhaitables, comme l’accélération de la croissance économique, la réduction de la pauvreté et le renforcement de l’équité. 
En revanche, l’importance intrinsèque de l’État de droit, de la transparence, de la voix des citoyens, de la responsabilisation et de la bonne gouvernance est sans équivoque. 
Allons même jusqu’à dire que la bonne gouvernance est le développement lui-même. 
Malheureusement, une grande partie du débat sur les réformes concernées ne distingue pas la gouvernance en tant que finalité de la gouvernance en tant que moyen. 
Les réflexions à cet égard sont donc confuses et les stratégies de réformes inappropriées. 
Les économistes et les organismes d’assistance seraient plus utiles s’ils accordaient davantage d’attention à ce que l’on pourrait qualifier de « gouvernance en petites lettres ». Pour cela, il leur faudrait s’éloigner des priorités de gouvernance au sens large et se concentrer sur les réformes d’institutions spécifiques en vue de définir des limitations à la croissance. 
La croissance des pays pauvres est confrontée à une multitude d’obstacles, sur lesquels portent les réformes les plus efficaces. 
D’une manière générale, une gouvernance médiocre est contraignante au Zimbabwe et dans plusieurs autres pays, mais non en Chine, au Vietnam, ou au Cambodge – pays qui se développent rapidement malgré cet obstacle – et en aucun cas en Ethiopie, en Afrique du Sud, au Salvador, au Mexique ou au Brésil. 
En principe, une réforme majeure de la gouvernance n’est ni nécessaire ni suffisante à la croissance, car la méthode qui fonctionne réellement en pratique consiste à supprimer les obstacles, qu’il s’agisse de mesures d’incitation agricoles, de congestion des infrastructures ou de coûts de crédit élevés. 
Mais cela n’est pas suffisant car il est difficile de préserver les fruits de la gouvernance sans accompagner la croissance. 
Aussi souhaitables que peuvent l’être l’État de droit et les réformes similaires à long terme pour l’ensemble du développement, ces éléments méritent rarement de figurer au rang de priorité dans les stratégies de croissance. 
Au lieu de cela, la gouvernance en petites lettres se concentre sur des accords institutionnels pouvant assouplir les limites à la croissance. 
Par exemple, à supposer que l’instabilité macroéconomique soit considérée comme une limite contraignante dans une économie donnée, un conseiller économique aurait recommandé par le passé des politiques monétaires et budgétaires particulières – réduction des dépenses ou plafonnement du crédit – afin de rétablir l’équilibre macroéconomique. 
Aujourd’hui, le même conseiller compléterait ces recommandations par d’autres beaucoup plus institutionnelles et portant fondamentalement sur la gouvernance. 
Il préconiserait certainement de rendre la banque centrale indépendante afin de limiter la confusion politique et de changer le cadre de gestion de la politique budgétaire – notamment, en établissant certaines règles ou en ne permettant qu’un vote parlementaire direct sur les propositions budgétaires. 
Dans le domaine de la politique macroéconomique, les économistes se sont longtemps penchés sur les conditions institutionnelles nécessaires, à l’instar d’autres domaines, comme l’éducation et la régulation des télécommunications. 
Or, dans des domaines tels que le commerce, l’emploi ou les politiques industrielles, la pensée qui domine est soit naïve, soit inexistante. 
Cette situation est regrettable puisque la connaissance de questions essentielles, l’obsession professionnelle de mesures d’incitation et l’attention accordée aux conséquences imprévues confèrent aux spécialistes un avantage naturel dans la conception d’accords institutionnels en vue d’atteindre les objectifs en question, tout en limitant les distorsions comportementales. 
En outre, la mise au point d’arrangements institutionnels appropriés exige savoir et créativité. 
Il est peu probable que ce qui fonctionne dans un contexte particulier fonctionnera partout ailleurs. 
Alors que la libéralisation des importations est propice à l’intégration dans l’économie mondiale, lorsque les intérêts en concurrence avec les produits importés sont moindres, et qu’il y a peu de chances pour que la monnaie soit surévaluée, les aides à l’exportation ou les zones économiques spéciales sont bien plus efficaces dans d’autres circonstances. 
De même, l’indépendance des banques centrales est parfois judicieuse lorsque l’instabilité monétaire est contraignante, mais aura l’effet inverse que prévu dans les cas où la faiblesse de la concurrence est le véritable problème. 
Malheureusement, le type de réforme institutionnelle encouragé, entre autres, par la Banque mondiale, le FMI et l’Organisation mondiale du Commerce favorise un modèle de bonne pratique qui présuppose la détermination d’accords institutionnels universels et la convergence des points de vue vers ces accords comme souhaitables par nature. 
Or, les modèles d’institutions sont, par définition, non contextuels et ne tiennent pas compte des complications locales. 
Dans la mesure où ils restreignent au lieu d’élargir le choix institutionnel disponible, ils desservent la cause de la bonne gouvernance. 
La bonne gouvernance est positive en soi et pour elle-même. 
Elle l’est aussi pour la croissance, lorsqu’elle s’oriente vers des sujets limités. 
A trop se concentrer sur de vastes questions, telles que l’État de droit et la responsabilisation, on court le risque de voir les décideurs politiques se battre contre des moulins à vent et négliger les problèmes particuliers de gouvernance étroitement liés à la croissance économique. 


Ne pas se tromper en Afrique du nord 
TUNIS – Tel un volcan longtemps endormi et qui soudain se réveille, les révolutions qui ont balayé l’Afrique du nord – dans un contexte de forte performance économique – a surpris tout le monde. 
Avant cette explosion, la croissance annuelle moyenne du PIB de la région se maintenait aux alentours de 4,6% depuis dix ans, avec une forte amélioration des indicateurs du développement humain. 
Mais cette croissance était par certains aspects trompeuse, car elle masquait des problèmes qui couvaient depuis longtemps sous la surface : un chômage croissant, surtout chez les jeunes, et une répression politique – des problèmes qui auront finalement été les déclencheurs de l’explosion. 
En Tunisie, dont la révolution a enflammé la trainée de poudre du changement qui s’est rapidement propagée dans toute la région, les jeunes constituent plus de 70 % des chômeurs. 
Les statistiques sont du même ordre en Égypte et en Libye. 
Le dénominateur commun à l’ensemble de la région est qu’en dépit de la croissance économique, ils ont été incapables de générer suffisamment d’emplois. 
Cela a créé une génération de jeunes déçus, sous ou inemployés, dont un grand nombre de récents diplômés de l’université. 
A terme, tous les niveaux de la société, catalysés par une jeunesse rétive et privée de droits civils, se sont rassemblés pour exiger changement et réformes. 
A travers toute l’Afrique du nord, les populations ont fait retentir leurs voix par le bruit de leurs pas, et continuent de le faire. 
Beaucoup de bienveillance est à l’ouvre pour assurer un dividende démocratique dans ces pays, tout en ménageant bien sûr les attentes. Mais quelle devrait être précisément la réponse des responsables politiques de la région ? 
Ce que nous a enseigné la situation en Afrique du nord est que nous devons humblement accepter le fait que nous n’avons pas toujours su apporter par le passé les réponses appropriées. 
Nous devons reconnaître la complexité des questions économiques qui se présentent à nous et mieux écouter au moment de formuler les réponses nécessaires et appropriées. 
La leçon des soulèvements en Afrique du nord est évidente : ce n’était pas une révolution idéologique, mais une révolution pour la liberté, l’intégration sociale, la voix politique, et la responsabilisation des gouvernements. 
D’un certain point de vue, on peut dire que ce que vivent les pays d’Afrique du nord est le piège classique des pays à revenus moyens, à la performance économique entravée et ébranlée par une évolution économique insuffisante dans les modes de production à meilleure valeur ajoutée et par un manque d’intégration politique, sociale et économique. 
Les évènements de ces derniers mois ont entrainé un coût économique très lourd à court terme, mais ils ont potentiellement des implications de grande ampleur à très long terme. 
Les économies de la région se sont contractées en conséquence de la brusque chute des revenus du tourisme et de perturbations dans la production et le commerce. 
Les investissements intérieurs et extérieurs pourraient poursuivre leur chute en raison des incertitudes, et les secteurs financiers et les places boursières de la région pourraient se retrouver sous des pressions supplémentaires. 
Tout ceci pourrait avoir un impact déterminant sur les segments pauvres et vulnérables de la population, associé à une possible augmentation des prix de l’alimentation et à une poussée supplémentaire du chômage. 
Nous pouvons par ailleurs être sûrs que les gains à long terme des évolutions sociales et politiques s’avèreront positifs au fur et à mesure de l’élimination du poids de la corruption prédatrice et des contraintes sur les libertés individuelles et économiques. 
Tout comme les principales institutions de financement du développement, la Banque africaine de développement (BAD) soutiendra ses membres nord-africains, en leur permettant d’améliorer la gouvernance et les institutions, de renforcer les filets de sécurité sociale, et d’établir les fondations pour une reprise économique forte. 
Dans le cadre de nos financements d’infrastructures ou autres projets dans la région, nous ferons en sorte d’intégrer les zones rurales ou privées des droits civiques. 
Nous élargissons nos consultations avec les gouvernements et les autres acteurs et nous collaborons plus étroitement avec les groupes régionaux et nationaux de la société civile et les médias ainsi qu’avec les universités, les groupes de réflexion, les syndicats et les associations sectorielles et industrielles. 
Avec la propagation d’un contexte démocratique, nous avons des partenaires avec lesquels nous pouvons travailler sur les questions de gouvernance. 
Aucun pays ni aucune région ne peut espérer une croissance économique complète et inclusive sans y entrainer l’ensemble des segments de sa population et sans accorder une voix à tous. Mais l’Afrique du nord doit aussi travailler à son intégration économique régionale de manière à encourager l’efficacité des politiques nationales. 
De plus en plus de pays font de même par le développement de leur secteur privé. 
En 2008 par exemple, le Maghreb Private Equity Fund a reçu des investissements pour un montant de 20 millions d’euros de la Banque africaine de développement, ce qui a permis de soutenir de petites et moyennes entreprises au Maroc, en Algérie, en Tunisie et en Libye, afin d’en faire des acteurs régionaux plus forts. 
En 2010, la BAD a aussi approuvé un investissement d’environs 20 millions de dollars dans un fond d’infrastructure opérant principalement en Afrique du nord. 
Si les nations d’Afrique du nord veulent parvenir à satisfaire les besoins et les attentes de leurs peuples, les hommes politiques devraient tirer les bonnes leçons du passé – et s’efforcer de ne pas renouveler les mêmes erreurs. 
La créativité économique doit être la prochaine étape du printemps nord-africain. 

Débloquer la situation en Amérique Latine 
L'un des plus grands casse-tête de l'économie mondiale concerne sans aucun doute les médiocres performances de l'Amérique Latine. 
Depuis le début des années 1980, l'Amérique Latine s'est retrouvée bloquée, avec des revenus par habitant croissant lentement (si revenus il y avait) dans la majorité de la région et avec une grande crise à répétition. 
De nombreuses politiques ont été tentées, tout particulièrement la libéralisation des échanges, la privatisation des entreprises publiques inefficaces et les réformes budgétaires. 
Cependant, quelque chose empêche l'Amérique Latine de progresser. 
Le manque de croissance vigoureuse est d'autant plus déconcertant à la lumière des nombreux avantages et réussites sociales de l'Amérique Latine. 
Les ressources naturelles sont abondantes et les terres fertiles foisonnent. 
Les conditions sanitaires sont relativement acceptables et tous les pays d'Amérique Latine ont fait des progrès contre l'illettrisme, la majorité obtenant au minimum 90 % d'alphabétisation des adultes. 
En outre, les taux de fertilité ont nettement chuté, pour atteindre un taux auquel les populations de nombreux pays se stabiliseront probablement dans les décennies à venir. 
La condition des femmes s'est améliorée et les filles bénéficient de l'égalité d'accès à l'éducation, avec des taux d'inscription plus élevés que les garçons dans de nombreux pays. 
L'Amérique Latine est sans doute connue pour sa culture " macho ", mais le taux de femmes dans la population active ne cesse de croître et elles occupent de plus en plus des positions politiques et sociales de premier plan. 
L'Amérique Latine se glorifie d'autres avantages sur le long terme. 
La plupart de ses citoyens vivent sur les côtes et bénéficient d'un accès privilégié au commerce international, et d'autres vivent dans les villes, un autre avantage pour la croissance. 
En effet, la région n'est pas pauvre selon les critères internationaux, mais plutôt bloquée dans la plage de revenus moyens, entre les pays les plus pauvres du monde et les pays à revenus élevés d'Amérique du Nord, d'Europe et d'Asie de l'Est. 
Comment expliquer, alors, le manque étonnant de véritable croissance au cours des 25 dernières années ? 
J'en rejette la responsabilité sur deux problèmes non résolus, mais solubles. 
Le premier existe depuis des siècles : les divisions sociales dont les origines remontent à la conquête européenne des Américains natifs au seizième siècle. 
Plus encore que dans d'autres pays, l'Amérique Latine est née au cours d'une conquête violente. 
Les Européens ont assujetti les populations amérindiennes et ont également ramené, tout particulièrement dans le bassin des Caraïbes et au Brésil, des cargaisons massives d'esclaves africains. 
Les sociétés sont devenues racialement et ethniquement complexes lorsque les populations européennes, amérindiennes et africaines ont pratiqué des mariages mixtes, mais la tendance sur le long terme de la dominance européenne, de l'asservissement indigène et afro-américain, et de la pauvreté fortement ancrée ont profondément marqué les sociétés d'Amérique Latine. 
Encore aujourd'hui, les inégalités de revenus en Amérique Latine figurent parmi les plus importantes du monde, reflétant les anciens modèles de division ethnique et raciale. 
L'inégalité de revenus laisse planer une grande ombre. 
Les riches luttent depuis longtemps contre les impôts nécessaires pour augmenter les investissements dans le secteur de l'éducation et de la santé des pauvres, perpétuant ainsi les profondes divisions sociales et laissant de nombreux individus dépourvus de la santé et des compétences exigés par la compétitivité mondiale. 
La situation s'améliore aujourd'hui dans certains pays, comme au Brésil, qui augure bien pour le futur. 
Dans les autres pays, comme le Guatemala et des parties de la région andine, les divisions sociales restent entachées de violence et de méfiance. 
Outre ce problème, un échec fondamental de la stratégie économique a été largement ignoré, un échec qui se reflète dans la différence majeure entre les discussions sur la politique publique en Amérique Latine et en Asie. 
En Asie, le débat public porte sur la technologie : comment l'Asie pourra-t-elle rattraper son retard ? 
Les gouvernements asiatiques agissent avec opiniâtreté pour accroître les capacités scientifiques et technologiques de leurs économies. 
En Amérique Latine, la révolution technologique mondiale est bien moins débattue et les politiques nationales visant à promouvoir la science et la technologie se hissent rarement au premier plan. 
Résultat, l'Amérique Latine n'a pas su tirer convenablement parti des révolutions technologiques mondiales. 
Les pays asiatiques en voie de développement produisent désormais des ordinateurs, des semi-conducteurs, des produits pharmaceutiques et des logiciels. 
Par contraste, même le vendeur vedette de l'Amérique Latine, le Chili, demeure en grande partie une économie d'exportation basée sur les ressources, massivement concentrée sur les exportations de cuivre et de produits agricoles. 
Ces secteurs sont technologiquement sophistiqués, mais forment une base étroite pour le développement sur le long terme. 
La situation est loin d'être désespérée. 
Le Brésil a fait preuve de prédispositions pour être une puissance d'exportation technologique. 
Il a réussi, manifestement, à exporter des avions et de nombreux biens de consommation durables. 
Le Mexique a également commencé à mobiliser un savoir-faire technologique considérable. 
L'Argentine, le Chili et d'autres pays pourraient devenir des producteurs agricoles de pointe, à l'avant-garde de l'agro-biotechnologie par exemple, s'ils s'en donnaient la peine. 
Néanmoins, les pays d'Amérique Latine n'ont pas encore essayé de déclencher une révolution technologique, certainement pas avec le degré d'importance, la compétence, l'engagement et le financement dont ont fait preuve les pays asiatiques. 
Une telle poussée pourrait jouer un rôle majeur dans le décollage de la croissance économique. 
Une telle politique impliquerait de s'engager à augmenter considérablement les dépenses de recherche et de développement, comme l'ont fait les pays asiatiques en voie de développement. 
Les pays d'Amérique Latine doivent augmenter les dépenses jusqu'à atteindre 2 % du PNB (actuellement 0,5 %), en partie par le biais du soutien public aux laboratoires et aux universités, et en partie par des avantages pour la recherche et le développement du secteur privé. 
Ils doivent dérouler le tapis rouge aux entreprises multinationales de pointe, comme l'a fait l'Asie. 
Ils doivent également se concentrer davantage sur la formation scientifique et technologique et encourager une plus grande proportion d'étudiants à recevoir un enseignement universitaire. 
Les appointements gouvernementaux pour la scolarité et pour les nouvelles universités ainsi que pour les universités agrandies peuvent jouer un grand rôle, tout comme les investissements dans les ordinateurs et les technologies de l'information dans les écoles et les communautés. 
Le programme social et le programme technologique dépendent l'un de l'autre. 
Tous deux demandent aux sociétés d'Amérique Latine d'investir davantage dans les individus qui sont concernés par ces programmes afin que les Latino-américains puissent se mettre à la pointe du progrès en matière de productivité mondiale. 
Si ces investissements touchent tous les pays d'Amérique Latine, tant les riches que les pauvres, les perspectives de la région s'illumineront considérablement. 

Améliorer la gouvernance des migrations 
DHAKA – Lors du sommet de l’Assemblée générale des Nations Unies de l’an dernier, les dirigeants mondiaux ont promis de coopérer afin que les migrations s’opèrent de manière sécurisée, ordonnée, conforme et responsable. 
Cette année, il va leur falloir accomplir davantage pour honorer cette promesse. 
Les États membres de l’ONU reconnaissent les nombreux bienfaits du phénomène de migration, notamment son rôle dans la stabilisation des marchés mondiaux du travail, la propagation des connaissances et des idées, la création de diasporas qui dynamisent le commerce et l’investissement, et le soutien aux économies du monde entier via l’envoi de fonds depuis l’étranger par des expatriés, qui financent la santé, l’éducation et le logement des membres de leur famille restés dans leur pays d’origine. 
Seulement voilà, lorsque les migrations ne sont pas gérées de manière responsable, au travers d’une coopération, ces bienfaits peuvent rapidement laisser place à la déroute, comme l’illustrent les récentes crises survenues en mer Méditerranée, en mer d’Andaman, dans le couloir d’Amérique centrale, au Sahel, ou encore dans la Corne de l’Afrique. 
Cette année, plus de 4 300 migrants ont trouvé la mort en tentant d’atteindre leur destination. 
Rien qu’en mer Méditerranée, pas moins de 3 200 personnes ont perdu la vie, tandis qu’en mer d’Andaman, située à l’Est de la baie du Bengale, plusieurs milliers de migrants se sont retrouvés piégés sur des embarcations sans pouvoir débarquer nulle part, ou tenus en otage par leurs passeurs. 
Dans ce contexte, il incombe aux gouvernements membres de l’ONU de reconnaître une dichotomie entre d’un côté les idéaux adoptés l’an dernier et de l’autre la difficile réalité à laquelle continuent d’être confrontés aujourd’hui de nombreux migrants et réfugiés. 
Les dirigeants mondiaux ont la possibilité d’y remédier ce mois-ci à l’occasion du rassemblement de l’Assemblée générale – et plus précisément dans le cadre de l’actuel et tout premier sommet sur les migrations et les réfugiés. 
Il est tout d’abord nécessaire que les dirigeants mondiaux renouvèlent leur engagement en faveur d’une gouvernance globale plus forte en matière de migrations, et qu’ils consentent à organiser une toute première conférence intergouvernementale en 2018, qui devra s’axer exclusivement sur l’établissement d’un nouveau pacte mondial sur les migrations, comme l’a proposé cette année le secrétaire général de l’ONU, Ban Ki-Moon. 
La simple perspective de l’établissement d’un nouveau pacte mondial par les États membres de l’ONU constitue en elle-même une avancée significative. 
Depuis bien trop longtemps, la communauté internationale peine à gouverner efficacement les migrations. 
À défaut d’institutions de gouvernance globales ainsi que de cadre juridiques permettant de guider la coopération internationale, la plupart des pays sont limités à une gestion unilatérale de leurs propres flux migratoires. 
Lorsque les États échouent à gouverner efficacement les migrations, ils créent un vide que viennent combler des acteurs peu scrupuleux : passeurs, trafiquants, et autres individus du crime organisé. 
Pendant ce temps, États, migrants et communautés d’accueil sont tous perdants, puisqu’ils supportent le coût des migrations sans pour autant bénéficier des avantages qu’elles représentent. 
Pour l’heure, l’ONU ne parvient pas à fournir un soutien efficace aux États membres, aux migrants, et aux sociétés qui les accueillent. 
Il incombe à ses gouvernements membres de se mettre d’accord sur des principes universels, afin d’établir un cadre international de gestion des migrations, et il appartient à l’ONU elle-même de faire de la gestion des migrations l’une de ses missions centrales, plutôt que d’éparpiller les tâches au sein de différentes agences. 
La bonne nouvelle, c’est que l’Organisation internationale pour les migrations rejoint dès aujourd’hui le système de l’ONU. 
Il est prévu que l’OIM joue un rôle majeur dans le cadre de la démarche consistant à rendre la gestion des migrations plus cohérente et plus efficace. 
Mon propre pays, le Bangladesh, a lui-même lancé l’idée d’un pacte mondial spécifiquement destiné à améliorer la gestion des migrations. 
Actuellement à la tête du Forum mondial sur la migration et le développement, le Bangladesh est déterminé à faire en sorte que les leçons apprises viennent appuyer ce pacte mondial. 
Pour autant, afin d’éviter que soient conclus de nouveaux accords se limitant à reformuler ou à renégocier des ententes existantes, il incombe aux dirigeants mondiaux d’agir dès aujourd’hui en posant les bases institutionnelles et juridiques permettant de rendre opérationnelles les propositions antérieures, et d’accomplir de nouvelles avancées. 
Il est nécessaire que la coopération internationale en matière de migrations se fonde sur des accords intergouvernementaux existants, tels que l’Agenda 2030 pour le développement durable, le Programme d’action d’Addis-Abeba 2015, le cadre Cadre 2015 de Sendai pour la réduction des risques de catastrophe, ou encore le Dialogue de haut niveau sur les migrations internationales et le développement. 
Les migrations constituent une problématique à dimensions multiples, et c’est pourquoi elle exige une approche globale qui respecte également les lois et réglementations nationales existantes. 
Il appartient aux responsables politiques de maximiser les bienfaits économiques des migrations, de faciliter le fonctionnement de voies légales permettant aux migrants ne pas recourir à des alternatives illicites, de réduire les barrières à l’emploi et aux envois de fonds à l’étranger, de gérer les flux migratoires illégaux, ainsi que de préserver la sécurité des migrants, notamment dans les zones de conflit ou lorsque les migrations atteignent des niveaux de crise, comme cela a été le cas cette année. 
Les États et organisations non gouvernementales doivent rester vigilants face à l’exploitation des migrants, et il appartient aux gouvernements de se partager la responsabilité de l’accueil des réfugiés. 
De plus, afin d’être à la hauteur des changements géopolitiques rapides, la communauté internationale doit réfléchir à de nouveaux partenariats autour de la gestion des migrations et des importants mouvements de populations. 
Enfin, une gouvernance efficace autour des migrations requiert la présence de cadres institutionnels et juridiques permettant de réconcilier des aspects qui entre parfois en conflit. 
L’intérêt national d’un État, par exemple, le maintien de sa souveraineté, le contrôle de ses frontières ou encore l’application de son droit national doivent être mis en balance avec les droits humains des migrants, leur désir légitime d’une vie meilleure, ainsi que le besoin d’immigration et de diversité qui caractérise les sociétés. 
En appréhendant tous ces aspects de manière concerté, la communauté internationale peut préserver le principe de prospérité partagée, via une responsabilité elle aussi partagée, composante centrale du programme 2030 de développement durable de l’ONU. 
L’heure est venue d’orienter le monde sur la voie nouvelle d’une coopération constructive, plutôt que sur cette voie d’un unilatéralisme destructeur que privilégient les acteurs populistes. 
Il nous suffit de reconnaître combien les migrations sont bénéfiques pour nous tous, d’en maximiser les avantages et d’en minimiser la douleur. 

 

Au-delà de l'élection américaine 
Au lendemain de l'élection présidentielle américaine, tous les commentateurs y sont allés de leur interprétation. 
La réélection du président et l'avancée des Républicains au Congrès traduisent-elles un soutien de la politique de Bush ? 
L'électorat américain a-t-il basculé à droite ? 
Les Américains sont-ils aujourd'hui plus attachés aux " valeurs " ? 
Comme le prix en économie, le choix des électeurs est un condensé d'informations multiples. 
Il résume la démarche d'un citoyen qui, tout bien considéré, préfère un candidat plutôt qu'un autre. 
Il faut effectuer de nombreuses enquêtes pour comprendre ce que cela signifie vraiment, pour les Etats-Unis et pour le monde entier. 
Toutefois, une chose est sûre : la politique économique de Bush n'inspire guère confiance. 
La famille américaine moyenne sait qu'elle est moins bien lotie aujourd'hui qu'il y a quatre ans, et n'a pas l'impression que les réductions d'impôts destinées aux Américains les plus riches ont eu les retombées annoncées par le gouvernement Bush. 
Si Bush n'a pas hésité, lors de son premier mandat, à mettre sa politique en pratique sans légitimité populaire, il sera peut-être encouragé par ce nouveau soutien apparemment sans réserve à aller encore plus loin, avec par exemple une pérennisation des avantages fiscaux et une privatisation partielle de la sécurité sociale. 
De telles mesures ne feraient qu'aggraver une situation budgétaire déjà très fâcheuse. 
Pour le reste du monde, ces problèmes concernent les Américains. 
Certes, des déficits béants risquent de contribuer à l'instabilité financière internationale. 
Les taux d'intérêts réels risquent d'augmenter, tandis que l'Amérique emprunte toujours plus. 
Si une baisse de confiance dans la politique budgétaire américaine entraîne un affaiblissement du dollar, l'Europe et l'Asie auront peut-être plus de mal à exporter, et si les déficits freinent l'économie américaine, la croissance mondiale pourrait se trouver au point mort. 
Pourtant, la plupart des pays se soucient davantage de l'unilatéralisme des Etats-Unis. 
Dans un monde de communication, coopération et action collective sont indispensables. 
Traditionnellement, les Etats-Unis ont joué un rôle prépondérant dans un monde qui considère qu'aucun Etat ne doit dicter les décisions communes. 
Malheureusement, depuis quatre ans, le président américain a perdu la crédibilité nécessaire pour tenir ce rôle. 
Et même si les 59 millions de voix obtenues par Bush représentaient une adhésion retentissante à sa politique irakienne, elles ne suffiraient pas à rétablir la crédibilité des Etats-Unis sur la scène internationale. 
Je suis convaincu que la plupart des Américains sont opposés à la politique unilatéraliste de Bush autant qu'aux mesures économiques mises en œuvre par son gouvernement. 
Avant l'invasion de l'Irak, ils souhaitaient que les Etats-Unis passent par l'Onu, et aujourd'hui ils constatent que leur pays ne peut à lui seul maintenir l'ordre au Moyen-Orient. 
Même si l'Irak assume davantage sa propre reconstruction, une remise de dette sera nécessaire, ce qui requiert également une coopération internationale. 
Les personnes qui ont voté pour Bush ne sont peut-être pas aussi indignées que les étrangers par la participation d'Américains à des actes de torture, ou par les informations trompeuses concernant les armes de destruction massive et les liens de l'Irak avec Al-Qaida. 
Cependant, elles ne veulent pas que les Etats-Unis portent seuls la responsabilité de la paix internationale, et sont en train de se rendre compte que leur rôle de chef de file et la coopération ne sont pas des évidences, du simple fait que les Etats-Unis sont la seule superpuissance. 
Certains craignent que Bush ne se serve de son mandat populaire pour se lancer dans d'autres entreprises. 
Comme il l'a dit lui-même, il a " gagné du capital politique pendant cette campagne " et entend bien le dépenser. 
Si l'intervention en Irak avait été couronnée de succès, ces inquiétudes seraient justifiées. 
On sait bien qu'il était question de l'Iran. 
Cependant, la doctrine de la guerre préventive a été sérieusement ébranlée, et j'ose espérer que le Congrès et le peuple américain ont retenu cette leçon douloureuse. 
La paix ne reviendra pas rapidement en Irak, et il est difficile d'imaginer l'ouverture d'un nouveau front important, alors que les Etats-Unis ont déjà du mal à gérer cette situation. 
D'autres devront bien sûr continuer à faire les frais de cette aventure irakienne mal fondée et mal gérée. 
L'instabilité au Moyen-Orient limitera encore l'approvisionnement en pétrole, décourageant ainsi l'augmentation de la production. 
Les cours élevés du pétrole ralentiront la croissance mondiale jusqu'à la fin de l'année 2004 et en 2005. 
A court terme, la seule réponse possible est de faire des économies d'énergie. Les alliés des Etats-Unis devraient les y inciter fortement, d'autant plus que des communications récentes concernant la fonte rapide de la calotte glaciaire aux pôles semblent confirmer les craintes quant au réchauffement de la planète. 
La personnalité d'un président est importante, mais tout homme d'Etat exerce selon certaines contraintes. 
Fort heureusement, les contraintes auxquelles seront confrontés Bush et son gouvernement au cours des quatre années à venir devraient limiter les dégâts. 
On est en droit - et on a bien raison - d'être choqué par leur rhétorique, leur vantardise et leur manque de respect pour les droits de l'homme et la démocratie, mais il y aura plus de bruit que de mal. 
Tandis que les Etats-Unis risquent de poursuivre sur cette voie unilatéraliste, et c'est l'attitude d'autres pays qui fera la différence. 
Certains affirment que la Constitution américaine a été rédigée avec moins de contraintes pour le président en politique étrangère, parce que les grandes puissances de l'époque - le Royaume-Uni et la France - étaient censées fournir les freins et contrepoids nécessaires. 
Aujourd'hui, les Etats-Unis étant la seule superpuissance, il est d'autant plus important que les autres pays défendent leur point de vue, et s'y tiennent même sous la pression. 
Certains craignent une dégradation des rapports avec les Etats-Unis. 
Or les bonnes relations à long terme sont fondées sur l'amitié et le respect, acquis en adoptant des positions et en présentant des arguments cohérents. 
Aujourd'hui, beaucoup d'Américains, surtout les jeunes, ont beaucoup plus de respect pour les pays qui n'ont pas accepté les preuves insuffisantes de l'existence d'armes de destruction massive en Irak, que pour ceux dont les dirigeants ont eux aussi déformé la réalité. 
On peut déplorer que la réalpolitik soit de mise, mais puisqu'il en est ainsi, chacun doit apprendre à jouer le même jeu. 
Il faut défendre le multilatéralisme et la prééminence du droit sur le plan international, non seulement pour des raisons morales, mais aussi dans l'intérêt des alliés des Etats-Unis et, en dernière analyse, de l'Amérique elle-même. 


Le risque du tout pour le tout 
CAMBRIDGE – Ceux d’entre nous qui ont la chance de vivre dans un pays développé ont souvent tendance à s’inquiéter de divers dangers mineurs, voire improbables : crainte de la présence d’agents cancérigènes dans les aliments, peur du crash d’avion, etc. Pourtant, nous sommes, à bien d’autres égards, beaucoup moins en sécurité que nous le pensons. 
Nous vivons dans le déni de scénarios bien plus graves, dont la survenance, même d’un seul, pourrait engendrer des conséquences catastrophiques. 
On a beaucoup écrit au sujet des chocs écologiques que pourraient entraîner les besoins d’une population humaine croissante sur la biosphère ainsi que sur les tensions sociales et politiques qui pourraient découler de la rareté des ressources, ou des changements climatiques. 
L’inquiétude est encore plus grande quant aux risques que présentent les nouvelles et puissantes cyber, bio et nanotechnologies : le risque existe de voir une poignée d’individus, par erreur ou dans une démarche terroriste, déclencher une désintégration sociétale si rapidement que les gouvernements n’auraient pas la capacité de faire face. 
L’ère de l’ « Anthropocène, » dans laquelle les principales menaces pour la planète proviennent de l’activité humaine et non de la nature, est devenue particulièrement risquée avec le déploiement en masse des armes thermonucléaires. 
Au cours de la Guerre froide, fausses alertes et erreurs de calculs se produisaient constamment du côté des deux superpuissances, dont plusieurs risquèrent sérieusement de déclencher une apocalypse nucléaire. 
Ceux d’entre nous qui ont vécu avec inquiétude la crise des missiles de Cuba auraient ressenti la panique la plus extrême s’ils avaient su combien le monde avait frôlé la catastrophe. 
C’est seulement plus tard que l’on a appris que le président John F. Kennedy avait évalué la probabilité d’une guerre nucléaire « quelque part entre trois contre un et cinquante-cinquante. » 
Et ce n’est qu’une fois longuement retraité que l’ancien secrétaire à la défense du président Kennedy, Robert McNamara, a reconnu avec sincérité que les États-Unis « étaient passés à un cheveu d’une guerre nucléaire sans même s’en rendre compte. 
Si nous sommes parvenus à l’éviter, ce n’est pas seulement grâce à nos comportements – Khrouchtchev et Kennedy ont été aussi chanceux qu’avisés. » 
On entend aujourd’hui souvent dire que la dissuasion nucléaire a tout simplement porté ses fruits ; ce qui est vrai dans une certaine mesure. 
Cela ne veut pas dire pour autant qu’il s’agisse d’une sage politique. 
Si vous jouez à la roulette russe avec une ou deux cartouches dans le barillet, vous avez certes plus de chance d’en réchapper que d’y laisser votre vie ; mais il faudrait que les enjeux soient exceptionnellement élevés – ou que la valeur que vous accordez à votre propre vie soit bien faible – pour que la partie puisse être considérée comme un sage coup de poker. 
C’est pourtant le pari dans lequel nous a entraînés cette période de Guerre froide. 
Il pourrait être intéressant de connaître le niveau de risque auquel les autres dirigeants ont pensé qu’ils nous exposaient, et le degré d’enjeu que les citoyens auraient été disposés à accepter s’ils avaient été invités à donner leur consentement éclairé. 
Pour ma part, je ne me serais jamais risqué à accepter un risque d’un sur trois – ni même d’un sur six – de voir éclater une catastrophe susceptible d’anéantir des millions d’individus et de détruire nos villes, même si l’alternative avait été l’invasion de l’Europe de l’Ouest par les Soviétiques. 
Par ailleurs, les conséquences désastreuses d’une guerre thermonucléaire se seraient bien évidemment étendues au-delà des États confrontés à une menace directe. 
Fort heureusement, le risque d’une annihilation globale qui ferait intervenir des dizaines de milliers de bombes H n’est plus d’actualité, bien que le risque existe davantage aujourd’hui de voir utilisés de petits arsenaux nucléaires dans un contexte régional, ou par des terroristes. 
Mais lorsque l’on analyse rétrospectivement les convulsions géopolitiques du dernier siècle – deux guerres mondiales, l’avènement et la chute de l’Union soviétique, etc. – nous ne pouvons exclure la possibilité d’un réalignement international susceptible de conduire à une confrontation future entre de nouvelles superpuissances. 
Les nouvelles générations pourraient bien connaître leur propre version de la crise des missiles de Cuba – une version cette fois susceptible d’être gérée avec moins de doigté – ou moins de chance que l’originale. 
Les armes nucléaires constituent le pan le plus sombre de la science du XXe siècle. 
Mais d’autres menaces existent également aujourd’hui qui font entrer en jeu les technologies rapidement apparues au XXIe siècle. 
Le monde interconnecté dans lequel nous vivons repose sur un certain nombre de réseaux très élaborés : réseaux d’alimentation, systèmes de contrôle du trafic aérien, finance internationale, livraison juste à temps, etc. Bien que tous ces réseaux soient extrêmement fiables, leurs avantages manifestes pourraient se voir contrebalancés par des pannes catastrophiques (certes rares). 
De plus, la contagion de cette panne sociétale et économique se répandrait littéralement à la vitesse de la lumière dans le monde, par l’intermédiaire des réseaux informatiques, à la manière d’un « feu de forêt numérique. » 
Le risque d’une cyber-attaque conduite par des criminels ou des pays hostiles est clairement croissant. 
De même, s’il s’avère compliqué de mettre au point une bombe H clandestine, des millions de personnes auront un jour en revanche la capacité et les ressources nécessaires pour utiliser les biotechnologies à mauvais escient, de la même manière qu’elles sont aujourd’hui en mesure de faire un usage malveillant de la cybertechnologie. 
Le physicien Freeman Dyson entrevoit d’ores et déjà un futur dans lequel nos enfants seront capables de concevoir et de créer de nouveaux organismes aussi facilement que nous jouions petits avec nos kits de chimiste. 
Ce jour-là, notre écologie (et même notre propre espèce) ne devrait pas en sortir indemne. 
Quant aux cybertechnologies, certains scénarios de science-fiction, dans lesquels les réseaux informatiques sont parvenus à développer leur propre intelligence et à menacer l’humanité, ne semblent aujourd’hui pas si inconcevables que cela. 
Certains considéreront ces inquiétudes comme irrationnelles ; après tout, les sociétés humaines sont parvenues à survivre pendant des millénaires, malgré tempêtes, séismes et autres épidémies. 
Or, tous ces risques, induits par l’homme, sont d’une nature différente : il s’agit de menaces d’un nouveau genre, et nous n’y avons pas été suffisamment exposés pour pouvoir affirmer avec optimisme être en mesure de survivre – ou voir nos États en capacité de gérer la situation – en cas de catastrophe. 
Partant, nous ne pouvons affirmer avec certitude que nous pourrons survivre à ce que des technologies encore plus puissantes qu’aujourd’hui pourraient avoir de pire à nous infliger. 
Sur fond de paysage médiatique saturé d’articles scientifiques à sensation, de films hollywoodiens catastrophe et de prophéties apocalyptiques mayas, il pourrait s’avérer difficile de persuader l’opinion publique que des catastrophes potentielles peuvent survenir de manière aussi imprévue que la crise financière de 2008 – et dans une mesure encore plus désastreuse. 
Les risques existentiels suscitent, de manière disproportionnée, une bien faible attention. 
Et si certains des scénarios avancés peuvent probablement être écartés, nous devrions pour autant nous efforcer d’examiner ceux qui ne peuvent être exclus de manière certaine – et étudier la manière de les atténuer. 




Parvenir à un accord avec l’Iran 
Un vieil adage américain dit : « quand tu es au fond du trou, arrête de creuser ! ». 
Les six gouvernements qui étudient en ce moment les prochaines mesures à prendre pour empêcher l’Iran de mettre au point une bombe nucléaire – les cinq membres permanents du Conseil de sécurité de l’ONU et l’Allemagne – devraient tenir compte de ce conseil. 
Sinon, ils pourraient ne plus avoir aucune prise sur le programme nucléaire iranien, et plus qu’une seule option – inutile – : celle de l’attaque militaire. 
Pourtant, les six gouvernements semblent déterminés à poursuivre ce qui était jusqu’ici leur stratégie. 
La condition pour négocier avec l’Iran est l’arrêt préalable des activités d’enrichissement nucléaire. 
Ce n’est qu’en échange de cette renonciation permanente de l’Iran qu’ils offriront des récompenses de premier ordre – allant de la levée de l’ensemble des sanctions et des restrictions commerciales à des garanties de sécurité. 
Cette stratégie n’a pas été efficace et ne le sera jamais. 
D’après le Traité de non-prolifération nucléaire, dont l’Iran est toujours signataire, les pays ont le droit d’enrichir de l’uranium à des fins civiles, et l’Iran revendique que c’est tout ce qui l’intéresse. 
Il est vrai que l’interruption définitive du programme d’enrichissement serait une bonne chose, notamment parce que le gouvernement iranien a caché ses activités durant près de vingt ans aux inspecteurs chargés de veiller au respect du Traité, ce qui laisse entendre que ses motivations sont autres que purement civiles. 
Mais la question de l’enrichissement est devenue un symbole si fort de souveraineté nationale qu’aucun gouvernement iranien, pas seulement le régime actuel d’Achmadinejad, ne reviendra sur ses positions. 
En fait, quand le Conseil de sécurité a officiellement demandé de mettre un terme au programme d’enrichissement et imposé de légères sanctions en décembre dernier, l’Iran a réagi par la provocation en intensifiant ses activités. 
Que faire maintenant ? 
Comme on pouvait s’y attendre, le gouvernement Bush préconise de renforcer les sanctions, d’après un avertissement implicite dans la précédente Résolution de l’ONU. Et il affirme une fois de plus – comme juste avant l’invasion de l’Irak – que la crédibilité de l’ONU est en jeu. 
La seule véritable mise à l’épreuve de l’Organisation dans ce conflit serait de savoir si elle est en mesure de restreindre l’Iran autant que possible à un programme nucléaire purement civil. 
Si le Conseil de sécurité ne s’accorde pas sur de nouvelles sanctions – ce qui est probable, compte tenu de l’opposition chinoise et russe –, il risque d’être considéré comme un tigre de papier. 
Par contre, s’il parvient à un consensus sur des représailles plus économiques et éventuellement militaires, la crédibilité de l’ONU dépendra de l’efficacité de ces mesures à faire plier l’Iran. 
Toutefois, cela est improbable. 
Le durcissement des sanctions économiques ne forcerait pas l’Iran à obtempérer : au lieu de cela, il ne ferait qu’affecter les partenaires commerciaux de ce pays riche en gaz et en pétrole. 
Des menaces supplémentaires entraîneraient la communauté internationale dans l’escalade et éventuellement, l’action militaire. 
Dans l’entourage de Bush, certains n’attendent que cela. 
Si une attaque aérienne d’envergure ne pourrait détruire l’ensemble des installations nucléaires iraniennes et, qui plus est, laisserait le savoir-faire intact, elle ralentirait au moins le programme pour un certain temps et servirait d’avertissement aux autres proliférateurs potentiels. 
Mais ce pari est téméraire. 
Aujourd’hui, l’Iran déclare vouloir observer le Traité de non-prolifération et ne pas avoir à nouveau l’intention de construire une bombe nucléaire. 
Si les Etats-Unis lancent une attaque militaire, ces deux promesses seront de l’histoire ancienne. 
Pour éviter l’escalade et juguler la prolifération, il est nécessaire que les six gouvernements changent de stratégie et d’objectif. 
Au lieu d’avoir pour seule et unique finalité l’arrêt total de l’enrichissement de l’uranium, leur objectif central devrait être de soumettre les activités iraniennes à un maximum de vérifications : si l’Iran veut enrichir, qu’il en soit ainsi, mais il devra accepter l’intrusion des inspections internationales. 
Les Iraniens eux-mêmes ont fait allusion à plusieurs reprises à ce compromis. 
Les Six l’ont refusé car la vérification ne saurait prévenir de façon absolue l’utilisation de l’uranium enrichi à des fins militaires. 
Toutefois, les superpuissances ont appris pendant la Guerre froide que l’absence de vérification hermétique ne rendait pas les inspections inutiles. 
Elles pourraient toujours soumettre le programme iranien à des restrictions plus importantes qu’aujourd’hui. 
Et ces accords ouvriraient la voie à un accord plus vaste entre l’Iran et l’Occident en matière de coopération et de stabilit�� régionale. 
C’est pourquoi les Six doivent cesser de creuser leur trou plus profond. 
Au lieu de formuler de nouvelles sanctions pour le Conseil de sécurité de l’ONU, ils devraient profiter des prochains mois pour déterminer à titre confidentiel quel niveau de restriction combiné à un mécanisme de contrôle de l’Iran serait envisageable en échange d’un enrichissement incontesté. 
Il est certain que les Six devraient conserver l’option de résolutions plus brutales pour pousser les Iraniens au compromis. 
Mais il est crucial que ceux qui appellent le Conseil de sécurité à condamner rapidement l’attitude de l’Iran gardent deux choses à l’esprit : d’une part, il y a de fortes chances pour que l’effet soit nul, d’autre part, les Etats-Unis se sont déjà servis de ce type de résolutions comme prétexte pour engager seuls une action militaire. 

Comment réussir avec l'Allemagne 
GENEVE – La crise de la dette souveraine qui perdure en Europe peut sembler un phénomène unique, mais ce n'est pas le cas. 
Il y a quelques dizaines d'années, l'Europe disposait d'un mécanisme de taux de change, l'ERM, qui s'est écroulé lors d'une crise qui rappele celle d'aujourd'hui. 
L'aboutissement sera-t-il différent cette fois-ci ? 
L'ERM fixait des limites relativement étroites aux variations des taux de change des monnaies européennes. 
Mais les pays qui y participaient restaient libres de leur politique monétaire, ce qui entraînait parfois des déséquilibres budgétaires. 
Quand les marchés financiers pressentaient un problème chez les pays participants, ils vendaient à découvert les devises les plus vulnérables et poussaient les autorités des pays concernés à dévaluer. 
Ces dernières résistaient, accusaient les spéculateurs, et en fin de compte, après quelques jours enfiévrés, cédaient généralement à la pression. 
Les marchés testaient aussi la volonté des responsables politiques des pays participants qui échappaient à la tourmente, notamment à l'occasion de mouvements de grèves de grande ampleur ou à l'approche d'élections importantes. 
Même un pays avec des fondamentaux économiques sains et des finances équilibrées risquait alors d'être confronté à des difficultés. 
Le président de la Banque central européenne, Jean-Claude Trichet, sait parfaitement de quoi il s'agit, car il a été confronté à une crise de ce type en tant que gouverneur de la Banque de France au début des années 1990. 
A l'époque, certains observateurs de l'ERM pensaient qu'il y avait une solution à portée de main pour venir à bout de ce genre de crise. 
Si la banque centrale du pays qui imprimait une monnaie forte, l'Allemagne, venait au secours d'une devise faible en y mettant les moyens voulus, le problème serait résolu : il aurait fallu que la Bundesbank, la banque centrale allemande, soit disposée à acheter en "quantité illimitée" des lires ou des francs, de telle sorte que personne n'oserait vendre à découvert ces devises. 
La notion de "quantité illimitée" était importante, car les spéculateurs pouvaient contraindre les autorités à épuiser les quantités limitées dont elles disposaient, les pertes incombant en dernier ressort à l'autorité responsable des achats (la Bundesbank). 
Par contre avec un soutien illimité, aucun spéculateur n'aurait pu tirer son épingle du jeu et il n'y aurait eu aucune perte, puisque l'intervention en faveur d'une devise faible réussissait. 
Mais le hic, c'est que la Bundesbank et le gouvernement allemand se sont systématiquement et fortement opposés à cette mesure, car cela pouvait conduire à imprimer une quantité illimitée de deutschmarks et par conséquent alimenter l'inflation. 
A la place l'Europe a décidé de remplacer les monnaies nationales par une monnaie unique, l'euro, ce qui a résolu le problème des attaques spéculatives et de la crédibilité monétaire. 
Il devenait impossible de vendre à découvert des francs ou des lires, parce qu'il n'y avait plus de francs et de lires. 
Mais l'Italie et la France ont dû accorder quelque chose en échange de la sécurité : l'indépendance de la BCE à l'égard de tous les gouvernements de la zone euro. 
Or la crise de la dette a ravivé l'ancien problème, avec la dette qui tient la place qu'avaient les devises dans le cadre de l'ERM. 
Certains pays de la zone euro ont trop emprunté et ont été sanctionnés par les marchés, peut-être à juste titre. Et d'autres sont devenus la cible des spéculateurs dans le climat d'anxiété lié à la situation. 
Le 21 juillet, les dirigeants de la zone euro ont convenu d'accroître le rôle du nouveau Fonds européen de stabilité financière (FESF) en l'autorisant à acheter sur les marchés secondaires de la dette des pays en difficulté de la zone euro. 
Mais les "interventions plus étendues" du FESF rappellent les "quantités illimitées" d'intervention sur le marché des changes proposées pour secourir l'ERM. 
Si des interventions "plus étendues" se traduisent en fait par un engagement limité et rapidement épuisé, le plan risque de générer des pertes (à l'image de la Bundesbank qui aurait subi des pertes si elle s'était engagée dans une défense limitée des monnaies faibles de l'ERM). 
Pour éviter cette situation, il aurait fallu des "interventions illimitées". 
Mais avec des ressources de quelle provenance et sous l'autorité de qui ? 
C'est ce qui explique l'engouement grandissant pour des euro-obligations. 
La transformation de toutes les obligations nationales de la zone euro en un type d'obligation commune à la zone ressemble à la solution adoptée face à l'effondrement de l'ERM : l'abandon des devises nationales au profit de l'euro. 
L'Allemagne y perdrait le contrôle de la qualité de son crédit, de même que la disparition de la Bundesbank au profit de la BCE lui a fait perdre le contrôle de la qualité de sa monnaie (même si on lui a accordé un rôle important dans la conception de la BCE). 
Il manque aux propositions d'aujourd'hui l'équivalent de l'indépendance de la BCE qui a assuré la participation allemande à l'euro. 
Ce n'est pas par hasard que l'un des principaux opposants aux "interventions illimitées", l'économiste en chef de la BCE, Otmar Issing, a récemment critiqué à la fois les "interventions plus étendues du FESF" et les euro-obligations. 
Selon lui, les propositions faites ne sont pas démocratiques. 
Les concessions nécessaires pour s'assurer de la participation de l'Allemagne seront sans doute énormes. 
Les marchés ayant la capacité de surveiller les emprunteurs douteux, les garanties devront probablement être institutionnelles, constitutionnelles et politiques. On peut s'attendre à ce que l'Allemagne exige la création d'un organisme au moins aussi crédible que la BCE qui aura pour fonction de contrôler la politique budgétaire européenne, ce qui entraînera une réduction spectaculaire du pouvoir des parlements nationaux. 
Des changements aussi radicaux qui nécessiteront l'accord de tous les pays de la zone euro devront satisfaire le Bundestag (et non pas Standard and Poor's). 
Ils sont indispensables pour réussir. 

Comment négocier avec l'Iran 
WASHINGTON, DC – Avec la publication du rapport des services secrets américains selon lequel l'Iran a suspendu son programme nucléaire militaire, la perspective d'une confrontation armée avec le gouvernement de Bush s'est estompée. Mais le danger n'a pas disparu, car l'Iran n'a pas renoncé à acquérir l'arme nucléaire qu'elle pourrait fabriquer à partir de son uranium enrichi. 
Toutes les parties doivent trouver une formule pour résoudre cette question avant qu'elle ne menace à nouveau de déboucher sur un conflit. 
La diplomatie occidentale se focalise depuis quelques années sur le président iranien Mahmoud Ahmedinejad comme élément clé pour résoudre cette crise. Mais cette approche ne peut conduire qu'à une impasse. 
Rappelons-nous le sort des deux prédécesseurs immédiats d'Ahmedinejad. 
Mouhammad Khatami (1997-2005) a essayé de mettre en œuvre un important programme de réformes et Akbar Hashemi Rafsanjani (1989-97) a essayé d'ouvrir l'économie iranienne à l'Occident. 
Tous deux ont échoué, parce que ce n'est pas le président qui gouverne le pays. 
Une solution au dilemme nucléaire, ou à tout autre problème en relation avec la politique extérieure iranienne, repose entre les mains du leader suprême, l'ayatollah Ali Khamenei. 
Entre autres responsabilités, ce dernier est commandant en chef de l'armée, il contrôle les services de renseignement et nomme les directeurs des médias nationaux. 
Ce sont des personnes qu'il a nommées qui dirigent en pratique la plupart des ministères et des grandes villes iraniennes. 
Du point de vue diplomatique, son style est habile et reconnaissable. 
Lorsque des négociations s'engagent, il envoie plusieurs diplomates ayant chacun des instructions différentes. 
Tous affirment agir au nom du leader suprême, mais au bout du compte, ils ne peuvent s'engager, car ils ne savent pas vraiment ce que veut Khamenei. 
Au bout d'un certain temps, ils sont remplacés par de nouveaux négociateurs. 
Pour rester maître du processus de décision, Khamenei préfère des présidents faibles. 
C'est ce qui se passe aussi avec Ahmedinejad. 
Sa base politique s'est affaiblie avec l'aggravation de la crise économique iranienne, encore intensifiée par le conflit avec l'Occident sur la question nucléaire. 
Il semble qu'il n'aura que peu de partisans lors des élections législatives de mars, ce qui va faire plaisir aux observateurs occidentaux. Mais le résultat des élections est sans grande importance : le Parlement lui non plus n'a guère d'influence sur la politique étrangère iranienne. 
Certains diplomates occidentaux reconnaissent le rôle du dirigeant suprême. 
Mais en pratique la diplomatie occidentale tend à ignorer Khamenei qui sabote toute tentative visant à le court-circuiter en tant que décideur final de la politique iranienne. C'est ce qui explique pour une large part pourquoi il se méfie des négociations avec l'Occident. 
Les Occidentaux ne paraissent pas comprendre qui est le vrai responsable. 
Pourtant, certains analystes estiment que l'échec de l'ancien président Bill Clinton avec l'Iran vient de ce qu'il se focalisait sur les présidents iraniens. 
L'Occident pourrait s'inspirer de l'exemple du président russe Poutine qui a attendu de pouvoir rencontrer Khamenei avant de se rendre en Iran. Il lui aurait alors proposé de mettre fin à l'impasse sur le nucléaire. 
Il n'y a pas encore de réponse, mais il semble qu'il y ait eu des avancées entre la Russie et l'Iran en ce qui concerne le combustible nucléaire des réacteurs iraniens qui font l'objet de la controverse. 
Khamenei a sûrement des réticences envers les dirigeants étrangers non-musulmans. Mais ce n'est pas ce qui devrait empêcher l'Occident de s'adresser directement à lui ou de lui demander ouvertement de désigner des négociateurs. 
Un homme politique américain a compris la structure du pouvoir en Iran et sait comment traiter avec ce pays. C'est Lee Hamilton, un ancien membre du Congrès qui dirige aujourd'hui le centre Woodrow Wilson. 
Quand Haleh Esfandiari, une chercheuse appartenant à ce centre, a été arrêtée en Iran, Hamilton a écrit à Khamenei afin d'intercéder en sa faveur pour des raisons humanitaires. 
Khamenei lui a répondu – ce serait la première fois qu'il répond à un Américain – et Esfandiari a été libérée quelques jours après. 
Des pressions importantes pourraient s'exercer sur Khamenei pour qu'il ignore toute invitation directe des USA à négocier sur ce qui constitue l'une des préoccupations essentielles de l'Iran. 
Clairement, sa priorité est la survie de la République islamique et non le sort de tel ou tel homme politique iranien. 
S'il est difficile aux Occidentaux de traiter avec Ahmedinejad en raison de sa vision apocalyptique, Khamenei ne veut pas sombrer dans une confrontation militaire avec l'Occident qui déstabiliserait l'Iran et pourrait conduire à la chute du régime. 
Pour résoudre les problèmes les plus graves avec l'Iran, l'Occident devrait traiter avec la seule personne qui dispose de suffisament de pouvoir pour réellement négocier et faire des concessions ; il s'agit de Khamenei, pas d'Ahmedinejad. 

Réinventons les relations intercoréennes 
SEOUL – Le 12 février 2013 la Corée du Nord a effectué son troisième test nucléaire à l'approche de ma prise de fonction en tant que présidente de la République au Sud. 
A la même époque, la Commission de transition présidentielle a adopté le Processus d'instauration de la confiance dans la péninsule coréenne, en tant qu'élément clé de la politique du nouveau gouvernement. 
Bien que l'essai nucléaire du Nord ait suscité une certaine pression en faveur de la révision de ce Processus, j'ai dit clairement que je maintiendrai le cap. 
Dès sa création, ce processus a pris en compte d'éventuelles provocations militaires de la Corée du Nord et il a comme objectif spécifique de briser le cercle vicieux de provocations et de récompenses destinées à apaiser la tension. 
Il a été conçu pour surmonter à la fois les limites d'une politique d'apaisement et celles d'une ligne dure, la première dépendant entièrement du peu de bonne foi du Nord et la seconde supposant d'exercer constamment une pression. 
Basé sur une force de dissuasion considérable, il est destiné à établir une paix durable sur la péninsule coréenne en faisant payer chèrement au Nord ses actes agressifs tout en ouvrant grand la porte au changement et à l'aide s'il devient un membre responsable de la communauté internationale. 
Depuis l'installation du nouveau gouvernement, la Corée du Nord a intensifié ses menaces militaires et sa rhétorique belliqueuse contre le Sud. 
En avril 2013 elle a pris une mesure extrême en interdisant aux travailleurs sud-coréens de pénétrer dans le complexe industriel de Kaesong -un symbole des échanges et de la coopération intercoréenne - et en en retirant ses propres travailleurs. 
Après la fermeture des installations de Kaesong, on nous a suggéré d'encourager en coulisse le Nord à améliorer nos relations. Mais consciente que ce genre de contact a été contre-productif dans le passé, j'ai choisi une proposition de dialogue ouverte et transparente. 
A plusieurs reprises j'ai insisté auprès des autorités du Nord sur le fait que la confiance ne peut s'établir qu'en coopérant sur des projets de petite taille, mais significatifs et respectueux de nos promesses, et que nous devrions alors porter toute l'attention voulue aux comportements problématiques. 
J'ai aussi expliqué à la communauté internationale l'importance de notre politique visant à instaurer la confiance, et sa crédibilité, obtenant ainsi le soutien de nombreux pays. 
La Corée du Nord a finalement entamé le dialogue mi-juillet, et un mois plus tard elle acceptait de normaliser le fonctionnement du complexe de Kaesong de manière constructive. 
Par la suite nous avons établi conjointement un secrétariat de gestion, tandis que des responsables politiques des deux Corées ont commencé à se rencontrer quotidiennement. 
C'était seulement un petit pas en avant, mais il était significatif, compte tenu de l'absence quasi totale de dialogue intercoréen au cours des 5 dernières années et du pic de tension accumulée par le Nord au début de mon mandat. 
Mais on est encore loin de la normalisation des relations à Kaesong, pour ne pas parler plus généralement des relations intercoréennes. 
Le Nord n'est pas très chaud pour prolonger le dialogue sur la circulation des travailleurs, sur les communications et sur le passage des marchandises en douane qui sont des éléments essentiels. 
Par ailleurs, la Corée du Nord a annulé unilatéralement la réunion des familles séparées, seulement quelques jours avant la date convenue, brisant le cœur de ceux qui de longue date l'attendaient avec la plus grande impatience. 
La Corée du Nord a ensuite recommencé à nous calomnier et à nous menacer. 
Après la récente purge de Jang Song-thaek qui était connu comme étant le deuxième homme fort du Nord, la situation politique de la péninsule a accru les préoccupations des Coréens et de la communauté internationale, rappelant combien elle est imprévisible et combien il est difficile de développer les relations intercoréennes. 
Lors des 10 derniers mois, mon gouvernement a cherché à respecter les normes internationales dans notre politique à l'égard de la Corée du Nord, tout en tenant compte de l'attente de l'opinion publique. 
Nous suivrons ces principes fondamentaux et établirons les priorités suivantes dans nos relations avec la Corée du Nord : 
- Tout d'abord nous préparerons le chemin vers la paix et l'unification de la péninsule coréenne. 
Mon gouvernement maintiendra une forte capacité de dissuasion, car une sécurité à toute épreuve est la base d'une paix authentique. 
Ceci étant fait, le gouvernement s'efforcera d'établir une paix durable par le dialogue, les échanges et la coopération pour parvenir à l'unification, et améliorer la qualité de vie de tous les Coréens. 
La Corée veillera aussi à renforcer la coopération avec la communauté internationale dans ce processus. 
C'est au peuple coréen de décider de la réunification, mais elle devrait se faire avec l'accord des pays voisins, de manière à ce être bénéfique à toutes les parties dans la région. 
- Deuxièmement, le gouvernement s'efforcera d'améliorer le Processus d'instauration de la confiance. 
Pour dissiper peu à peu la méfiance de longue date entre les deux Corées, nous travaillerons à renforcer le dialogue intercoréen en faisant preuve de sagesse, tout en tenant les promesses faites. 
Mon gouvernement étudiera diverses mesures pour étendre le dialogue et la coopération Sud-Nord. Nous continuerons d'apporter notre aide humanitaire au Nord tout en poursuivant nos efforts pour réunir les familles séparées et résoudre le problème des prisonniers de guerre et des personnes kidnappées retenues au Nord. 
Nous augmenterons la transparence de notre politique à l'égard de la Corée du Nord. 
Du fait de la nature des relations intercoréennes, il n'est pas possible de tout dévoiler. Mais rendre public le plus d'informations précises possible est le meilleur moyen d'obtenir un véritable soutien de la population en faveur de cette politique et de sa mise en œuvre. 
Troisièmement, la Corée cherchera la dénucléarisation du Nord de manière à poursuivre conjointement le progrès sur la péninsule coréenne et à travers l'Asie du Nord-Est. 
Les relations intercoréennes progresseront véritablement quand le Nord renoncera à son programme nucléaire et se joindra au Sud dans un partenariat basé sur la confiance réciproque. 
S'il fait preuve d'un engagement résolu en faveur de la dénucléarisation en prenant des mesures concrètes, nous seront les premiers à encourager la communauté internationale à soutenir le développement économique du Nord et à favoriser le progrès sur la péninsule en collaboration avec nos voisins d'Asie du Nord-Est. 
Récemment la Corée du Nord a fait preuve d'intérêt pour la création de zones spéciales de développement économique. Mais aucun pays, y compris la Corée du Sud, n'investira en Corée du Nord si cette dernière persiste dans son développement nucléaire. 
Si le Nord prend véritablement en compte l'intérêt de son peuple et le futur de la nation, il doit abandonner l'objectif irréaliste d'un développement à la fois nucléaire et économique. 
Par contre, il doit adhérer aux normes internationales et se comporter de manière prévisible afin d'instaurer de bonnes relations avec ses voisins et devenir un partenaire crédible. 
Plus largement, sortir la Corée du Nord de son isolement tient une place centrale dans notre politique étrangère. 
J'ai donc proposé l'Initiative eurasiatique qui ambitionne de connecter entre eux les réseaux logistiques du continent qui sont isolés les uns des autres et vise à supprimer les obstacles aux échanges commerciaux, faisant ainsi du continent une entité unique viable. 
Cette Initiative liée à mon plan pour la paix et la coopération en Asie du Nord-Est ne peut réussir que si la péninsule démantèle son mur de méfiance, car elle constitue la passerelle entre l'Eurasie et le Pacifique. 
La construction d'un parc de la paix mondiale dans la zone démilitarisée (DMZ) qui divise la péninsule pourrait être un premier pas. 
Les pays du continent, ceux de l'Océan et les deux Corées doivent bâtir une relation de confiance, promouvoir la coopération et étendre cette pratique à d'autres domaines. 
La péninsule coréenne pourrait alors se transformer de zone de tension en première pierre d'un édifice pour la paix en Eurasie, en Asie du Nord-Est et au-delà. 


Non à l'emprisonnement identitaire ! 
PARIS – Un jour, alors que j'allais chercher à son hôtel le prix Nobel d'économie Amartya Sen, la réceptionniste m'a demandé si j'étais son chauffeur. 
Après une hésitation, j'ai fait signe que oui. 
Parmi mes multiples identités, à ce moment-là, celle de chauffeur était la plus évidente à ses yeux. 
Ce sens de la multiplicité des identités est quelque chose que Sen lui-même a souligné malicieusement dans l'un de ses livres, Identity and Violence [Identité et violence] : "La même personne peut par exemple être tout à la fois citoyen britannique, d'origine malaisienne, avoir des caractéristiques raciales chinoises, être courtier en Bourse, omnivore, asthmatique, linguiste, adepte du culturisme, poète, opposant à l'avortement, observateur des oiseaux, astrologue et faire parti de ceux qui pensent que Dieu a inventé Darwin pour mettre à l'épreuve les naïfs." 
Un minimum d'introspection montre que la difficulté à répondre à la question " Qui suis-je ?" tient à la complexité à laquelle nous sommes confrontés pour distinguer entre nos nombreuses identités et comprendre leur architecture. 
Qui suis-je et pourquoi devrais-je accepter que l'on me réduise, moi et la richesse de mon identité, à une seule de ses dimensions ? 
Pourtant, c'est un réductionnisme de ce type qui sous-tend l'un des concepts dominants d'aujourd'hui, le multiculturalisme selon lequel l'une de nos identités doit l'emporter sur toutes les autres et servir de seul critère pour organiser la société en groupes distincts. 
On dit fréquemment qu'il n'y a que deux manières de s'intégrer dans une société : le modèle britannique de pluralisme culturel et le modèle "français" fondé sur l'acceptation des valeurs républicaines, avec en priorité le concept d'égalité. 
De ce point de vue, on estime traditionnellement que le modèle social britannique – une fédération informelle de communautés - est basé sur la coexistence entre différents groupes qui respectent les lois du pays tout en ayant chacun sa propre culture et ses propres conventions. 
Mais ce point de vue est grossièrement erroné, parce que la loi britannique accorde à tous les immigrés du Commonwealth quelque chose d'extraordinaire : le droit de vote aux élections, y compris au niveau national. 
Les citoyens savent d'expérience que la démocratie ne se réduit pas au suffrage universel, mais qu'elle suppose l'existence d'une sphère publique également ouverte à tous. 
Au Royaume-Uni, un grand nombre d'immigrés partagent ainsi avec les natifs le droit de participer aux débats publics sur tous les sujets d'intérêt général, que ce soit au niveau local ou national. 
Cette égalité fondamentale étant assurée, le système britannique parvient à gérer mieux que d'autres une plus grande affirmation des différentes communautés. 
De nos jours, le gouvernement britannique lui-même semble oublier la condition première du modèle britannique en essayant de répondre à la demande de reconnaissance publique de communautés particulières. Il favorise par exemple la subvention d'écoles confessionnelles. 
Sen estime que c'est regrettable, parce que cela conduit à donner la priorité à l'une des identités des individus – souvent l'identité culturelle ou religieuse – par rapport à toutes les autres, au moment où il est essentiel que les enfants élargissent leur horizon intellectuel. 
Avec ce type de séparatisme scolaire, les Britanniques disent : "Telle est votre identité, et rien d'autre ". 
Cette approche relève du communautarisme, pas du multiculturalisme. 
Au cours de ces dernières années, le "modèle français" a également donné cours à des erreurs d'interprétation quant à ses fondements, l'authentique intégration dans la vie sociale, ce qui passe par une véritable égalité en termes d'accès aux services publics, aux services d'aide sociale, à l'école et à l'université, à l'emploi et ainsi de suite. Le républicanisme garantit à chacun les mêmes droits, indépendamment de ses identités, pour parvenir à une égalité universelle. 
Il ne nie pas les identités distinctives de chacun et donne le droit de les exprimer au sein de la sphère privée. 
La tentation du communautarisme dont les Français débattent depuis au moins dix ans vient du désir de transformer l'échec de parvenir à une véritable égalité en quelque chose de positif. 
Le communautarisme permet l'intégration par défaut dans les espaces clos des différentes communautés – ce que Sen appellerait "une forme d'emprisonnement par la civilisation". 
Mais on ne peut faire passer un échec pour succès. 
Autant que les zones urbaines resteront socialement et économiquement désavantagées, le communautarisme ne servira qu'à masquer la violation du principe d'égalité. 
On classe alors les groupes sociaux en termes de différences "ethniques" ou "raciales". 
Les conditions sociales liées au "modèle français" ayant été négligées, ce modèle incarne maintenant la contradiction vivante de son principe fondamental : l'égalité. 
Pour renverser cette tendance, le républicanisme français doit, comme le muliticulturalisme anglais, se contredire pour rester fidèle à lui-même. 
Les Français doivent reconnaître que si l'égalité devant la loi est un principe fondamental, il est insuffisant à lui tout seul et doit être accompagné d'une vision précise des moyens pour parvenir l'égalité réelle. 
Cette vision suppose de prendre des mesures républicaines adaptées au handicap initial de chacun pour compenser les inégalités de départ. 
La véritable égalité dans la sphère publique – elle diffère en fonction de l'histoire et des valeurs de chaque pays – exige un minimum de reconnaissance de cette histoire et de ces valeurs. 
Sen dit que ce qui est reconnu ici relève de l'identité nationale. 
Mais cette identité doit rester ouverte. 
C'est une identité que nous partageons du fait de ce que nous avons en commun et du fait que nous vivons ensemble, au-delà des différences entre nos multiples identités. 
Le grand romancier britannique Joseph Conrad, né Józef Teodor Konrad Korzeniowski de parents polonais en Ukraine sous domination russe, disait que les mots sont le plus grand ennemi de la réalité. Cet appel à "l'identité nationale" ne doit pas être transformé en un écran de fumée collectif derrière lequel l'intégration deviendrait un rêve désincarné dont l'échec donne naissance au communautarisme que l'on voit émerger maintenant. 
Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski 


L’ordre mondial post-russe 
BRUXELLES – Il est erroné de considérer l’intervention russe en Ukraine, et la crise de Crimée qui s’en est suivie, comme une sorte de début de seconde guerre froide. 
Les conséquences de la défiance du président russe Vladimir Poutine à l’égard du droit international et de l’opinion publique mondiale seront très différentes des résultats de la longue campagne de l’Union soviétique destinée à vaincre le capitalisme. Pour autant, les retombées géopolitiques revêtiront très certainement une portée comparable, si ce n’est supérieure. 
La Russie est vouée à rejoindre le banc de touche de l’économie mondiale, inaugurant ainsi une nouvelle ère des relations entre les nations. 
Les sanctions internationales ne constituent que la première de ces conséquences. 
Les marchés et les banques n’aiment pas l’incertitude, l’économie russe étant ainsi vouée à une exclusion progressive des échanges commerciaux et de l’investissement sur le plan international, et par conséquent destinée à une future croissance lente, voire nulle. 
Mais c’est son propre pays que la Russie est en train d’enterrer. 
Les conséquences plus larges consisteront en un refaçonnage des politiques internationales et des efforts gouvernementaux en faveur de la résolution de problématiques communes, allant de la gouvernance mondiale au changement climatique. 
Ces conséquences pourraient même s’avérer bénéfiques, les événements survenus en Ukraine ouvrant de manière inattendue la voie à un réalignement significatif des pays à émergence rapide, dont le poids sera décisif au cours du XXIe siècle. 
Le conflit opposant l’Occident et la Russie a tout d’abord pour conséquence de sonner le glas des BRICS. 
Depuis une dizaine d’années au moins, le groupe réunissant Brésil, Russie, Inde et Chine, récemment rejoints par l’Afrique du Sud, s’est révélé une composante majeure de la politique mondiale, défiant la puissance et l’influence d’une Europe et d’une Amérique industrialisées. 
Or, la Russie étant en passe de devenir à un paria, que ce soit à l’issue d’exclusions ou de retraits volontaires des marchés mondiaux et forums multilatéraux, les jours des sommets et institutions intéressant les BRICS, tels qu’une Banque de développement jusqu’ici embryonnaire, semblent désormais comptés. 
Il est possible que les BRICS ne soient pas dissous de manière formelle, mais il est difficile d’imaginer une volonté des quatre autres membres de faire entendre conjointement leur voix au sein d’une économie mondialisée, au risque d’être entraînés dans le contentieux opposant la Russie au reste du monde. 
Peu à peu, l’idée selon laquelle ce groupe représenterait une voix cohérente dans les affaires mondiales devrait discrètement se dissiper. 
La présence d’une Russie aventureuse, déterminée à adopter une politique étrangère affirmée, ainsi qu’à créer un bloc commercial de l’ « Union eurasienne, » soulève d’évidentes menaces. 
L’issue la plus conséquente résidera toutefois dans la manière dont les anciens partenaires BRICS de la Russie se réalignent avec les autres économies émergentes majeures du G20. 
Songez à l’arrivée des MIKTA sur la scène mondiale – ce nouveau groupe réunissant le Mexique, l’Indonésie, la Corée du Sud, la Turquie et l’Australie. 
Les ministres les Affaires étrangères de ces États prévoient de se réunir bientôt au Mexique afin de discuter d’un agenda commun autour d’un certain nombre de problématiques de gouvernance globale. 
Lorsqu’ils se sont réunis pour la première fois sous la bannière MIKTA au cours de la dernière Assemblée générale de l’ONU en septembre, beaucoup ont considéré cette initiative comme une sorte de club destiné aux États qui pour une raison ou une autre ne satisfaisaient pas aux conditions d’adhésion aux BRICS et manquaient d’un statut de puissance majeure. 
Les difficultés que la Russie s’inflige à elle-même devraient changer tout cela. 
Le groupe des BRICS étant sur le point de se métamorphoser brusquement en une entité de nature très différente, la voie est désormais libre pour ce regroupement beaucoup plus large que constitue celui des MIKTA, qui réunit des États partageant un grand nombre de préoccupations communes. 
Les points communs aux pays des MIKTA résident dans une croissance économique rapide et dans l’accroissement de leur influence en dehors de leurs propres frontières. 
Bien que ces États soient confrontés à des difficultés de développement, ils constituent également des modèles de dynamisme économique et d’innovation, voués à peser significativement sur la manière dont devraient être refaçonnées les institutions et règles postérieures à la Seconde Guerre mondiale. 
Nombre de leurs défis et aspirations concordent avec ceux des BICS (à savoir les BRICS sans la Russie). 
Dans cette soupe aux pâtes alphabet que constitue la politique internationale, un imprononçable groupe BICSMIKTA à neuf membres pourrait s’avérer trop lourd pour pouvoir fonctionner. 
L’aspect central réside quoi qu’il en soit dans le fait que l’absence prochaine de la Russie dans les relations multilatérales devrait catalyser une nouvelle réflexion autour des défis mondiaux. 
Une importante question consiste à savoir si ce catalyseur ravivera le G20 ou au contraire conduira à sa disparition. 
L’appartenance de la Russie au G8 devrait de toute évidence être bientôt révoquée, le groupe recouvrant probablement son statut originel de G7, incluant États-Unis, Canada, Japon, Allemagne, France, Royaume-Uni et Italie, ainsi qu’Union européenne. La question du G20 – y compris du maintien de la participation de la Russie au sein du groupe – s’avère en revanche beaucoup moins évidente. 
Le G20 s’est révélé un mécanisme quelque peu décevant dans la résolution des problématiques globales, et la question de savoir si l’arrivée de géants émergents au sein du forum des pays industrialisés majeurs sera payante, en termes de résultats mesurables, reste ouverte. 
Ce qui est clair, c’est qu’au sein d’un monde de plus en plus interdépendant, la distanciation décidée par Poutine vis-à-vis d’une si grande part de la communauté internationale s’apparente à un suicide. 
Une génération après l’effondrement du communisme, l’économie russe et le niveau de vie de la population commencent à se remettre de l’événement. Or, le déclin démographique du pays, de même que sa dépendance à l’égard des exportations d’énergies et de matières premières, fragilisent considérablement cette convalescence. 
Le Kremlin devrait bientôt réaliser qu’il est beaucoup plus vulnérable aux évolutions extérieures qu’il ne veut jusqu’à présent l’admettre. 


Une feuille de route pour l’économie indienne 
NEW DELHI – Le prochain Premier ministre de l'Inde, Narendra Modi, a promis de transformer en profondeur l'économie atone de son pays. 
Lorsqu'on lui a demandé récemment des précisions au sujet de ses plans de réforme, Modi a répondu que sa feuille de route était tout simplement que « notre PIB doit croître ». 
Ce qui semble être un objectif évident, malgré que l'Inde semble l’avoir perdu de vue au cours des dernières années. 
Quels seront les changements nécessaires pour ramener l'économie indienne vers une croissance durable ? 
Nous croyons que les cinq faits simples concernant l'économie indienne que nous détaillons ci-dessous en détiennent la clé. 
Premièrement, l'Inde est un « jeune » marché émergent. Cela signifie que le maintien d'un taux élevé de croissance économique pour les cinq prochaines années peut se faire sans demander de modification spectaculaire des institutions indiennes. 
La production d'un pays dépend de ses intrants, à savoir sa force de travail et son stock de capital, ainsi que de l'efficacité avec laquelle elle les utilise. 
Lorsque le stock de capital – y compris l'infrastructure – est déficient, les investissements en capital représentent l’une des façons les plus rapides pour générer de la croissance (tant que le financement est disponible). 
Il s'agit des « fruits mûrs » que Modi devrait cueillir immédiatement. 
Augmenter l'efficacité de l'utilisation des ressources ainsi que le niveau de compétences de la force de travail sont des processus beaucoup plus difficiles et progressifs. 
Deuxièmement, le secteur des services a été le principal moteur de la croissance économique au cours des dernières décennies. 
La part de l'industrie dans la valeur ajoutée est bloquée à 25% et la part des micro et petites entreprises dans l'emploi manufacturier en Inde est de 84%, comparativement à 25 % en Chine. Il s’agit d’un niveau anachronique pour un pays au niveau de développement de l'Inde. 
Le fait que l'Inde soit passé d'une économie agricole à une économie axée sur les services avec une croissance quasi nulle dans l'industrie n'est pas une vertu ; c’est le résultat de politiques qui ont entravé les entreprises manufacturières et l'exploitation minière. 
Etant donné la hausse des coûts de production en Chine, les acheteurs internationaux cherchent des destinations d'approvisionnement alternatives pour les produits manufacturés. 
Si l'Inde, avec sa main-d'œuvre importante, entend saisir cette occasion, elle doit développer son secteur industriel. 
Troisièmement, le rang de l'Inde dans « l'indice de facilité à faire des affaires » de la Banque mondiale est passé de la 116e position sur 189 pays en 2006 à la 134e position en 2013 – une preuve claire de l’absence de réformes. 
Le nouveau gouvernement doit inverser cette tendance et améliorer l'environnement des affaires. 
Il existe un large groupe d’investisseurs nationaux et internationaux qui répondront positivement et rapidement à une amélioration persistante de l'environnement institutionnel de l'Inde, ce qui devrait être un processus continu. 
Là encore, ce n'est pas comme si de grandes réformes globales étaient nécessaires. Une amélioration significative peut être obtenue en changeant certaines règles pour accélérer l'approbation des permis et les autorisations environnementales, simplifier la réglementation du travail et remplir les postes judiciaires vacants. 
Tous ces problèmes sont bien connus ; ce qu'il faut maintenant, c'est la volonté d'entreprendre de telles réformes et un mécanisme de supervision et de responsabilisation pour s'assurer que la bureaucratie les mette en œuvre rapidement et efficacement. 
Quatrièmement, au cours des dernières années, le manque de discipline budgétaire a été coûteux pour l'économie indienne, car la demande excessive résultant des déficits importants s’est traduite par une inflation obstinément élevée et a été en partie responsable des larges déficits courants. 
La discipline budgétaire doit être une priorité, pas une pensée après coup. 
Tout marché émergent a besoin d’un engagement envers le contrôle des déficits publics. 
L’Inde doit mettre en place une nouvelle législation budgétaire, à l'instar de la Loi sur la responsabilité financière de 2003, mais avec plus de pouvoir. 
Enfin, l'amélioration aussi bien de la quantité que de la qualité de l'éducation et de la santé, grâce à des partenariats avec les secteurs privé et à but non lucratif ainsi que les chercheurs, est essentielle pour soutenir la croissance au-delà des cinq prochaines années. 
Le nouveau gouvernement devrait promouvoir des partenariats entre chercheurs et décideurs politiques en vue de concevoir et évaluer des programmes novateurs pour résoudre des défis de politique complexes comme l'amélioration des résultats d'apprentissage et le renforcement des soins de santé préventifs. 
L'Inde a la chance d'avoir des leaders d'opinion dans presque tous les secteurs qui pourraient aider à déclencher cette innovation en partenariat avec la fonction publique. 
Tout comme il existe un conseiller économique en chef au ministère des Finances, pourquoi ne pas avoir un conseiller en chef technocratique en matière d'éducation ou de santé au sein des ministères de l'éducation et de la santé ? 
Un gouvernement Modi sera-t-il en mesure de fournir des avancées dans ces domaines ? 
Modi a certainement défendu la croissance économique et il rappelle sans cesse ses succès dans la construction de routes et la sécurité alimentaire en tant que ministre en chef de son Etat du Gujarat. 
Le manifeste du BJP propose de rechercher « un gouvernement minimal et une gouvernance maximum ». 
Il est rafraîchissant de rencontrer cette reconnaissance que le gouvernement peut parfois être la source du problème. 
Cependant, reproduire le succès de Modi dans le Gujarat au niveau national et faire face aux autres défis de développement du pays exigera la coopération des gouvernements des États, ce qui est au mieux incertain. 
Après tout, toute tentative de changer les règles et les lois (comme la législation du travail) qui favorisent certains groupes d'intérêt établis invite l'opposition. 
Ce dont l'économie de l'Inde a besoin est évident depuis de nombreuses années ; le défi pour le nouveau gouvernement est de trouver un moyen de le faire. 

Des politiques d’envergure pour la protection de l’eau 
NEW YORK – Depuis l’adoption en l’an 2000 des Objectifs du Millénaire pour le développement (OMD) des Nations Unies, la communauté internationale a concentré, à juste titre, ses efforts sur l’approvisionnement de base en eau potable et en services d’assainissement. 
De 1990 à 2010, plus de deux milliards de personnes ont pu accéder à de meilleures sources d’eau potable. 
Comme les Nations Unies se préparent à adopter lesdits Objectifs de développement durable (ODD) comme successeurs des OMD après 2015, les enjeux stratégiques des grandes infrastructures hydrauliques doivent être mis au premier plan. 
La pensée traditionnelle veut qu’un meilleur accès à l’eau dépende du forage de puits, de l’adoption des solutions fondées sur les besoins de la communauté et aussi de l’orientation des programmes d’aide qui vise à améliorer le sort des masses. 
Mais ces mesures importantes ne prennent qu’une petite part dans une stratégie beaucoup plus ambitieuse, qui exige cependant beaucoup plus de capitaux. 
Selon un rapport récent de l’UNICEF et de l’Organisation mondiale de la santé sur leur programme conjoint de recensement des sources d’eau potable et des installations d’assainissement, plus de 1,2 milliard des gens a pu accéder à de l’eau potable de 1990 à 2008. La plupart l’ont obtenu par une entrée d’eau dans leur habitation. 
Ce chiffre éclipse l’impact des sources de plus petite échelle, allant des puits creusés à la collecte des eaux de pluie, qui selon beaucoup de gens ont grandement contribué à régler les problèmes. 
En fait, ceux qui avaient accès à l’eau étaient plus nombreux dans la décennie précédant l’adoption des OMD. 
Car ce sont l’Inde et la Chine qui ont affiché la grande majorité des gains, ces deux pays jouissant d’une forte croissance économique dans les années 1990 leur permettant de faire sortir de la pauvreté de grands pans de leur population. 
Comme l’indiquent ces exemples, les pays qui ont le mieux réussi à assurer des services d’approvisionnement en eau sont ceux qui ont pu se fier à leur propre croissance économique pour combler le déficit de financement des coûts des infrastructures d’accès à l’eau. 
Mais cet écart entre les besoins et les ressources s’agrandit comme le laisse entendre le Rapport 2013 des risques du Forum économique mondial qui a classé les « crises d’approvisionnement en eau » comme le plus grand « risque sociétal » que coure la prospérité mondiale. 
Selon certaines estimations, pour répondre aux besoins d’une économie mondiale en croissance, il faudra que le monde entier consacre au moins 1 000 milliards de $ par an aux ouvrages hydrauliques dans les 20 prochaines années – environ le double du niveau actuel des dépenses annuelles. 
Pour relever ce défi de développement, il faudra également de nouvelles idées, des innovations, et des interventions dans des domaines comme l’hydroélectricité durable, la productivité agraire et l’accès à l’eau potable dans les villes. 
La première étape doit passer par le maintien du bon fonctionnement des systèmes hydriques naturels – les rivières, les aquifères et les terres humides qui influent sur la quantité, la fiabilité et la qualité de nos ressources en eau. 
Dans bien des cas, c’est la méthode la plus économique pour assurer la pérennité des ressources hydriques. 
Plusieurs pays de par le monde – de la Colombie au Mexique, de la Chine aux États-Unis – ont déjà investi en ce sens. Ils nous montrent que nous pouvons améliorer les choses par une planification des installations techniques pour qu’elles soient compatibles avec la survie et l’état de santé des bassins fluviaux et hydrographiques. 
Bien sûr, même avec seulement 10 % d’investissement total dans les ressources en eau destinées à des infrastructures naturelles peu coûteuses – la même proportion que, par exemple, la ville de New York consacre à la protection de ses propres infrastructures naturelles, les réservoirs dans les Catskills – il faut encore trouver 100 milliards de $ par an. 
La mobilisation de fonds à une telle échelle nécessite une répartition des risques qui correspond au profil de risque des investisseurs. 
Sans surprises, les investisseurs ne se bousculent pas au portillon pour investir dans des projets sans véritable historique de rentabilité, dont les encaisses futures restent incertaines et dont le cadre réglementaire est flou. 
La clé pour accélérer les investissements dans les infrastructures naturelles réside dans une stratégie voulant qu’à chaque étape de croissance, un montant suffisant de capital soit libéré pour réduire les risques afférents. L’objectif pourra être atteint un dosage judicieux de fonds publics, privés et philanthropiques. 
Le secteur public a traditionnellement joué le rôle de « preneur de risque de dernier recours », en offrant des garanties aux projets d’envergure et en payant pour la plupart des infrastructures hydrauliques actuelles. 
Or, avec les restrictions du crédit, bon nombre d’institutions publiques seront incapables d’assurer la mise au point et le déploiement de nouvelles solutions, particulièrement celles qui doivent démontrer leur viabilité à une plus grande échelle sans une source assurée de revenu. 
Pour ce qui est des capitaux privés, particulièrement les épargnes privées accumulées dans des pays au milieu de l’échelle des revenus, ils pourraient, en principe, financer à eux seuls les nouvelles filières hybrides d’infrastructures naturelles et d’installations techniques. 
Évidemment, les investisseurs privés ont aussi le choix d’investir dans des secteurs plus prometteurs ce qui explique leur manque d’enthousiasme pour des véhicules d’investissement dans lesquels ils ont peu d’expérience. 
Ce qui nous laisse le capital philanthropique – de source privée ou publique – comme pièce maîtresse des investissements dans les premières phases des projets. 
La philanthropie joue le rôle important d’assumer les risques associés aux projets pendant que les solutions d’infrastructures naturelles font leur preuve pour ensuite faire appel à des sources de capitaux publics et privés plus conséquentes. 
Même si des solutions de petite envergure, comme des puits creusés, composeront une partie importante des initiatives de protection des réserves hydriques, les filières de gestion globale de l’eau réellement durable – en particulier dans les pays en forte croissance de l’Amérique latine, de l’Asie et de l’Afrique – nécessiteront des centaines de milliards de dollars d’investissement en infrastructures. 
Le processus de formulation des propositions d’objectifs de développement durable constitue une occasion idéale pour commencer à décrire une telle trajectoire. 

La Récréation des enfants 
Le mot à la mode dans les milieux éducatifs, de la maternelle à l’école primaire, dans de nombreux pays, ces vingt dernières années est « responsabilité ». 
Ses défenseurs suggèrent, légitimement, je pense, que les maigres fonds publics doivent être investis dans des programmes qui « marchent ». 
Chez les enfants, les occasions de profiter de temps libres pour interagir avec leurs pairs sont maintenant éliminées ou réduites, particulièrement durant les récréations : c’est cependant un des effets les moins remarqués de ce mouvement pour une plus grande responsabilisation dans de nombreux systèmes scolaires aux États-Unis, au Canada et en Grande-Bretagne. 
Les hommes politiques et les directeurs d’école conçoivent la « responsabilisation » comme un moyen de prouver qu’ils sont « sérieux dans le domaine de l’éducation » et s’efforcent d’améliorer les résultats scolaires. 
En fait, il semble de bon sens que la réduction des temps de récréation ait un effet positif sur la réussite scolaire : une position que soutient les responsables éducatifs tels que Benjamin Canada, ancien responsable scolaire d’Atlanta en Géorgie. 
Il n’existe pourtant aucune donnée ou preuve empirique ou théorique pour soutenir cela. 
Au contraire, alors que de nombreux éducateurs reconnaissent l’importance centrale de l’enseignement des compétences et l’utilisation efficace et maximale du temps d’enseignement, ils se font également défenseurs des récréations entre périodes de travail intense pour permettre aux enfants de se détendre et d’interagir avec leurs pairs. 
Ils espèrent également que les enfants retrouvent alors leur salle de classe, après les récréations, pour travailler avec un intérêt renouvelé. 
Il existe un terrain d’entente entre ces deux positions, particulièrement dans le domaine des écoles primaires. 
Tout en acceptant le besoin de responsabilisation, nos meilleures théories et résultats empiriques doivent être utilisés pour diriger notre pratique. 
Agir autrement serait un gaspillage de la confiance et des ressources des enfants, des familles, des contribuables et des éducateurs. 
En fait, un trop grand nombre de politiques recommandées pour les écoles primaires n’ont aucun fondement scientifique. 
Je ne connais aucune donnée qui permettre de défendre l’idée que l’élimination des récréations porte au maximum l’attention des enfants pour leur travail scolaire. 
En fait, des données expérimentales soutiennent l’argument selon lequel ce qui se passe lors des récréations est « éducatif » dans le sens traditionnel du mot. 
Les enfants sont particulièrement plus attentifs à leur travail scolaire après une récréation plutôt qu’avant une récréation. 
L’attention portée au travail scolaire tel que la lecture est liée à des indicateurs plus généraux de performance cognitive, telle que l’ aptitude à la lecture : c’est donc un indicateur important des effets de la récréation. 
Certaines preuves empiriques provenant d’Asie de l’Est suggèrent également que l’attention des enfants envers le travail scolaire est à son maximum quand les périodes d’instruction sont relativement courtes et suivies d’une récréation. 
Dans la plupart des écoles primaires d’Asie de l’Est, par exemple, les enfants bénéficient d’une récréation de 10 minutes toutes les 40 minutes environ. 
Quand les enfants reviennent de ces récréations, ils semblent plus attentifs et prêts à travailler qu’avant. 
Des preuves empiriques américaines que mes collègues et moi-même avons rassemblées soutiennent ces assertions. 
Pour illustrer le rôle de ces récréations sur l’attention, examinons les résultats d’une série d’expériences menées dans une école primaire publique, où nous avons manipulé le temps des récréations ou le temps passé assis à travailler au bureau par les enfants avant la récréation. 
Certains jours choisis au hasard, les enfants partaient en récréation à 10h ou à 10h30. 
Avant et après la récréation, l’attention des enfants au travail scolaire était codée. 
Dans trois des quatre expériences, nous avons également contrôlé le travail scolaire sur lequel les enfants travaillaient avant et après la récréation. 
Dans toutes les expériences, les enfants étaient plus attentifs après la récréation qu’avant et ils étaient moins attentifs quand leur récréation venait plus tard. 
De plus, dans de nombreux cas, le sexe des enfants modérait les effets de la récréation. 
D’abord, lors des travaux de lecture, les enfants étaient plus attentifs aux ouvrages de même sexe par rapport aux ouvrages de sexe opposé. 
Ensuite, l’attention des garçons était particulièrement plus sensible à la temporisation des récréations : les garçons étaient plus portés que les filles à être moins attentifs quand la récréation venait plus tard. 
Dans l’une de nos expériences, la période de récréation se déroulait en intérieurs plutôt qu’en extérieurs. 
Nous avions choisi cette expérience en premier lieu parce que les effets de la récréation en intérieurs sur l’attention des enfants devaient fournir une connaissance approfondie du rôle d’une récréation relativement sédentaire sur l’attention qui s’en suivrait. 
Si l’attention des enfants était plus importante après une récréation en intérieurs, alors le rôle de l’activité physique en soi serait minimal. 
Ensuite, pour des raisons d’organisation, les éducateurs utilisent parfois des récréations en intérieurs comme une alternative à la récréation en extérieurs. 
Les résultats de cette expérience corroboraient les résultats produits par les récréations en extérieurs : les enfants étaient plus attentifs après la récréation qu’avant. 
En conclusion, ces expériences défendent l’idée que les récréations durant l’enseignement aident les enfants à rester attentifs durant leur travaux scolaires. 
Le fait que ces résultats ont été obtenus à l’aide d’enquête de terrain contrôlées et répliquées dans un certain nombre d’études apporte une certaine légitimité à ces résultats. 
Les décideurs politiques en matière d’éducation devraient donc utiliser ces résultats pour prendre leurs décisions. 
S’ils ne le font pas, le public concerné devrait exiger des éducateurs les éléments justificatifs des politiques qu’ils imposent aux élèves. 
Les responsables éducatifs et les hommes politiques chantent souvent les louanges des pratiques scolaires asiatiques, mais ils devraient également prendre en compte les pratiques liées aux récréations en Asie dans le contexte de l’extension des journées scolaires et de l’année académique. 
Étendre la longueur des journées scolaires et de l’année académique, une des principales priorités des défenseurs de la « responsabilisation », pourrait affecter positivement la réussite des enfants tout en offrant en même temps aux parents la prise en charge des enfants dont ils ont tant besoin. 
Mais exiger que les enfants passent plus de temps en classe n’augmentera pas leur performance cognitive et leur compétence sociale si nous n’augmentons pas également le temps que les enfants passent à l’extérieur de la salle de classe. 


Donner jusqu’à guérir 
Dans mon nouvel ouvrage The End of Poverty , je montre comment l’on peut mettre fin à l’extrême pauvreté d'ici 2025, mais seulement si le monde riche tient sa promesse d'aider les pays les plus pauvres. 
Pour prospérer et pour encourager l’investissement du secteur privé nécessaire à la croissance à long terme, une économie a besoin de systèmes de santé et d’éducation opérationnels, d’investissements dans la gestion de l’eau et des substances nutritives du sol, et d’une infrastructure de base comme l’électricité et le transport motorisé. 
Les pays les plus pauvres, même ceux qui sont bien gouvernés, manquent toutefois des ressources qui leur permettraient de financer ces investissements. 
Le manque d’assistance étrangère adéquate constitue l’une des plus grandes hontes de notre planète et les Etats-Unis se sont montrés les plus traînards de tous. 
Il est urgent qu’ils prennent conscience des réalités mondiales et qu’ils tiennent leurs engagements. 
La promesse la plus célèbre faite par les pays riches consistait à apporter aux pays les plus pauvres une aide équivalente à au moins 0,7 % de leur PNB. 
L’engagement a été pris 44 ans auparavant, en 1961, lorsque l’Assemblée générale des Nations Unies a convenu que l'assistance étrangère devrait augmenter considérablement « afin d’atteindre dès que possible environ 1 % des revenus nationaux combinés des pays économiquement avancés ». 
A cette époque, l’assistance étrangère avoisinait 0,5 % du revenu des pays riches. 
En dépit des promesses, l’aide a continué à décroître. 
Au début des années 1990, l’assistance officielle au développement avoisinait encore 0,33 % du PNB des pays donateurs et au début des années 2000, il avait chuté jusqu’à environ 0,22 % du PNB. 
Il tourne actuellement autour de 0,25 % du PNB. 
Mais la baisse sur le long terme du rapport aide/PNB n‘a pas dissuadé le monde riche de promettre à maintes reprises d’atteindre 0,7 % du PNB, notamment au Sommet de la Terre à Rio en 1992 et au Sommet de Copenhague sur le développement social en 1995. 
Au début du nouveau millénaire, les leaders du monde se sont réunis pour adopter les objectifs du Millénaire pour le développement, qui constituaient un engagement mondial à réduire de moitié l’extrême pauvreté d’ici 2015. 
Pour concrétiser ces engagements, les leaders du monde, y compris le président américain George W. Bush, se sont de nouveau rassemblés à Monterret, au Mexique, pour adopter le Consensus de Monterrey sur les actions à entreprendre pour atteindre cet objectif. 
La présence en personne de Bush est notable car les pays riches ont une fois encore adopté l’objectif de 0,7 % du PNB et les Etats-Unis ont apposé leur signature sur le Consensus. 
Le gouvernement américain déclare souvent ces jours-ci qu’il n’est pas lié par quelque objectif numérique « arbitraire » que ce soit, comme 0,7 % du PNB. 
Les hauts représentants soutiennent même que les Etats-Unis ne se sont jamais engagés à atteindre un tel objectif. 
Les Etats-Unis et d’autres pays ont toutefois signé le Consensus de Monterry qui invitait instamment les « pays développés qui ne l’ont pas encore fait à prendre des mesures concrètes pour atteindre les objectifs consistant à consacrer 0,7 % de leur produit national brut (PNB) en faveur de l’assistance officielle au développement ». 
Difficile d’être plus clair. 
Hélas, les Etats-Unis n’ont absolument pris aucune « mesure concrète » pour tenir cet engagement. 
En fait, l’assistance américaine officielle au développement s’élève à seulement 0,15 % du PNB de l’Amérique, soit moins d’un quart de l’objectif mondial. Ce chiffre contraste avec les 4 % du PNB que les Etats-Unis consacrent à leur défense, soit environ 500 milliards de dollars cette année. 
Les Etats-Unis dépensent donc environ trente fois plus en matière de défense qu’en matière d’aide au développement pacifique pour les pays les plus pauvres. 
D’un point de vue mondial, cinq pays consacrent actuellement 0,7 % de leur PNB à l’aide aux pays les plus pauvres : le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède. 
Six autres pays, tous en Europe, ont récemment prévu d'atteindre 0,7 % de leur PNB d'ici 2015 : la Belgique, la Finlande, la France, l'Irlande, l'Espagne et le Royaume-Uni. 
Le secrétaire général de l’ONU Kofi Annan, dans son rapport rédigé avant le sommet de l’ONU des dirigeants mondiaux, qui se tiendra en septembre 2005, a demandé à tous les pays donateurs d’atteindre au moins 0,5 % du PNB d’ici 2009 et 0,7 % en 2015. 
Il a également noté que des pays comme l’Allemagne et le Japon, qui aspirent à devenir membres permanents du Conseil de sécurité de l’ONU, ont tout particulièrement le devoir de s’assurer que le monde atteigne l'objectif prévu. 
Malheureusement, les porte-paroles idéologiques des super-riches aux Etats-Unis, notamment la page éditoriale du The Wall Street Journal , restent profondément opposés à l’aide étrangère, même si elle porte uniquement sur 70 cents par centaine de dollars de revenu ! 
Dans la critique de mon livre, un article du Wall Street Journal a déclaré que je demandais que l’on « donne jusqu’à avoir mal ». 
Mais il y a une limite à l’avidité. 
Je suis persuadé que le The Wall Street Journal ne représente pas réellement les intérêts ou les opinions de nombreux riches américains, voire même de la majorité d’entre eux, notamment les millionnaires et les milliardaires dont les contributions à l’aide pourraient faire une énorme différence pour les vies de millions d’individus. 
Plusieurs philanthropes remarquables, comme Bill Gates, montrent déjà le chemin. 
Je crois que peu de gens fortunés refuseraient de donner une petite partie de leur immense richesse pour avoir une chance de sauver les vies de millions d'individus chaque année et d'aider les pays les plus pauvres à mettre le premier pied sur l'échelle du développement économique. 
Ils sauraient qu'ils sauveraient non seulement des vies, mais également qu'ils contribueraient à créer un monde plus sûr et plus prospère. 
Plutôt que de s’inquiéter de ce qu’une aide de 70 cents par centaine de dollars revienne à donner jusqu’à avoir mal, notre slogan dans les pays riches devrait être « Donner jusqu’à guérir ». 

Une action collective pour une reprise mondiale ! 
WASHINGTON – L'économie mondiale est entrée dans une nouvelle phase, des plus dangereuses. 
Le chemin vers une reprise durable existe, mais il est de plus en plus étroit. 
Pour le parcourir, il faut une volonté politique forte partout dans le monde – du leadership plutôt que la politique de la corde raide, la coopération plutôt que la concurrence et l'action plutôt que la réaction. 
L'un des principaux problèmes actuels est l'excès de dette dans le système financier mondial – parmi les Etats, les banques et les ménages, notamment dans les pays avancés. Cela affecte la confiance et freine les dépenses, les investissements et la création d'emplois. 
Ces pays sont confrontés à un redémarrage faible et chaotique qui s'accompagne d'un niveau de chômage inacceptable. 
La dette de la zone euro s'est creusée et les tensions financières se font plus importantes. 
Et parfois l'indécision des dirigeants politiques aggrave encore la situation. 
Les tensions sociales qui couvent pourraient intensifier la crise de confiance. 
Dans ce contexte, nous devons engager une action collective en faveur d'une reprise de l'économie mondiale suivant quatre grands axes : réparer, réformer, rééquilibrer et reconstruire. 
Tout d'abord réparer. 
Avant toute chose, nous devons diminuer la pression qui s'exerce sur le bilan des Etats, des ménages et des banques et qui risque de faire obstacle à la reprise. 
Les pays avancés ont besoin de plans crédibles de stabilisation et de réduction de la dette publique à moyen terme. 
Mais consolider trop rapidement risque de freiner la reprise et d'aggraver le chômage. 
Il y a une solution. 
Des mesures crédibles et efficaces d'encouragement à l'épargne à moyen terme stimuleront dès maintenant la croissance en favorisant un rythme de consolidation plus lent. 
Certes les mesures à prendre seront différentes d'un pays à l'autre, car certains sont sous la pression des marchés et n'ont pas d’alternative, tandis que d'autres disposent de davantage de liberté. 
Il est tout aussi important de diminuer la pression qui s'exerce sur les ménages et les banques. 
En ce qui concerne les USA, je me réjouis des récentes propositions du président Obama relatives à la croissance et à l'emploi. Des mesures telles qu'un programme plus résolu de réduction du principal de la dette ou d'aide aux propriétaires pour qu'ils bénéficient de taux d'intérêt faibles seraient aussi utiles. 
En Europe, les Etats doivent résoudre énergiquement leurs problèmes financiers au moyen d'une consolidation budgétaire crédible. 
Par ailleurs, pour encourager la croissance, les banques doivent disposer d'un volant de capitaux suffisant. 
Le deuxième axe consiste à réformer, avec le secteur financier comme priorité majeure. 
Il y a un large accord sur la nécessité d'introduire progressivement de normes élevées en termes de capitaux et de liquidité. 
Mais il reste des écarts substantiels qui doivent être corrigés grâce à une coopération internationale, de manière à éviter un arbitrage réglementaire. 
J'inclue la dimension sociale dans le cadre des réformes, avec notamment la nécessité d'identifier et d'exploiter les sources de croissance susceptibles de générer des emplois en nombre suffisant. 
C'est particulièrement important pour les jeunes. 
Le troisième axe de l'action collective, rééquilibrer, signifie deux choses. 
Il s'agit tout d'abord de faire en sorte que la demande vienne à nouveau du secteur privé dès qu'il sera assez solide pour cela. Nous n'y sommes pas encore. 
Le rééquilibrage suppose aussi un transfert de la demande globale des pays qui connaissent un déficit extérieur vers ceux qui ont un excédent important des comptes courants. 
Les pays avancés dépensant moins et épargnant davantage, c'est aux principaux pays émergents de relancer le marché en fournissant la demande nécessaire pour alimenter la reprise mondiale. 
Mais jusqu'à présent ce rééquilibrage n'a pas été suffisant, et si les pays avancés tombent dans la récession, personne n'y échappera. 
Venons en au quatrième axe, reconstruire. 
De nombreux pays, dont ceux à revenus faibles, doivent rebâtir leurs lignes de défense économique, par exemple en renforçant leur position budgétaire pour se protéger contre les tempêtes futures. 
Cela encouragera aussi les investissements publics en faveur de la croissance et consolidera les filets de protection sociale. 
Dans ce contexte, le Fonds monétaire international, avec ses 187 pays-membres, est en position unique pour susciter une action collective. 
Nos avis peuvent aider à éclairer les problèmes urgents du moment, à savoir la croissance, les vulnérabilités fondamentales et l'interdépendance. 
Nos prêts peuvent aider les pays en difficulté à trouver un second souffle. 
Et au-delà de l'horizon de la crise, le FMI peut aussi aider à construire un système financier international plus sûr et plus stable. 
Ce n'est plus le moment des demi-mesures ou des tergiversations. 
Si nous saisissons l'occasion qui se présente, nous pouvons réussir une sortie de crise et restaurer une croissance mondiale forte, durable et équilibrée. 
Mais pour cela, nous devons agir rapidement – et ensemble. 

Aspirons-nous à être dirigés d’une main de fer ? 
CAMBRIDGE – Une tendance aux régimes de plus en plus autoritaires semble aujourd’hui se propager à travers le monde. 
Usant avec succès d’un esprit nationaliste, Vladimir Poutine ne cesse de resserrer son emprise sur la Russie, et semble apprécier cette popularité grimpante qui est la sienne. 
Xi Jinping est pour sa part considéré comme le dirigeant le plus puissant que la Chine ait connu depuis Mao Zedong, ayant le dernier mot sur un nombre croissant de décisions majeures issues des comités. 
Quant au président turc Recep Tayyip Erdoğan, il a dernièrement remplacé son Premier ministre par un chef de gouvernement plus conciliant face à la volonté du président de concentrer le pouvoir exécutif. 
Enfin, certains observateurs craignent de voir Donald Trump devenir une sorte de « Mussolini à l’américaine » en cas de victoire aux élections présidentielles de novembre. 
L’abus de pouvoir remonte à la nuit des temps. 
La Bible elle-même nous enseigne qu’après avoir vaincu Goliath puis été désigné roi, David aurait séduit Bethsabée et volontairement mené son époux à une mort certaine en l’envoyant combattre. 
Le leadership implique l’utilisation du pouvoir, et le pouvoir a tendance à corrompre les êtres, pour reprendre la célèbre formule de Lord Acton. 
D’un autre côté, le dirigeant sans pouvoir – sans capacité à conduire les autres à agir selon sa volonté – ne peut tout simplement gouverner. 
Psychologue et professeur à Harvard, David C. McClelland expliquait classer les individus en trois groupes distincts, en fonction de leurs motivations. 
Ceux qui souhaitent avant tout mener à bien leurs projets éprouveraient ainsi un « besoin d’accomplissement ». 
Ceux qui attachent le plus d’importance aux relations d’amitié connaîtraient un « besoin d’affiliation ». 
Enfin, ceux qui entendent exercer un impact sur autrui se caractériseraient par un « besoin de pouvoir ». 
Ce sont les membres de ce troisième groupe qui se révèlent les dirigeants les plus efficaces, ce qui nous ramène à Acton. 
Pour autant, le pouvoir ne constitue pas en soi une bonne ou une mauvaise chose. 
Tout est une question de dosage, comme dans le cadre d’un régime amincissant, trop peu de calories provoquant l’amaigrissement, et trop de calories conduisant à l’obésité. 
Expérience et maturité émotionnelle sont importantes pour limiter la soif narcissique de pouvoir, de même que l’existence d’institutions adaptées est essentielle à l’instauration d’un juste équilibre. 
Ethique et pouvoir peuvent se renforcer mutuellement. 
Mais l’éthique peut également être instrumentalisée pour accroître le pouvoir. 
Machiavel évoque l’importance de l’éthique pour un dirigeant, mais principalement dans le souci de l’impression que les démonstrations visibles de vertu peuvent susciter dans l’opinion. 
L’apparence de vertu sous-tend en grande partie la puissance douce d’un dirigeant, sa capacité à obtenir ce qu’il désire en usant davantage du pouvoir d’attraction que de la coercition ou du portefeuille. 
En effet, pour Machiavel, les qualités du prince doivent seulement être apparentes, jamais réelles. 
« J’ose même dire que s’il les avait effectivement, et s’il les montrait toujours dans sa conduite, elles pourraient lui nuire, au lieu qu’il lui ait toujours utile d’en avoir l’apparence. » 
Machiavel souligne également l’importance de la puissance coercitive et de la main au portefeuille, lorsqu’un dirigeant est confronté au compromis que constituerait la puissance douce du pouvoir d’attraction, « car être aimé dépend de ses sujets, tandis qu’être craint ne dépend que de lui. » 
Machiavel estime que s’il faut faire un choix, il est plus judicieux d’être craint que d’être aimé. 
Il est néanmoins conscient que la crainte et l’amour ne constituent pas des opposés, et que l’opposé de l’amour – la haine – s’avère particulièrement dangereux pour le prince. 
Bien que l’univers anarchique des cités-États de la Renaissance italienne se soit révélé beaucoup plus violent et périlleux que celui des démocraties d’aujourd’hui, certaines recommandations de Machiavel conservent une part de signification pour les dirigeants actuels. 
Outre la bravoure du lion, Machiavel vante également la ruse stratégique du renard. 
Bien que l’idéalisme ait besoin de réalisme pour façonner le monde, il nous faut – à l’heure de juger nos dirigeants démocratiques modernes – garder à l’esprit les enseignements à la fois de Machiavel et d’Acton. 
Notre intérêt consiste à identifier et à soutenir les dirigeants qui réunissent à la fois une composante éthique de retenue, un besoin d’accomplissement et d’affiliation, ainsi qu’un désir de pouvoir. 
Un autre aspect intervient néanmoins dans le dilemme d’Acton, étranger à l’éthique des dirigeants, à savoir les souhaits de l’opinion. 
Le leadership est une combinaison qui allie traits de caractère des dirigeants, aspirations de l’opinion, et contexte dans lequel ils interagissent. 
Opinion russe soucieuse de sa stature, peuple chinois inquiet de l’omniprésence de la corruption, population turque divisée en raison de considérations ethniques et religieuses : tous ces éléments génèrent un environnement propice à des dirigeants caractérisés par un véritable besoin psychologique de pouvoir. 
De même, étanchant sa soif narcissique de pouvoir, Trump vient magnifier la colère d’une partie de la population via une savante manipulation de l’actualité télévisée ainsi que des médias sociaux. 
C’est ici que le rôle des institutions s’avère absolument crucial. 
Quelques années seulement après la création des États-Unis d’Amérique, James Madison et les autres fondateurs du nouveau pays comprennent que ni les dirigeants, ni les citoyens ne se comporteront de manière angélique, et qu’un certain nombre d’institutions devront être établies afin de renforcer les garde-fous. 
Après avoir étudié l’ancienne République romaine, ils en arrivent à la conclusion qu’afin de prévenir l’ascension d’un chef sans limite tel que Jules César, un cadre institutionnel va devoir être instauré aux fins d’une séparation des pouvoirs permettant à une faction d’en équilibrer une autre. 
Pour prévenir la montée en puissance d’acteurs de type « Mussolini à l’américaine », Madison crée un système de pouvoirs et contre-pouvoirs institutionnels, de sorte qu’il soit impossible que l’Amérique ressemble un jour à l’Italie de 1922 – ou à la Russie, à la Chine, ou encore à la Turquie d’aujourd’hui. 
Quel est le degré de pouvoir dont nous souhaitons voir bénéficier nos dirigeants ? 
Lorsque les Pères fondateurs américains furent confrontés à ce dilemme, leur réponse consista à préserver la liberté, plutôt que de maximiser l’efficacité du gouvernement. 
Nombre d’observateurs déplorent aujourd’hui le déclin des institutions, tandis que d’autres pointent du doigt certaines évolutions – telles que l’avènement de la téléréalité et des médias sociaux – qu’ils considèrent à l’origine d’une moindre qualité dans le discours public. 
C’est en fin d’année que nous découvrirons le véritable degré de solidité du cadre instauré par les Pères fondateurs américains en matière de pouvoirs et de leadership. 

Un monde sans réglementation bancaire ? 
LONDRES – La crise financière mondiale de 2008 a propulsé sur le devant de la scène le Comité de Bâle qui fixe les normes financières et décide de la réglementation bancaire internationale. 
Il a soudain fait les grands titres de la presse financière ; lors des dîners en ville à Manhattan et à Kensington, on ne discutait plus que des subtilités des Accords de Bâle II et de tout le mal que l'on peut penser de leurs exigences en matière de fonds propres procycliques. 
Pour éviter qu'une crise bancaire nationale ne s'étende par-delà les frontières, à l'image d'une épidémie de grippe, nombre de pays voulaient une réglementation internationale plus stricte. Cela ainsi que lors du sommet du G20 de Londres en avril 2009 a été décidée la création du Conseil de stabilité financière (une mise au goût du jour de l'ancien Forum de stabilité financière) et la participation de représentants de tous les pays du Groupe aux principales instances responsables de la réglementation, que ce soit à Bâle ou ailleurs. 
L'élargissement du G7 au G20 laissait espérer la prise en compte d'un plus grand nombre de pays et un soutien politique plus important en faveur de l'augmentation des fonds propres du système bancaire. 
Cela a réussi… jusqu'à un certain point. 
Ainsi les Accords de Bâle III ont plus que doublé les exigences en capitaux propres et fixé des critères de qualité plus élevés pour ces derniers. 
Néanmoins, alors qu'ils sont supposés améliorer la fiabilité du système, apparaissent maintenant les signes d'une baisse dangereuse des exigences en matière de réglementation internationale - en fait à l'égard de toute réglementation commune. 
Beaucoup d'observateurs avaient prévu cette évolution, mais pour une mauvaise raison. 
Pour les sceptiques, il allait être beaucoup plus difficile de s'entendre à 20 pays ou davantage qu'à une douzaine (quelques pays européens plus les USA, le Canada et le Japon) comme c'était le cas pour le Comité de Bâle avant la crise. 
En réalité tout s'est bien passé. 
Les accords de Bâle III ont été atteints beaucoup plus rapidement que ceux de Bâle II. 
Les pressions politiques exercés par les ministres des Finances grâce au Conseil de stabilité financière ont été efficaces. 
Les tensions récentes qui opposent les USA à la zone euro (avec le Royaume-Uni et d'autres pris entre les deux) ressemblent à celles du passé. 
Les USA veulent contrôler plus rigoureusement le modèle interne des banques et limiter sa marge de réduction des actifs en fonction des risques. 
Jusqu'à présent un accord sur ces niveaux plancher s'est révélé impossible. 
Les Européens estiment que le crédit bancaire accordé aux entreprises est intrinsèquement peu risqué. 
Les banques de l'UE prêtent essentiellement à de grandes entreprises bien cotées qui accèdent au marché financier américain et souscrivent peu d'emprunts bancaires. 
Ces banques détiennent davantage de prêts immobiliers à faible risque que les banques américaines en l'absence de l'équivalent européen de Fannie Mae et Freddie Mac, les deux grandes agences de crédit immobilier semi-publiques aux USA qui ont absorbé les garanties de prêts hypothécaires. 
Lors de sa réunion à Santiago du Chili en novembre, le Comité de Bâle a soigneusement évité de parvenir à une solution, abandonnant le problème au Conseil des gouverneurs et aux responsables de la supervision qui s'y attèleront à nouveau en janvier. 
Ils vont probablement trouver une solution à ce défi particulier, mais l'avenir en matière de normes internationales est de plus en plus incertain. 
Depuis la crise de 2008, beaucoup de pays qui étaient favorables à une réglementation internationale plus stricte ont adopté d'autres mesures pour protéger leur propre système financier. 
Selon la fameuse petite phrase de Mervyn King, l'ancien gouverneur de la Banque d'Angleterre, l'effondrement de Lehman Brothers et d'autres institutions financières montre que les grandes banques "interviennent mondialement, mais font faillite localement". 
Autrement dit, quand une banque internationale fait faillite, il revient aux régulateurs du pays hôte de réparer les dégâts. 
C'est l'origine de l'exigence faite aux banques de créer des filiales locales avec un capital local. 
C'est devenu la norme, car nous sommes loin de la période où elles créaient des succursales un peu partout dans le monde et les s'inscrivaient sur le bilan de la société mère. 
Mais les deux grands acteurs que sont le Conseil de stabilité financière et le Comité de Bâle ont d'autres préoccupations. 
Donald Trump a déjà signifié sa méfiance à l'égard des engagements sur la scène internationale. 
"Rendre à l'Amérique sa grandeur" ne va sans doute pas favoriser l'adoption d'une réglementation plus stricte à Bâle. 
Ceux qui veulent revenir sur la loi de réglementation financière Dodd-Frank de 2010 en faveur d'un taux d'endettement plus important, ainsi que cela figure dans la proposition de loi du représentant républicain Jeb Hensarling, envisagent une version américaine de la régulation bancaire. 
Cette idée n'est pas dénuée d'intérêt, mais elle s'accorde mal avec les accords de Bâle. 
L'Europe a d'autres inquiétudes. 
Pour l'instant les régulateurs réfléchissent aux conséquences du Brexit qui va nécessiter des dispositions complexes pour régir de nouvelles relations entre Londres et la zone euro. 
Pour la Banque centrale européenne, la première des priorités doit être de préserver l'intégrité de l'union bancaire européenne qui est sous pression du fait du Brexit et de la crise des banques italiennes. 
Dans ce contexte, il sera difficile de conserver leur primauté aux règles internationales et l'adhésion générale au processus de Bâle. 
Agustin Carstens, le nouveau directeur général de la Banque des règlements internationaux et ancien gouverneur de la banque centrale du Mexique, aura un rôle clé à jouer, de même que le successeur de Mark Carney (le gouverneur actuel de la Banque d'Angleterre) qui sera désigné l'année prochaine à la tête du Conseil de stabilité financière. 
Et il est probable qu'il y aura bientôt un nouveau président à la tête du Comité de Bâle lui-même - son président actuel, le Suédois Stefan Ingves, devant se retirer en juin prochain. 
Ces trois nouveaux dirigeants devront faire preuve de beaucoup de diplomatie pour naviguer en eau trouble. 
Les enjeux sont élevés. 
Si l'engagement en faveur d'une réglementation internationale disparaît, à long terme tout le monde en pâtira. 
Chaque pays posera ses propres exigences qui pourront être incompatibles avec celles d'autrui, ce qui affectera l'efficacité de l'utilisation des capitaux et affaiblira le système en cas de nouvelle crise financière. 


Mettre la santé publique sur la carte 
SEATTLE – Il y a vingt-cinq ans, l'état de la santé publique pour les grandes populations était comparable à celui d'un médecin qui s'efforce de traiter un patient sans diagnostic approprié. Les maladies et les blessures qui écourtaient la durée de vie et causaient de grandes souffrances n'étaient pas rigoureusement répertoriées. 
À l'époque les porte-parole bien intentionnés de différentes maladies ont publié le nombre de morts, ce qui leur a permis de plaider leur cause et de bénéficier de financements. 
Mais en fin de compte, le total était bien des fois supérieur au nombre réel de personnes mortes sur une année donnée. 
Et même lorsque les décisionnaires disposaient de données précises, elles portaient d'habitude uniquement sur les causes de la mort, mais pas sur les maladies qui frappaient les vivants. 
Pour trouver une solution à ce problème, Alan Lopez et moi avons lancé le projet Global Burden of Disease (Fardeau mondial de la maladie, ou GBD) en 1990. 
Les décideurs ont besoin d'informations sur les plus grandes menaces de santé du monde et sur leur évolution au fil du temps, entre les groupes d'âge, par sexe, afin de pouvoir assurer à tous une chance de vivre le plus longtemps possible et de jouir de la meilleure santé possible. 
En s'assurant que chaque mort ne soit comptabilisée qu'une fois et en fournissant des statistiques complètes sur les causes de mauvaise santé, le GBD peut comparer l'impact du cancer à celui de la lombalgie ou de la dépression. Cela permet également la comparaison des performances de santé entre les pays. 
Une étude de 1990 du GBD et ses révisions postérieures ont relevé le niveau de mesure de la santé de la population, en fournissant aux décideurs des informations plus fiables et plus utiles. 
Elle a également ouvert les yeux de la communauté du développement international sur l'importance des souffrances négligées, comme la maladie mentale et les accidents de la route. 
Des donateurs comme la Banque mondiale et la Fondation Bill & Melinda Gates utilisent les données du GBD pour guider leurs investissements et plus de 30 pays ont mené leurs propres études sur le fardeau de la maladie. 
Des pays comme l'Australie, le Botswana, la Chine, le Mexique, la Norvège, le Rwanda, l'Arabie saoudite et le Royaume-Uni utilisent à présent les résultats du GBD pour informer les politiques de santé. 
En Chine, les résultats du projet GBD, lancé lors d'un sommet politique en 2013, ont permis d'augmenter la sensibilisation face à l'impact mortel de la pollution atmosphérique sur la population du pays. Ces conclusions ont contribué à orienter les efforts du gouvernement chinois dans la lutte contre les effets négatifs de la pollution sur la santé et les chercheurs chinois sont maintenant des membres au rôle déterminant dans l'effort de collaboration mondial. 
Au Rwanda, quand l'étude du GBD a indiqué que la pollution atmosphérique intérieure due à la cuisine préparée avec du combustible solide était la première cause de décès, le gouvernement a distribué un million de fourneaux propres aux ménages les plus vulnérables. 
Les scientifiques rwandais et les fonctionnaires du ministère de la santé, y compris la ministre en personne, contribuent fortement au GBD. 
Aujourd'hui le GBD s'améliore constamment, grâce aux efforts de plus de 1 300 collaborateurs dans 114 pays. Ces collaborateurs améliorent les modèles sur lesquels le projet est établi, contrôlent les résultats d'étude, contribuent à de nouveaux modèles de données et communiquent les résultats aux médias, aux établissements éducatifs et aux décideurs. 
La dernière étude du GBD a révélé qu'une autre maladie rarement évoquée dans les milieux du développement international, les douleurs lombaires et du cou, sont la quatrième plus forte cause mondiale de maladie. 
Elle a également souligné l'évolution rapide de la transition épidémiologique dans les pays à revenus intermédiaires et la persistance de maladies transmissibles, maternelles, néonatales et nutritionnelles en Afrique subsaharienne. 
Mais le GBD pourrait faire davantage pour informer les débats politiques et stimuler l'action visant à améliorer l'état de santé, s'il était en mesure de fournir de plus amples ventilations des données. 
Les décideurs doivent rendre des comptes d'abord et avant tout à leurs électeurs, dont ils doivent satisfaire les besoins uniques. 
Les estimations de la charge de morbidité locale seront essentielles dans la lutte contre les affections comme Ebola, en vérifiant l'augmentation du nombre de morts dû aux maladies non transmissibles dans les pays à revenus intermédiaires, tout en réalisant les Objectifs de Développement Durable relatifs à la santé maternelle et de l'enfant en Afrique subsaharienne. 
Pour aider les décideurs à faire un meilleur usage de leurs données, l'Institute for Health Metrics and Evaluation, sous ma direction, crée des cartes géospatiales du fardeau de la maladie à un niveau de résolution sans précédent. 
La création de ces cartes est possible grâce aux méthodes développées par le Malaria Atlas Project, qui a débouché sur une meilleure compréhension spatiale du paludisme par rapport à tout autre agent pathogène. 
Les cartes géospatiales peuvent identifier les domaines qui font des progrès remarquables, en nous permettant ainsi d'identifier les communautés qui agissent différemment par rapport à leurs voisins. 
Ces études de cas permettent à des communautés de reproduire leurs réussites mutuelles. 
Un exemple est la ville de Cali en Colombie, qui a fait diminuer le taux d'homicide dans les années 1990 après l'effort du maire de la ville, Rodrigo Guerrero, visant à renforcer les restrictions sur l'alcool, ainsi qu'à instaurer un programme de développement communautaire dans les quartiers les plus pauvres et à imposer l'interdiction temporaire du port d'arme dans les lieux publics. 
Le maire de Bogota, la capitale de la Colombie, a entendu parler du programme de Cali. Il a mis en place des mesures similaires qui ont contribué à réduire régulièrement les homicides dans sa ville. 
Depuis lors, Guerrero collabore avec la Banque Interaméricaine de Développement pour élaborer des programmes qui aident les autres pays d'Amérique latine à réduire la violence dans leurs communautés. 
En 2014, Guerrero a remporté le Prix Roux pour son usage des données visant à améliorer la santé, en diffusant ainsi plus largement la connaissance de son travail. 
La cartographie géospatiale nous aidera à trouver d'autres Rodrigo Guerrero et à défendre leurs exploits. 
Comme la communauté internationale se réunit pour s'entendre sur les outils nécessaires au progrès du financement et de la surveillance du cadre successeur à l'OMD, les Objectifs de Développement Durable, la cartographie géospatiale sera essentielle pour suivre les progrès et pour indiquer où des corrections peuvent s'avérer nécessaires. 
Nous sommes bien au-delà du point où nous étions en 1990 sur la question de la mesure de la santé. 
Par un effort ciblé et davantage d'innovation, nous pouvons faire encore davantage de progrès d'ici les 25 prochaines années pour aider le monde à tirer le meilleur parti de nos investissements dans la santé collective. 

Des promesses climatiques qui comptent vraiment 
OTTAWA – Les températures enregistrées cette année figuraient parmi les plus élevées. 
Au cours de la dernière décennie, les gaz à effet de serre ont été émis à une cadence accélérée et, l’année dernière, le taux de dioxyde de carbone dans l’atmosphère a connu la hausse la plus prononcée depuis presque trois décennies, atteignant un niveau de 15 % supérieur à celui de 1990. 
Comme le souligne le dernier rapport du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), la césure n’a jamais été aussi marquée entre une crise qui va en s’intensifiant et des négociations internationales qui stagnent. 
Il va sans dire que beaucoup d’espoirs reposent sur la Conférence des parties de la Convention-cadre des Nations Unies sur les changements climatiques, qui pourrait élaborer des stratégies pour réduire les émissions mondiales de gaz à effet de serre jusqu’en 2050. 
Mais il est peu probable que le sommet aboutisse à l’accord international qui fait si tristement défaut, à moins que des instances internationales élargissent leur champ d’intervention pour y inclure la réduction des émissions, mais également la tarification du carbone. 
Un nombre grandissant d’experts – dont ceux du Fonds monétaire international, de l’OCDE, et de la Banque mondiale – s’entendent sur le fait qu’aucun plan d’atténuation des effets du changement climatique ne peut aboutir sans un système de tarification du carbone efficient et efficace. 
Le GIEC en est venu à la conclusion que si une tarification unique des émissions mondiales de carbone n’est pas bientôt fixée, il sera pratiquement impossible d’empêcher le réchauffement planétaire de franchir le seuil de 2 °C au-dessus de la moyenne des températures préindustrielles – les répercussions les plus dévastatrices des changements climatiques seront alors inévitables. 
La démarche unidimensionnelle portant exclusivement sur les cibles de réduction des émissions empêche même les régions qui prennent le plus d’initiatives pour contrer les changements climatiques, comme l’Union européenne, de faire des progrès suffisants. 
Pourtant, à la fin d’octobre, les États membres de l’UE ont convenu d’un nouveau cadre de politiques en matière de climat et d’énergie pour 2030 – un cadre qui, comme la série d’objectifs climatiques et énergétiques de l’UE pour 2020, repose sur des assises fragiles. 
Le but que l’UE s’est fixé de réduire de 40 %, d’ici 2030, les émissions de gaz à effet de serre n’est appuyé que par des cibles non obligatoires d’efficacité énergétique et d’énergie renouvelable. 
Dépourvue d’une véritable réforme de la tarification du carbone, l’entente est tributaire du système d’échanges d’émissions quelque peu négligé par l’UE. 
Le résultat est un ensemble bien ficelé d’engagements, mais sans moyens véritables pour être mis en vigueur. 
Cela tient également pour le nouvel accord bilatéral entre les deux plus grands émetteurs de carbone, les États-Unis et la Chine, un accord pourtant largement pressenti comme un espoir. 
Vu l’impasse qui prévalait, l’entente constitue un progrès encourageant; mais, ne dispose pas non plus de moyens adéquats pour réaliser ses aspirations. 
Il est essentiel d’obtenir un accord plus substantiel au sommet de Paris l’an prochain, où les cibles nationales de réduction des émissions seront étayées par des instruments adéquats et dont la mise en œuvre est coordonnée, notamment un prix mondial des émissions de carbone. 
Pour un enjeu aussi urgent que le changement climatique, il est hors de question de proposer des demi-mesures ambiguës. 
Pour en arriver à une telle entente, il faut en premier lieu entamer les débats, étayés par des études de chercheurs et des faits établis, visant à déterminer un prix mondial des émissions de carbone et à énoncer les liens entre les prix actuels et futurs, prenant compte des paramètres d’équité, d’efficacité et d’efficience. 
Un tel débat – et non les cibles de réduction des émissions qui ne sont garanties que par la « volonté politique » des États – témoignera d’un sommet réussi. 
En fait, il ne pourrait y avoir de pire accord qu’un traité ratifié pour la « galerie » qui ne comporte que de vagues cibles inapplicables. 
Les dernières déclarations du gouvernement américain prônant un accord « politique » au lieu d’un contrat à « force obligatoire » indiquent encore une fois que les déclarations officielles sans obligations donneront exactement ce genre de résultat. 
À plus longue échéance, des débats constructifs à Paris portant sur un prix mondial adéquat des émissions de carbone permettraient d’ouvrir la voie à la création d’une nouvelle démarche polycentrique de gestion climatique qui mettrait en valeur les initiatives territoriales et locales en sus des efforts nationaux. 
À ce point, les différents prix des émissions de carbone pourraient converger progressivement vers un prix unique, comme cela s’est passé avec les prix de produits de base comme le pétrole. 
Il arrive souvent que, devant leurs partenaires internationaux, les autorités de l’UE se targuent de leurs engagements envers l’atténuation des changements climatiques. 
Et ils sont sans doute en droit de le faire. 
Mais, jusqu’ici, le bilan plus positif de l’UE provient plus du retard des autres régions que de l’élaboration d’une stratégie qui s’attaque vraiment au cœur du problème ; en fait, l’accord qui vient d’être conclu pourrait servir de contre-modèle au sommet de l’an prochain. 
Le prix des émissions de carbone revient en effet au prix du bien-être des humains vivant sur cette planète. 
Si l’Europe veut vraiment être à la tête de la lutte aux changements climatiques, elle doit mettre la question d’un système harmonisé de tarification des émissions de carbone à la table des négociations à Paris. 
Elle permettrait ainsi aux nations de négocier un virage décisif vers un accord climatique englobant tous les aspects du problème et qui pour la première fois opère réellement. 

Il faut intensifier la lutte contre le réchauffement climatique 
PARIS – Le prochain Sommet mondial sur le climat se tiendra le mois prochain à San Francisco. 
Son thème central, "Une ambition toujours plus grande", vise à accélérer les avancées vers les objectifs fixés lors des Accords de Paris sur le climat en 2015. 
C'est une occasion en or pour progresser dans la lutte contre le réchauffement climatique, mais cela nécessite l'implication de toutes les parties prenantes. 
Avec les Accords de Paris, la communauté internationale a décidé de limiter la hausse de la température moyenne de la planète à 2°C (dans l'idéal ce serait 1,5°C) au-dessus de sa valeur de l'époque préindustrielle. 
Pour cela, chaque pays doit décider de son propre plan d'action, qualifié de "Contribution déterminée au niveau national". 
Mais les Etats à eux seuls n'y suffiront pas. 
La réussite suppose la participation de tous, à tous les niveaux de l'Etat, ainsi que de la société civile, du secteur privé et des investisseurs. 
Il y faut donc une nouvelle forme de multilatéralisme inclusif - un multilatéralisme qui peut aussi servir à atteindre les Objectifs du développement durable qui complètent les Accords de Paris sur le climat. 
Cela peut paraître difficile, mais plusieurs facteurs poussent à l'optimisme. 
Ainsi il existe aujourd'hui un élan sans précédent pour bâtir un avenir à faible émission de carbone, qui ne nuise pas au climat, avec une économie verte, une société prospère et un environnement sain. 
Au niveau international, selon le Rapport 2018 sur la situation mondiale des énergies renouvelables, ces dernières représentaient 70% des nouvelles sources d'énergie en 2017. 
Par ailleurs, dans le cadre de la Coalition Under2, plus de 200 Etats, régions et autorités locales se sont engagés à diminuer au moins de 80% leurs émissions de gaz à effet de serre d'ici 2050 par rapport à leur niveau de 1990. 
Les grandes villes elles aussi font la démonstration de leur capacité d'innovation et de leadership en matière de lutte contre le réchauffement climatique. 
La municipalité de New-York exige la mise aux normes de 14 500 bâtiments parmi les plus polluants de la ville, Shenzhen est devenue la première ville au monde dont les autobus sont tous électriques, Curitiba au Brésil a développé un nouveau modèle de production alimentaire et Oslo dispose d'un budget pour le climat pour diminuer les émissions de gaz à effet de serre de la ville et à en évaluer le coût. 
Selon la coalition We Mean Business, plus de 700 entreprises qui pèsent ensemble plus de 16 000 milliards de dollars ont pris des engagements importants en matière de climat. 
Par ailleurs, 289 investisseurs détenteurs à eux tous de plus de 30 000 milliards d'actifs ont signé l'initiative Climate 100+. Il s'agit d'inciter les entreprises qui émettent le plus de gaz à effet de serre à améliorer leur gouvernance en matière d'environnement, de manière à réduire leurs émissions et à renforcer la transparence financière dans ce domaine. 
Aussi les émissions d'obligations vertes pourraient-elles atteindre 300 milliards de dollars cette année. 
Mais la partie est loin d'être gagnée. 
Les émissions mondiales de CO2 devraient diminuer à partir de 2020, et devenir suffisamment faibles pour que d'ici 2050 les systèmes naturels (notamment les forêts et les sols) puissent les absorber. 
On estime que près de 50 pays ont déjà atteint leur pic d'émission ; beaucoup d'autres devraient les rejoindre prochainement. 
C'est un progrès, mais ce n'est pas suffisant. 
Les gaz à effet de serre continuent à s'accumuler dans l'atmosphère à un rythme tel que le seuil de 1,5°C va bientôt être dépassé, un seuil au-delà duquel certains des effets les plus graves du réchauffement climatique ne pourront être évités. 
Les événements climatiques extrêmes sont de plus en plus fréquents, avec par exemple les records de chaleur enregistrés cette année un peu partout dans le monde. 
Si la tendance actuelle se poursuit, la hausse des températures moyennes pourrait atteindre 3°C, ce qui menacera des systèmes naturels de première importance comme les récifs coralliens, les forêts humides et les régions polaires. 
Toutes les parties prenantes doivent renforcer leur engagement dans la lutte contre le réchauffement climatique. 
Pour accélérer le processus, le Sommet mondial sur le climat et ses partenaires ont fixé tout un éventail d'objectifs, notamment l'objectif Zéro déchet pour les villes, l'engagement de 500 entreprises à diminuer leurs émissions de gaz à effet de serre dans des proportions validées scientifiquement et des initiatives visant à augmenter rapidement le nombre de véhicules à zéro émission en circulation. 
Ces mesures protégeront notre environnement, mais elles stimuleront aussi l'économie. 
Selon un récent rapport de l'Initiative pour une nouvelle économie climatique, la transition vers une économie à faible émission de carbone pourrait entraîner chaque année la création de 23 millions d'emplois dans le monde. 
L'affichage d'un plan climat de grande ampleur par les leaders de secteurs variés lors du Sommet de San Francisco pourrait encourager les différents pays à augmenter leur propre contribution. Ce serait d'autant plus important que les directives d'application des Accords de Paris seront finalisées en décembre, lors de la Conférence des Nations unies sur le réchauffement climatique qui aura lieu en Pologne. 
Il est parfois difficile d'agir seul. Agir de concert peut inspirer et pousser les participants à faire davantage. 
C'est exactement ce qu'il faut faire si nous voulons transmettre une planète saine aux futures générations. 



La coopération internationale 2.0 
OXFORD – Après s’être affirmés pendant plusieurs décennies comme la colonne vertébrale de l’ordre mondial fondé sur des règles, les États-Unis appliquent sous la présidence Trump un programme de « l’Amérique d’abord » axé sur un étroit nationalisme économique, qui se désolidarise des institutions et accords internationaux. 
Il semble toutefois qu’une nouvelle forme de coopération internationale – qui contourne Trump – soit en train d’émerger. 
Bien entendu, à l’heure où l’administration Trump ne cesse de rejeter des modèles de coopération établis de longue date, le risque d’instabilité mondiale s’accentue. 
Lors du rassemblement annuel du Forum économique mondial de Davos le mois dernier, le secrétaire américain du Trésor Steven Mnuchin a par exemple envisagé favorablement la possibilité d’un dollar plus faible pour dynamiser le commerce américain. 
Pour un pays qui utilise la demande étrangère en dollars et bons du Trésors solides pour financer son déficit rapidement croissant, cette conception est pour le moins imprudente. 
Elle revient par ailleurs à trahir l’engagement traditionnel de l’Amérique consistant à maintenir un système monétaire fondé sur des règles et dissuadant les dévaluation monétaires concurrentielles. 
Sur le plan de la politique étrangère, le secrétaire d’État américain Rex Tillerson œuvre pour le renouveau de la doctrine Monroe – conception du XIXe siècle selon laquelle la suprématie des États-Unis dans l’hémisphère nord passe par le maintien à distance des concurrents européens – en Amérique centrale et du Sud afin de contrer l’influence croissante de la Chine. 
La nostalgie de Tillerson pour cette conception de 1823 n’a pas été partagée au sud de la frontière, où, comme l’a fait valoir un observateur mexicain, la doctrine Monroe a « servi à justifier les interventions des gringos », et où l’implication croissante de la Chine est considérée comme un contrepoids à celle de l’Amérique. 
L’administration Trump a également dévoilé une nouvelle politique nucléaire, plus agressive. 
Sa « Nuclear Posture Review » prévoit l’emploi de frappes nucléaires en réponse à des menaces non nucléaires, ainsi que le déploiement de bombes nucléaires à « faible rendement » lancées depuis un sous-marin, d’une puissance équivalente à celles qui détruisirent Hiroshima et Nagasaki en 1945. 
Destinée selon le secrétaire de la Défense James Mattis à faire comprendre aux adversaires qu’ils n’ont « rien à gagner et tout à perdre en faisant usage d’armes nucléaires », cette politique contredit 40 ans de leadership américain dans la réduction des stocks nucléaires et les efforts de non-prolifération. 
Sans surprise, les autres États voient de moins en moins en l’Amérique une partenaire stable, et encore moins un leader sur lequel ils puissent compter. 
D’après un sondage Gallup, la confiance des habitants de 134 pays dans le leadership américain est passée d’une médiane de 48 % en 2016 à seulement 30 % en 2018, avec une chute d’au moins 40 points au Canada, au Portugal, en Belgique et en Norvège. 
Sur la même période, la désapprobation vis-à-vis des dirigeants américains a explosé de 15 points pour atteindre un niveau médian de 43 %, contre 36 % pour la Russie, 30 % pour la Chine, et 25 % pour l’Allemagne. 
À mesure que se détériore la confiance dans le leadership international des États-Unis, ce pourrait également être le cas de l’engagement des autres pays pour la coopération – une tendance qui risquerait de finir en course économique vers le bas, voire en conflit violent. 
Après tout, pourquoi un État respecterait-il les règles s’il n’est pas convaincu que ses concurrents en feront de même ? 
Le Japon, par exemple, renoncera bien davantage à dévaluer son taux de change s’il pense que l’Amérique s’y refusera elle aussi. 
Bien entendu, certaines des déclarations de l’administration Trump se révéleront peut-être des paroles en l’air. 
Lors de son premier mandat au début des années 1980, le président Ronald Reagan avait lui aussi remis en question l’ordre monétaire international, adopté une ligne plus dure en Amérique latine, et exprimé des doutes quant à la dissuasion nucléaire (préférant l’idée de supériorité nucléaire). 
Or, au cours de son second mandat, Reagan avait fini par accepter la coopération internationale. 
Seulement voilà, à l’époque, le leadership américain était quasi-garanti, puisque la seule autre superpuissance mondiale – l’Union soviétique – connaissant le déclin et l’asphyxie. 
Ce n’est plus le cas aujourd’hui. 
Mais cela ne signifie pas que la coopération internationale soit pour autant condamnée. 
Dans son ouvrage de 1984 intitulé Après l’hégémonie, l’universitaire Robert Keohane a fait valoir que la coopération internationale pourrait se poursuivre, même sans une domination mondiale des États-Unis. 
Argument clé de Keohane, les institutions telles que le Fonds monétaire international, l’Organisation mondiale de la santé, voire des institutions ad hoc telles que le G20, exigent certes la présence d’un leader naturel lorsqu’il est question de leur création, mais pas nécessairement lorsqu’il s’agit de leur fonctionnement. 
En effet, grâce à ce type d’institutions, le poids du leadership est désormais plus léger. 
Lorsque des gouvernements cherchent à bénéficier de systèmes fondés sur des règles, comme ceux qui régissent les échanges commerciaux mondiaux, ils peuvent le faire dans le cadre d’institutions multilatérales existantes. 
Ceci permet à une plus large diversité d’États d’assumer un leadership dans différents domaines. 
En janvier 2017, après l’annonce de Trump selon laquelle l’Amérique se retirait du Partenariat transpacifique – ambitieuse initiative conduite par les États-Unis pour former un important bloc de commerce et d’investissement englobant 12 pays de la ceinture du Pacifique – beaucoup ont supposé que les jours du TPP étaient comptés. 
Mais un an après, les 11 pays restants ont annoncé leur volonté de maintenir la démarche, dans le cadre d’un pacte rebaptisé Accord global et progressif pour le TPP. 
De même, après l’annonce de Trump en juin dernier selon laquelle les États-Unis se retiraient de l’accord climatique de Paris, de nombreux observateurs ont craint le pire. 
Or, fin 2017, tout les autres pays de la planète étaient devenus signataires de l’accord. 
Par ailleurs, 15 États américains ont formé l’US Climate Alliance, qui s’engage à maintenir les objectifs de l’accord de Paris. 
Enfin, en remettant publiquement en question l’OTAN, alliance de sécurité conduite par les États-Unis, Trump a conduit les Européens à progresser dans leurs propres plans de sécurité commune. 
Craignant désormais d’être mis sur la touche, voici que les États formulent des objections à cette démarche. 
Cela n’a rien de surprenant. 
Cette forme de coopération internationale qui émerge actuellement promet de refléter des points de vue et intérêts plus divers, les États ajustant leurs politiques en fonction d’une multitude de considérations internationales, et pas seulement des préférences et intérêts des États-Unis. 
De nouvelles coalitions de coopération pourraient ainsi voir le jour, en parallèle d’une remise à niveau des institutions internationale. 
Du côté des États-Unis, l’administration Trump pourrait bientôt réaliser que « l’Amérique d’abord » est en réalité synonyme d’une « Amérique seule ». 

La crise de toutes nos crises 
PRINCETON – A première vue, les principales crises internationales actuelles semblent n’avoir que peu de points communs. 
Certaines d’entre elles, comme le drame de la dette grecque, sont des désastres économiques ; d’autres, comme l’implosion de la Syrie, sont marquées par le chaos politique et les violences ; et d’autres encore, notamment la situation catastrophique dans laquelle se trouve l’Ukraine, se situent entre les deux. 
Mais malgré ce que peuvent en penser les responsables politiques, ces événements ne sont pas indépendants les uns des autres. 
Ils reflètent au contraire une crise plus profonde de l’intégration et de la coopération internationales. 
Au cours des 60 dernières années, une paix et une prospérité sans précédent ont prédominé dans le monde, pour une raison simple : les pays ont volontairement choisi d’intégrer une communauté internationale étayée par des règles et des normes communes. 
Mais cette tendance a été remplacée par des réponses fragmentaires aux différentes crises, que ce soit au moyen de mesures d’austérité ou en tentant de circonscrire localement les dommages, dans l’idée fallacieuse que les problèmes se posant en Grèce, en Syrie et en Ukraine se corrigeront d’eux-mêmes. 
En ayant recours à des mesures palliatives pour résoudre les crises, les dirigeants mondiaux semblent avoir oublié à quel point le monde est devenu interdépendant. 
Des troubles ou une stagnation dans une partie d’un système complexe peuvent avoir d’énormes conséquences ailleurs, sous forme, par exemple d’une crise des réfugiés ou d’un accroissement des inégalités. 
Par exemple, le malaise de l’Europe – qui persiste en partie parce que ses dirigeants ont improvisé des réponses au cas par cas au lieu de rechercher des solutions globales – a eu de graves conséquences pour l’Ukraine, un pays au bord de l’effondrement. 
Il est estimé que l’économie ukrainienne sera cette année inférieure de 15 pour cent de ce qu’elle était en 2013 et que le ratio dette/PIB approche 200 pour cent, soit plus que la Grèce au pire de sa crise. 
Et la situation sécuritaire dans l’est du pays se dégrade rapidement. 
Il n’y a pas de raison que les créditeurs se montrent plus indulgents envers l’Ukraine qu’ils ne l’ont été avec la Grèce, pays membre de la zone euro. 
Mais une position ferme à propos de l’Ukraine alors qu’elle est en guerre avec la Russie pourrait menacer la zone tampon stratégique de l’Europe allant de la Baltique aux Balkans. 
L’économiste Albert O. Hirschman a dit un jour qu’une crise pouvait être soit intégrante, soit désintégrante. 
Les individus et les organisations, confrontés à une situation adverse et manquant de confiance dans les décideurs politiques, peuvent « sortir » des institutions et des sociétés qui les lient, ou au contraire se fédérer pour les redynamiser. 
Malheureusement, les crises actuelles semblent surtout désintégrantes. 
Prenons par exemple la fuite des capitaux, qui a obligé le gouvernement grec à imposer un contrôle des capitaux. 
Les mécanismes de sortie peuvent bien sût également avoir un impact positif. 
Au XVIIIe siècle, la fuite des capitaux a permis de brider des dirigeants prédateurs. 
Adam Smith considérait que l’émergence de capitaux mobiliers était une force œuvrant à l’élaboration de politiques publiques éclairées au service de l’intérêt général. 
Mais dans le monde interconnecté d’aujourd’hui, les capitaux se déplacent bien plus rapidement et vers des destinations plus nombreuses, passant les frontières par un simple clic de souris. 
De plus, le secteur financier est largement autonome et plus motivé par ses intérêts propres que par le désir de faire progresser le bien commun. 
Comme nous l’avons vu en Europe en 2010 et plus récemment en Ukraine et à Porto Rico, la possibilité de se ruer vers la sortie à tout moment élimine pour les investisseurs l’incitation à rechercher un compromis. 
Alors que les décideurs politiques s’efforcent de réunir un consensus sur un programme de réformes, les perspectives de revitalisation des traités et politiques qui sous-tendent l’intégration et la coopération vont en se dégradant. 
Mais l’ordre mondial n’est pas pour autant voué à sombrer dans le chaos. 
La crise actuelle de l’intégration internationale peut servir de catalyseur à la création d’un nouveau système mondial ou à sa revitalisation. 
Cela c’est déjà produit. 
En fait, l’ordre mondial actuel est le résultat des deux crises majeures que furent la Grande Dépression et la Seconde guerre mondiale, des événements qui ont incité les pays à mettre en place les pactes sociaux et les institutions économiques qui ont étayé la paix et la prospérité pour les décennies suivantes. 
Pour qu’une crise se traduise par une réponse constructive et intégrante, il est nécessaire que les responsables politiques modifient leur état d’esprit. 
Au lieu de voir seulement des problèmes qui doivent être circonscrits, ils doivent percevoir les crises comme une occasion de réaliser des progrès. 
A l’heure actuelle, d’importantes politiques intégrantes sont à portée de main. 
Au plan économique, les législateurs doivent cesser d’injecter de l’argent public dans des plans de sauvetage qui bénéficient à des créanciers privés, au détriment des contribuables, et mettre fin aux programmes d’austérité qui tuent toute perspective de croissance et ne résolvent en rien le surendettement. 
Ils doivent également réformer les systèmes fiscaux et améliorer la coopération pour limiter l’évasion fiscale, et utiliser les revenus ainsi dégagés pour investir dans les infrastructures et l’éducation. 
Ces mesures créeront des emplois aujourd’hui et garantiront la prospérité de demain. 
Des mesures politiques sont également nécessaires. 
L’Europe doit se doter d’un cadre plus démocratique qui contraigne les financiers à s’asseoir à la table de négociation. 
De même, la possibilité d’intégrer l’Ukraine à l’Otan étant aujourd’hui lettre morte, les pays occidentaux doivent agir pour atténuer les tensions avec la Russie, s’assurant que la Fédération russe continue à participer aux efforts de la communauté internationale destinés à répondre à des menaces importantes (comme lors de la négociation de l’accord récemment conclu sur le programme nucléaire iranien). 
L’improvisation au cas par cas n’a qu’une issue : la désintégration. 
Ce n’est que lorsque les dirigeants mondiaux auront pris conscience de la racine commune et de la nature interconnectée des crises internationales actuelles qu’ils seront en mesure d’y répondre efficacement. 

Le bon moment pour une monnaie mondiale? 
NEW YORK – Le monde d'aujourd'hui n’a jamais aussi intégré sur les plans économique et financier depuis la seconde moitié du XIXe siècle. 
Pourtant, et de manière anachronique, l'élaboration des politiques – notamment par les banques centrales – demeure nationale et paroissiale. 
N’est-il pas temps de repenser le (non-)système monétaire mondial ? 
En particulier, est-ce qu’une banque centrale mondiale unique et une monnaie mondiale n’auraient pas plus de sens que notre assemblage déroutant, inefficace et démodé de politiques et devises nationales ? 
La technologie a dorénavant atteint un niveau de développement qui rend certainement possible la création d’une monnaie numérique commune, grâce à l’adoption quasi universelle de la téléphonie mobile. 
Et, aussi lointaine que la perspective d’une monnaie mondiale puisse sembler, rappelez-vous que, avant la Première Guerre mondiale, un abandon de l'étalon-or semblait tout aussi improbable. 
Le système actuel est à la fois risqué et inefficace. 
Les différentes devises ne sont pas seulement une nuisance pour les touristes qui rentrent à la maison les poches pleines de pièces de monnaie étrangères inutilisables. 
Les entreprises mondiales perdent du temps et des ressources en efforts largement futiles pour couvrir le risque de change (qui ne bénéficient qu’aux banques servant d’intermédiaires). 
Les avantages liés à l’élimination des monnaies nationales dans le monde entier seraient énormes. 
D'un seul coup, le risque de guerre des devises, ainsi que les dommages que ces dernières peuvent infliger à l'économie mondiale, seraient éliminés. 
La fixation des prix ​​serait plus transparente, permettant aux consommateurs de déceler des anomalies (à partir de leurs téléphones) et de saisir les meilleures offres. 
De plus, en éliminant les opérations de change et les coûts de couverture, une monnaie unique permettrait de revigorer le commerce mondial en panne et améliorerait l'efficacité de l'allocation des capitaux mondiaux. 
En bref, l'état actuel des choses est le sous-produit de l'ère désuète de l'État-nation. 
La mondialisation a rétréci les dimensions de l'économie mondiale, et l’heure d’une banque centrale mondiale est arrivée. 
Vous pouvez toujours rêver. 
Une monnaie mondiale unique n’est en fait ni probable ni souhaitable. 
Les banques centrales, bien que idéalement indépendantes de toute influence politique, doivent néanmoins rendre des comptes au corps politique. 
Elles doivent leur légitimité au processus politique qui les a créées, qui est basé sur la volonté des citoyens que les banques centrales doivent servir (et dont elles tirent leur autorité). 
L'histoire des banques centrales, bien que relativement brève, suggère que la légitimité issue de la démocratie n’est possible qu’au niveau de l'État-nation. 
Au niveau supranational, la légitimité reste très discutable, comme l'expérience de la zone euro le démontre amplement. 
Ce n’est que si la souveraineté de l'Union européenne éclipse, par choix démocratique, celle des Etats-nations qui la composent que la Banque centrale européenne obtiendra la légitimité dont elle a besoin pour rester la seule autorité monétaire de la zone euro. 
Or, la même légitimité politique est inimaginable pour toute autorité monétaire transatlantique ou trans-Pacifique, et encore moins pour une autorité mondiale. 
Des traités entre pays peuvent harmoniser les règles régissant le commerce et d'autres domaines. 
Mais ils ne peuvent pas transférer la souveraineté d’une institution aussi puissante qu'une banque centrale ou un symbole aussi fort que le papier-monnaie. 
Plus les enjeux sont élevés, plus la légitimité des banques centrales est importante. 
Les décisions quotidiennes de politique monétaire sont, pour employer un euphémisme, peu susceptibles d’exciter les passions des masses. 
On ne peut pas en dire autant de la nécessité moins fréquente (on l’espère) pour l'autorité monétaire d'agir en tant que prêteur en dernier ressort au profit des banques commerciales et même du gouvernement. 
Comme nous l’avons vu au cours des dernières années, de telles interventions peuvent faire la différence entre le chaos et l'effondrement financier, d’une part, et une simple réduction des dépenses et récession, d’autre part. 
Or, seules les banques centrales, avec leur capacité à créer librement leurs propres passifs, peuvent jouer ce rôle. 
Pourtant, les décisions difficiles que les banques centrales doivent prendre dans de telles circonstances – empêcher des paniques déstabilisantes tout en évitant d’encourager l'aléa moral – sont simultanément technocratiques et politiques. 
En premier lieu, la légitimité de leurs décisions est enracinée dans la loi, qui est elle-même l'expression de la volonté démocratique. 
Renflouer une banque et pas une autre? 
Achetez de la dette souveraine mais pas celle d’états ou du Commonwealth (par exemple, la dette portoricaine)? 
Bien que décider de telles questions à un niveau supranational ne soit théoriquement pas impossible, ce serait tout à fait impraticable dans l'ère moderne. 
La légitimité, et non la technologie, est la monnaie des banques centrales. 
Cependant, le fait qu’une banque centrale mondiale et une monnaie unique échoueraient spectaculairement (indépendamment de la force de l'argument économique en leur faveur) ne dispense pas les décideurs de leur responsabilité face aux défis posés par un système monétaire mondial fragmenté. 
Et cela implique le renforcement des institutions multilatérales mondiales. 
Le rôle du Fonds monétaire international comme arbitre indépendant d’une politique macroéconomique saine et empêchant les dévaluations concurrentielles des monnaies doit être renforcé. 
Les ministres des Finances et les banquiers centraux des grandes économies doivent souligner, dans un protocole commun, leur engagement envers des taux de change déterminés par le marché. 
Et, comme Raghuram Rajan, le gouverneur de la Reserve Bank of India, a récemment suggéré, le FMI devrait fournir un filet de sécurité aux économies émergentes qui pourraient faire face à des crises de liquidité en raison de la normalisation de la politique monétaire américaine. 
De même, un monde plus globalisé nécessite un engagement de tous les acteurs pour améliorer les infrastructures, afin d'assurer la circulation efficace des ressources dans l'économie mondiale. 
À cette fin, la base de capital de la Banque mondiale à travers sa Banque internationale pour la reconstruction et le développement devrait être augmentée à la hauteur des 253 milliards de dollars demandés, afin d’aider à financer les investissements des économies émergentes dans les routes, les aéroports et bien d'autres choses. 
Un soutien multilatéral aux investissements d'infrastructure n’est pas la seule façon de relancer le commerce mondial au sein du système monétaire actuel. 
Comme cela a été amplement démontré au cours des sept dernières décennies, la réduction des tarifs et des barrières non tarifaires aiderait également – surtout dans l'agriculture et les services, tel que prévu par le Cycle de Doha. 
La stabilité financière mondiale, elle aussi, peut être renforcée dans le cadre existant. 
La seule chose qui est nécessaire est l’adoption de règles de réglementation et de supervision harmonisées, transparentes et faciles à comprendre. 
Pour le système monétaire international actuel, le mieux – une banque centrale et une monnaie uniques inaccessibles – ne devrait pas être l'ennemi du bien. 
En travailler selon nos moyens existants, il est certainement possible d'améliorer nos outils de politique et de stimuler la croissance et la prospérité mondiales. 

Pour sauver notre monde naturel, c'est maintenant ou jamais 
WASHINGTON, DC – Le monde est à la croisée des chemins. 
L'avenir de la vie sur notre planète – et donc notre propre existence – sont menacées. 
L'humanité s'est montrée trop ambitieuse dans sa poursuite de l'abondance. 
Les recherches montrent que nous avons modifié plus de 75 % des terres libres de glace du monde. 
Plus de la moitié de la surface habitable de la planète est à présent utilisée pour produire de la nourriture, les terres en friche constituant moins de 25 % de la surface de la Terre. 
L'océan quant à lui n'est pas vraiment mieux loti. Au cours des cent dernières années, 90 % des grands poissons ont été retirés de la mer, dont 63 % des stocks ont fait l'objet de surpêches. 
Pire encore, les émissions de gaz à effet de serre (GES) provenant de l'industrie, de l'agriculture et de la déforestation ont considérablement augmenté depuis 1970. 
Alors que le réchauffement climatique s'accélère, ne pouvons plus ignorer la perte de zones naturelles ni la menace du changement climatique. 
Nous savons déjà que si la conversion des terres et les émissions de GES ne sont pas réduites d'ici 2030, il sera impossible de limiter le réchauffement planétaire à 2°C au-dessus des niveaux préindustriels, comme le stipule l'Accord de Paris sur le climat de 2015. 
En outre, même un réchauffement de 1,5°C constituerait une grave menace pour la biologie de la planète, en accélérant une sixième extinction massive déjà en cours. 
Alors que les écosystèmes se délitent, la qualité de vie de toutes les espèces, y compris de l'espèce humaine, va diminuer. 
Si les écosystèmes sont compromis, les biens naturels qu'ils fournissent – air et eau potable, pollinisation des cultures et protection contre les tempêtes – vont inévitablement diminuer. 
Des études montrent que la baisse d'accès à l'eau potable et l'intensification des tempêtes et des sécheresses liées au changement climatique pourraient déplacer 100 millions de personnes au cours des 30 prochaines années. 
Les humains ne seront pas les seuls à souffrir dans un monde en cours de réchauffement. Après tout, nous partageons la planète avec environ neuf millions d'espèces de plantes et d'animaux. 
À mesure que les écosystèmes déclinent, les espèces grandes et petites contraintes et devront s'adapter ou périr. 
De nombreuses espèces vont disparaitre, suite à quoi des millions d'années seront nécessaires avant que la Terre ne récupère toute la richesse et l'étendue de sa biodiversité. 
Sur une planète fondamentalement et irréversiblement modifiée, les implications pour l'humanité elle-même seront immédiates et lourdes de conséquences. 
Pour éviter un tel scénario, nous devons d'abord nous rappeler que l'Accord de Paris sur le climat de 2015 était encore un semi-accord : il traite des causes du réchauffement climatique, mais pas de la menace pour les systèmes naturels dont toute vie dépend. 
Aujourd'hui, seulement 15 % des terres et 7 % de nos océans sont protégés. 
Pourtant des études montrent qu'en 2030, nous devrons protéger deux fois plus de terres et quatre fois plus d'océans pour sécuriser les écosystèmes essentiels et éviter les effets les plus catastrophiques du changement climatique. 
La protection des zones naturelles est donc le chaînon manquant au maintien de la prospérité dans un monde en cours de réchauffement. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
En prévision du sommet de la Convention des Nations Unies sur la diversité biologique à Kunming, qui aura lieu en Chine cette année, des scientifiques et d'autres parties prenantes ont élaboré le Global Deal for Nature (Accord mondial pour la nature). En tant que plan de protection assorti de délais et axé sur la science, visant à protéger 30 % des terres et de l'eau d'ici 2030, le Global Deal est un pas en avant vers la conservation de 50 % de la Terre dans un état naturel d'ici 2050. 
Au cours de la prochaine décennie, nous devons faire mieux en termes de conservation que ce que nous avons accompli au cours du siècle dernier. 
Pour atteindre cet objectif, il faut une accélération rapide et collective des efforts de conservation dans le monde entier. 
La diversité et la santé des zones naturelles est tout aussi importante que la quantité de terres et d'eau protégées. 
Les protections terrestres doivent sauvegarder les écosystèmes nécessaires pour soutenir les espèces menacées, atténuer les changements climatiques et sauvegarder la biodiversité. 
Et dans l'océan, éviter l'effondrement des espèces et maintenir une pêche durable exige une protection complète des habitats vitaux, des espèces menacées et des couloirs de migration. 
Bien qu'il s'agisse là d'une lourde tâche, la protection de 30 % des terres et de l'eau d'ici 2030 est parfaitement réalisable. 
Les sceptiques diront que nous devons utiliser les terres et les océans pour nourrir les dix milliards de personnes qui se partageront la planète d'ici 2050, et que les protections proposées sont trop coûteuses ou trop difficiles. 
Mais la recherche montre déjà que l'objectif de 30 % est réalisable en utilisant des technologies existantes dans les modes de consommation existants, à condition que les gouvernements et les entreprises modifient leurs politiques, leurs productions et leurs dépenses. 
En outre, la demande de nourriture pour soutenir notre population croissante peut être satisfaite grâce à nos terres agricoles actuelles, simplement en réduisant les déchets alimentaires. 
Mais nous devons également rétablir la pêche artisanale près des côtes, et développer une agriculture régénératrice qui fournit des aliments locaux et plus sains tout en reconstruisant le sol et en absorbant une grande partie de la pollution du carbone que nous émettons dans l'atmosphère. 
Si nous redirigeons une partie du financement public qui subventionne chaque année des pratiques de pêche et des pratiques agricoles non durables, nous pouvons protéger les zones naturelles qui fournissent quelques 125 mille milliards de dollars par an en « services écosystémiques » aux humains. 
En identifiant et en atténuant les risques liés à la nature pour les entreprises, nous pouvons créer une économie durable qui profite à la fois à l'humanité et au monde naturel. 
Nous avons une chance d'y parvenir. 
Protéger une part beaucoup plus importante du monde naturel est un objectif ambitieux. 
Mais c'est une ambition qui assurera un avenir bouillonnant de vie pour l'humanité et pour toutes les espèces avec lesquelles nous partageons cette planète. 
L'Accord mondial pour la nature, avec l'Accord de Paris, peuvent sauver la diversité et l'abondance de la vie sur Terre. 

Le dilemme de la dette 
LONDRES/WASHINGTON, DC – Les négociations controversées que mène la Grèce auprès de l’UE replacent la dette au centre des débats entourant la croissance économique et la stabilité. 
La Grèce n’est toutefois pas le seul pays à rencontrer des difficultés dans le remboursement de sa dette existante, et encore moins dans l’atténuation du recours à l’emprunt. 
Ainsi serait-il judicieux que les négociations difficiles qu’elle conduit avec ses créanciers encouragent les autres États à prendre des mesures pour solutionner leur propre surendettement. 
Depuis l’apparition de la crise financière mondiale en 2008, la dette planétaire a augmenté de 57 000 milliards $, dépassant ainsi le PIB mondial. 
La dette des États a connu une hausse de 25 000 milliards $, composée pour 19 000 milliards $ par les économies développées – conséquence directe d’une récession sévère, ainsi que des programmes de relance budgétaire et des sauvetages bancaires. 
Bien que la dette des ménages américains ait considérablement diminué, principalement en raison des défauts de paiement hypothécaires, la dette des ménages dans de nombreux autres pays continue d’augmenter rapidement. 
Au sein de toutes les économies majeures, le ratio dette-PIB (comprenant à la fois la dette publique et privée) s’élève aujourd’hui au-dessus de son niveau de 2007. 
Cette accumulation de dettes s’explique principalement par la mise en œuvre d’efforts destinés à appuyer la croissance économique face aux vents contraires déflationnistes apparus après la crise de 2008. 
Ceci a particulièrement été le cas de la Chine, qui, aux côtés des autres économies en voie de développement, représente près de la moitié de la dette engagée depuis 2008. 
Bien entendu, l’endettement en lui-même n’est pas nécessairement quelque chose de grave. 
Pour autant, le recours excessif à l’endettement génère un risque de crise financière, susceptible de mettre à mal la croissance. 
C’est la raison pour laquelle il appartient au monde de se frayer un chemin de croissance moins mobilisateur de crédits, tout en trouvant le moyen d’éliminer les surendettements existants. 
Afin de limiter la future accumulation de dettes, les États disposent de trois options. 
Tout d’abord, il leur serait possible d’entreprendre des mesures macroprudentielles contra-cycliques afin de rompre les cycles de crédits et de prévenir l’emprunt excessif. 
Par exemple, la mise en place de plafonds plus stricts concernant le ratio prêt-valeur, ainsi que de contraintes de capital plus exigeantes pour les banques, pourrait permettre de ralentir la croissance du crédit en période de surchauffe des marchés du logement ou de l’immobilier commercial. 
C’est pourtant l’approche précisément inverse qu’entreprennent à l’heure actuelle les États-Unis, où certains primo-accédants ont aujourd’hui la possibilité d’accéder à des prêts hypothécaires présentant un ratio prêt-valeur de 97 %. 
Une deuxième stratégie d’atténuation de l’accumulation de dettes pourrait consister à introduire des contrats de prêt hypothécaire présentant davantage de partage des risques entre les emprunteurs et les prêteurs, fonctionnant pour l’essentiel selon une démarche hybride dettes-capitaux. 
Comme l’a malheureusement illustré la Grande Récession, lorsqu’une période de montée en flèche des valorisations immobilières et d’augmentation de l’endettement des ménages est suivie d’une période de chute des prix, au cours de laquelle les ménages luttent pour se désendetter, les résultats peuvent se révéler catastrophiques. 
Il serait bon que l’inventivité financière, créatrice de nouvelles possibilités de prêts hypothécaires avant la crise, soit aujourd’hui exploitée en direction de l’élaboration de prêts plus flexibles permettant aux emprunteurs d’échapper au défaut de paiement. 
L’un des exemples de cette démarche réside dans les prêts hypothécaires à « responsabilité partagée », dans le cadre desquels les paiements se trouvent réduits dans certaines circonstances, telles que baisse des prix immobiliers en dessous du prix d’achat de l’emprunteur. 
En contrepartie de cette flexibilité, le prêteur perçoit une part de toute plus-value en capitaux réalisée à l’issue de la vente du bien immobilier. 
De même, l’hypothèque continue ajuste les paiements et modalités en fonction des cas spécifiques, prenant par exemple en considération la perte d’emploi. 
Une troisième option de limitation de l’accumulation des dettes consisterait à reconsidérer les règles fiscales les plus favorables à l’endettement. 
Dans de nombreux pays, les intérêts courus sur un prêt hypothécaire demeurent aujourd’hui déductibles fiscalement. 
Bien que le retrait progressif des mesures de ce type se révèle politiquement controversé, certains États – tels que le Royaume-Uni dans les années 1980 – sont parvenus à le faire. 
De même, bien que difficile, il ne serait pas impossible de réduire les mécanismes – présents dans le régime fiscal de la quasi-totalité des États – consistant à encourager l’endettement des entreprises. 
Il incombe également aux gouvernements de réduire la dette existante – et ainsi de remédier au déficit de demande globale auquel elle contribue. 
Il est tout simplement infaisable pour la plupart des États hautement endettés de s’extraire d’une telle dette. 
L’austérité à elle seule ne suffirait pas non plus, dans la mesure où elle exigerait des États qu’ils procèdent à des ajustements budgétaires – 5 % du PIB dans le cas de l’Espagne – que les citoyens refuseraient probablement, comme l’ont fait les Grecs. 
Une approche plus efficace consisterait à faire intervenir un plus large ensemble d’outils, parmi lesquels une restructuration de la dette. 
Dans certains pays, la vente d’actifs publics ainsi que le prélèvement de taxes uniques chez les plus fortunés se révéleraient également utiles. 
De leur côté, il appartient aux investisseurs, analystes et autres commentateurs de formuler un point de vue plus nuancé autour des véritables passifs de dette des gouvernements. 
Ces dernières années, une grande partie de l’accumulation de dettes souveraines a découlé de l’assouplissement quantitatif, les banques centrales procédant à des achats massifs d’obligations étatiques. 
La Réserve fédérale américaine, la Banque d’Angleterre et la Banque du Japon détiennent aujourd’hui respectivement 16 %, 24 % et 22 % de l’ensemble des obligations en circulation. 
Dans la mesure où les banques centrales appartiennent aux États, et où les intérêts versés sur les obligations en circulation se trouvent restitués aux Trésors nationaux, ces obligations étatiques sont fondamentalement différentes de celles que détiennent d’autres créanciers. 
Le fait de mettre l’accent sur la dette gouvernementale « nette » (qui exclut les détentions de dettes intragouvernementales, de type obligations détenues par les banques centrales) confère une approche bien plus efficace dans l’évaluation et la garantie du caractère tenable de la dette publique. 
La crise économique mondiale a mis en lumière tout le défi que constitue la réduction de la dette – ainsi que les risques que soulève l’endettement excessif. 
La crise a néanmoins également intensifié la dépendance des États et des ménages à l’égard de l’endettement, faisant ainsi persister la hausse des niveaux de dettes – une tendance qui, si nous ne la surveillons pas, ne pourra qu’engendrer de nouvelles crises à l’avenir. 
L’heure est venue de mobiliser notre inventivité financière en direction du développement de nouveaux outils et approches susceptibles de remédier à ces défis. 
Seulement alors l’économie mondiale pourra-t-elle évoluer sur une trajectoire de croissance viable. 

Sommes-nous devenus trop flexibles ? 
LONDRES – A l’entame de 2015, l’insuffisance de la demande mondiale et les risques de déflation dans les grandes économies de la planète sont nettement apparents. 
Dans la zone euro, la croissance du PIB ralentit et l'inflation est devenue négative. 
Les progrès du Japon en direction de sa cible d'inflation de 2% sont au point mort. 
Même les économies qui connaissent une croissance économique plus robuste vont manquer leurs objectifs : l'inflation aux États-Unis n’atteindra pas 1,5% cette année et en Chine le taux a atteint en novembre dernier son niveau le plus bas en cinq ans, à 1,4%. 
Dans les économies avancées, la faible inflation ne reflète pas seulement l'impact temporaire de la baisse des prix des matières premières, mais aussi la stagnation des salaires à plus long terme. 
Aux États-Unis, au Royaume-Uni, au Japon et dans plusieurs pays de la zone euro, les salaires réels (corrigés de l'inflation) médians restent en dessous de leurs niveaux de 2007. 
En fait, aux États-Unis, les salaires réels pour le quartile inférieur n’ont pas augmenté depuis trois décennies. Et, bien que les États-Unis aient créé 295 000 nouveaux emplois en décembre dernier, les salaires en espèces ont diminué. 
Le monde en développement ne fait pas beaucoup mieux. 
Comme le dernier Rapport mondial sur les salaires de l'Organisation internationale du Travail le montre, les gains de salaires demeurent largement inférieurs à la croissance de la productivité. 
Parce que la croissance du revenu réel est essentielle pour stimuler la consommation et les prix, les banquiers centraux et les politiciens sont maintenant dans l’entreprise inédite d'encourager des augmentations de salaire. 
En juillet dernier, le président de la Bundesbank Jens Weidmann a salué le fait que certaines entreprises allemandes aient augmenté leurs salaires plus rapidement que l'inflation. 
Le Premier ministre japonais Shinzo Abe a franchi une étape supplémentaire, exhortant à plusieurs reprises les entreprises à augmenter les salaires – et en les encourageant à le faire au moyen d’une réduction de l'impôt des sociétés. 
Jusqu'ici, cependant, les pressions gouvernementales ont eu peu d'effet. 
Cet échec n’aurait pas surpris les économistes monétaristes qui avaient observé la forte inflation des années 1970. 
À l'époque, de nombreux responsables politiques avaient expliqué l'augmentation rapide des prix par l’existence de facteurs de pression sur les coûts, comme la pression des syndicats pour obtenir des hausses de salaires excessives. 
Les ministres des Finances et les banques centrales avaient exhorté à la modération salariale de manière répétée ; de nombreux pays avaient même introduit des politiques officielles régissant les salaires et les prix. 
Mais ces politiques s’étaient révélées largement inefficaces. 
Au lieu de cela, il semblait de plus en plus clair que, comme l'avait dit Milton Friedman, « l'inflation est toujours et partout un phénomène monétaire ». 
Si la demande nominale croît plus vite que la croissance potentielle réelle, l'inflation est inévitable ; et la croissance de la demande nominale ne peut être limitée que par une combinaison des politiques budgétaire et monétaire. 
En effet, l'inflation a finalement été vaincue au début des années 1980, lorsque les banques centrales ont augmenté les taux d'intérêt à n’importe quel niveau était nécessaire pour limiter la demande nominale, même si cela a entraîné un chômage transitoire élevé. 
Mais, bien que les banques centrales se soient attribué le mérite de la « grande modération » de l'inflation mondiale qui a suivi, des facteurs structurels (qui déterminent l'intensité des effets de pressions sur les coûts) ont également joué un rôle crucial. 
Tout d’abord, l'entrée de la main d’œuvre abondante de la Chine dans l'économie mondiale de marché a changé l'équilibre du pouvoir entre le capital et le travail dans les économies avancées. 
L'adhésion et l'influence des syndicats ont fortement diminué, en raison de la concurrence mondiale accrue et, dans certains pays, de réformes juridiques délibérées. 
Les salaires minimums ont diminué par rapport aux revenus médians, en particulier aux États-Unis. 
Plus récemment, les progrès technologiques sont devenus une source de plus en plus importante de transformation structurelle. La technologie de l'information et l'automatisation du travail ont réduit les taux de salaire pour les emplois peu qualifiés et ont continué à éroder le pouvoir politique et de marché du travail organisé. 
Les marchés du travail ultra-flexibles d'aujourd'hui, caractérisés par des contrats à temps partiel, temporaires et « zéro heure », sont très différents de ceux qui ont généré une inflation par les coûts dans les années 1960 et 1970. 
Le résultat dans de nombreux pays a été la stagnation des salaires réels, l'accroissement des inégalités et un biais structurel potentiel vers une déficience de la demande nominale. 
Étant donné que les gens riches ont une plus forte propension à épargner, l’augmentation des inégalités tend à produire un fléchissement de la demande – sauf si l'épargne des riches est prêtée aux pauvres. 
En conséquence, alors que les banquiers centraux avant la crise financière de 2008 se considéraient comme les héros de la bataille contre l'inflation, ils ont été de plus en plus souvent obligés de lutter contre les pressions déflationnistes structurelles en fixant des taux suffisamment bas pour stimuler l'expansion du crédit. Cela a conduit à la création excessive de dette, à la crise financière, et maintenant à un déficit chronique de la demande globale, parce que les ménages, les entreprises et les gouvernements cherchent tous à réduire leur dette. 
Or, même si des facteurs structurels et le surendettement sont à la base de la demande insuffisante d'aujourd'hui, une réponse purement macro-économique pourrait encore résoudre le problème. 
Tout comme un resserrement monétaire déterminé il y a 30 ans avait finalement pris le dessus sur les pressions sur les coûts, une politique tout aussi déterminée dans l'autre sens pourrait, en théorie, stimuler la croissance de la demande nominale aujourd'hui. 
La meilleure façon d'y parvenir n’est pas au moyen du mélange actuel de taux d'intérêt extrêmement bas et d'assouplissement quantitatif. 
Après tout, si cette approche finissait par stimuler la demande, ce serait par la hausse des prix des actifs – ce qui aggrave les inégalités de richesse – et par une nouvelle stimulation de la croissance du crédit privé qui a alimenté la crise financière. 
Cependant, les décideurs ont toujours une autre option pour créer de la demande nominale : imprimer de l'argent pour financer leurs déficits budgétaires. 
La disponibilité permanente de cette approche – ce que Friedman a appelé "helicopter money" – fait qu’une demande nominale déficiente est un des rares problèmes économiques pour lesquels il existe toujours une réponse. 
Néanmoins, une telle approche purement macro-économique à la lutte contre la déflation serait presque certainement sub-optimale. 
Une meilleure stratégie inclurait aussi des politiques pour traiter les facteurs structurels de la stagnation des salaires et la consommation. 
L'un de ces problèmes est la flexibilité excessive du marché du travail. 
Bien que l'assouplissement des règles d'embauche et de licenciement des travailleurs ait probablement contribué à stimuler l'emploi dans certains pays, comme au Royaume-Uni, il peut également déprimer les salaires réels. 
Tout comme les marchés du travail peuvent être trop rigides, ils peuvent aussi être trop flexibles. 
Une augmentation des salaires minimums pourrait aider à limiter l'érosion des revenus réels dans le quartile inférieur. Et les systèmes d'imposition et d'aide sociale peuvent être utilisés pour canaliser les revenus vers ceux qui sont plus susceptibles de dépenser. 
Parce que la déflation, comme l'inflation, est fondamentalement un phénomène monétaire, les armes budgétaires et monétaires sont les moyens les plus cruciaux pour la combattre. Néanmoins, l'importance potentielle de politiques structurelles ne doit pas être ignorée. 
Weidmann et Abe ont raison : une certaine pression sur les coûts serait utile. 


Comment sauver une économie en plein marasme 
PALO ALTO – Dernièrement, les gouvernements du monde entier ont adopté une série de mesures monétaires, financières, et fiscales pour tenter de redresser une économie mondiale embourbée dans une crise financière et la récession. 
L’économie n’en continue pas moins à se contracter, le chômage à augmenter et les richesses à décliner. 
Les diverses réactions nationales s’échelonnent entre le modeste et l’énorme. 
La Chine a mis en oeuvre un plan de relance, principalement consacré aux infrastructures, équivalent à 6 pour cent de son PIB. 
Les Etats-Unis ont adopté un paquet de 800 milliards de dollars de dépenses et de réductions d’impôts. 
La Réserve fédérale américaine (la Fed) et la Banque d’Angleterre ont abaissé leurs taux directeurs à court terme à un niveau proche de zéro et se sont lancées dans une détente quantitative – c’est-à-dire des injections continues d’argent dans le système monétaire. 
Malgré toutes ces mesures, des réserves bancaires en excès continuent à ne pas trouver d’emprunteur. 
Durant la « décennie perdue » du Japon, la Banque du Japon a surtout acheté des obligations d’État japonaises, alors que la Fed tente de rouvrir les marchés secondaires du crédit privé adossé à des titres (qui est plus important aux Etats-Unis que les crédits bancaires), en rachetant des titres adossés à des créances hypothécaires et les prêts à la consommation et aux entreprises, ainsi que des bons du Trésor américains. 
La Banque centrale européenne, traditionnellement préoccupée par le risque d’inflation, a été plus lente à réagir. 
Le gouvernement américain assure, prête ou dépense aujourd’hui à hauteur de 10 mille milliards de dollars, que ce soit pour garantir les fonds des marchés monétaires, pour le renflouage de l’assureur AIG ou pour les mécanismes d’échanges mis en place par la Fed pour soutenir les banques centrales de pays tiers. 
Des garanties analogues et des renflouages de banques ont également eu lieu dans les autres économies avancées (en Europe, ce n’est pas la BCE qui joue ce rôle, mais les gouvernements nationaux). 
La réponse fiscale – sous forme de réductions d’impôts et d’augmentation des dépenses – a varié considérablement d’un pays à l’autre, en étant par exemple nettement plus timorée en Europe, traditionnellement hostile au principe de l’endettement, qu’en Chine ou aux Etats-Unis. 
Les Américains harcèlent les Européens pour qu’ils mettent davantage de moyens en œuvre, tandis que les Européens exercent des pressions pour que les Etats-Unis acceptent une réglementation financière plus importante et plus coordonnée au plan mondial. 
Des taux d’intérêt proches de zéro, les renflouages du secteur financier et les plans de relance suffiront-ils ? 
Quelle alternative y a-t-il ? 
Pour ce qui est des mesures fiscales, les faits empiriques suggèrent que les trois-quarts de la consommation reposent sur des perspectives économiques à long terme, et pas sur le revenu disponible à court terme. 
Pour cette raison, les baisses d’impôts temporaires ne sont pour l’essentiel pas dépensées, mais épargnées. 
Cibler les personnes en manque de liquidités, en particulier les chômeurs, est un peu plus efficace, et en tout cas plus altruiste. 
Certains économistes pensent que les dépenses liées aux infrastructures ont un effet démultiplicateur keynésien, qui provoque une croissance des dépenses initiales (par 1,5 selon certaines estimations). 
Mais les dépenses pour les infrastructures prennent généralement du temps et sont presque toujours dépendantes de considérations politiques. 
Les investissements compris entre 15 et 20 mille milliards de yens par an du Japon dans des projets d’infrastructures visant à stimuler l’économie ne l’ont pas empêché de « perdre une décennie ». 
Les dépenses du gouvernement américain n’ont pas non plus mis fin à la Grande Dépression (le taux de chômage était encore de 15 pour cent en 1939, dix ans après le début de la dépression). 
Des plans de relance plus efficaces consisteraient à accélérer le rythme de dépenses qui doivent être faites de toute façon. 
Ou à réduire les impôts pour modifier le calcul de la marge des entreprises relativement aux licenciements ou des consommateurs relativement aux dépenses – par exemple en suspendant pour un an les impôts prélevés sur les salaires, pour les entreprises et les employés, ou en suspendant en partie ou en totalité la taxe à l’achat ou la taxe à la valeur ajoutée. 
Une baisse permanente des taux et des contrôles sur les dépenses futures seraient encore plus appropriés. 
Les gouvernements devraient toutefois se méfier des plans de relance fiscaux coûteux. 
Il est probable que le rendement par dollar investi soit faible, que ce soit en termes d’emploi ou de revenu, et que le service des dettes accumulées entrave la croissance à long terme, en contraignant à des augmentations d’impôts ou à des coupes dans les dépenses à long terme ou en créant de l’inflation par le biais des banques centrales. 
Déjà, la Chine s’inquiète de la pérennité de la valeur des bons du Trésor américains qu’elle détient. 
En théorie, la détente quantitative se traduit à terme par de l’inflation et incite les particuliers à faire l’achat de biens durables aujourd’hui, comme une voiture ou de l’équipement électroménager, pour éviter une hausse des prix demain. 
(Dans la pratique, c’est une expérience nouvelle ) Une inflation élevée et croissante a un coût important et son cours est difficile à inverser. 
Après avoir servi à atténuer la récession, les importantes injections de liquidités devront être retirées du système par les banquiers centraux avant que l’inflation ne décolle – une manoeuvre délicate. 
Le vrai problème est que de meilleures politiques ne peuvent, au mieux, qu’atténuer les conséquences économiques de cette terrible récession. 
Nous ne sortirons pas rapidement de ce marasme. 
Les récessions sont parfois suivies d’une reprise forte, mais le redressement de l’économie après une crise financière est toujours une affaire pénible, longue et traumatisante. 
Les économistes Ken Rogoff et Carmen Reinhart ont établi que les principales crises financières du siècle dernier ont en général duré cinq ans, ou plus. 
Dans la plupart des précédentes crises bancaires, une région ou un pays était touché (l’Argentine, le Japon, etc.). 
Cette fois-ci, quasiment toutes les économies sont affectées et la crise bancaire est mondiale. 
Les autorités continueront à utiliser les munitions qu’elles auront sous la main pour tenter de résoudre le problème, mais il faudra du temps pour que le désendettement suivant le boom économique aille à son terme. 
En période de crise économique sévère, alors que les responsables politiques recherchent désespérément une solution, certains perdent confiance dans le système économique même. 
Lors de la Grande Dépression des années 1930, plusieurs intellectuels occidentaux se sont tournés vers le communisme et la planification centrale en espérant qu’ils seraient un antidote à la crise. 
Certains ne sont jamais revenus de cette utopie, malgré l’effondrement du communisme. 
Il n’y a bien sûr aucune raison de renouer avec les idéaux du socialisme et de l’économie planifiée. 
Mais une fois que le système financier ne sera plus sous perfusion gouvernementale, il sera nécessaire d’envisager une meilleure réglementation. 
Toute institution financière qui est trop importante ou trop interconnectée pour avoir le droit de faillir, ou qui pourrait rapidement se trouver en faillite, doit être étroitement réglementée et suivie en temps réel au plan de sa capitalisation et des risques encourus, ou alors fragmentée en entreprises de plus petite taille. 
Dans l’intervalle, il reste à espérer que messieurs Bernanke, King, Trichet et autres banquiers centraux mondiaux appliquent une politique monétaire qui aille plus ou moins dans le bon sens et que nos hommes politiques ne gaspillent pas des sommes phénoménales dans des plans de relance inefficaces. 

Une stratégie mondiale contre les risques de catastrophes naturelles 
SENDAÏ – Les niveaux de risques de catastrophe actuels sont alarmants. 
Le coût des dégâts sur les immeubles résidentiels et commerciaux dans le monde entier s'élève en moyenne à 314 milliards de dollars chaque année. 
Le secteur privé représente 85% de ce coût. 
Parallèlement un nouveau rapport des Nations Unies montre que les investissements annuels de 6 milliards de dollars consacrés à la réduction des risques de catastrophe peuvent s'estimer à hauteur d'une économie de 360 milliards de dollars. 
Des centaines de dirigeants d'entreprise, conscients des coûts dramatiques (et des avantages potentiels) en jeu se préparent actuellement à assister à une conférence des Nations Unies sur la réduction des risques de catastrophes naturelles à Sendaï au Japon. 
Dix ans plus tôt, lors du dernier rassemblement de ce genre, le secteur privé n'était guère représenté. 
A présent, les entreprises et les entrepreneurs seront là en force pour explorer une gamme d'opportunités intéressantes. 
La région de Tohoku du Japon, où se tiendra la réunion, rappelle avec force à quel point l'impact économique d'une catastrophe se répercute bien au-delà de son épicentre. 
Dévastée il y a quatre ans par le fort séisme et tsunami dans l'Est du Japon, la production automobile du Japon a été réduite de près de moitié. 
Le préjudice financier ne se limite pas aux frontières du pays : en conséquence directe du ralentissement économique au Japon, la production automobile a chuté de près de 20% en Thaïlande, de 50% en Chine et de 70% en Inde. 
Les risques inhérents à la production mondialisée promettent de belles récompenses à ceux qui savent les gérer correctement. 
C'est pourquoi certaines grandes entreprises comme PricewaterHouseCoopers, Hindustan Construction Corporation, AbzeSolar, Swiss Re, AECOM, AXA Group et IBM entre autres, qui s'étendent sur de nombreux secteurs et englobent toutes les régions du monde, recrutent des experts de l'ONU afin d'améliorer les stratégies mondiales de gestion et de réduction des risques de catastrophes. 
Ce niveau d'engagement des entreprises est de bon augure pour entamer une nouvelle approche plus écologique et plus humaine de prospérité mondiale. 
En effet, la conférence sur la réduction des risques de catastrophes de Sendaï est la première d'une série d'importantes rencontres internationales cette année. 
Au-delà de Sendaï, les dirigeants mondiaux se réuniront à Addis-Abeba en juillet pour discuter du financement du développement, à New York en septembre pour adopter un nouveau programme de développement et à Paris en décembre pour parvenir à un accord significatif sur le changement climatique. 
Ces réunions promettent globalement de produire des transformations capables de donner au monde une direction plus sûre, plus prospère et plus durable. 
Le développement durable commence à Sendaï pour trois raisons majeures. 
Tout d'abord, par sa nature même, la réduction des risques de catastrophes exige une planification à long terme. 
Deuxièmement, les investissements dans ce domaine font également avancer le développement durable et les mesures en faveur du climat. 
Et enfin troisièmement, aider ceux qui sont les plus vulnérables aux catastrophes est le point de départ idéal pour aider tout le monde, en établissant des objectifs universels pour le développement et le changement climatique. 
Durant ces 12 derniers mois, des milliers de vies ont été sauvées en Inde, aux Philippines et ailleurs, grâce à l'amélioration des prévisions météorologiques, à des systèmes d'alerte précoce et à des plans d'évacuation. 
Les avancées dans le domaine de la réduction des risques, qui sauvegardent le développement et les investissements des entreprises, doivent correspondre à ce progrès dans la préparation aux catastrophes et nous devons faire des choix judicieux qui créent davantage de possibilités à l'avenir. 
Par exemple, les experts estiment que 60% des territoires qui seront urbanisés à l'horizon 2030 n'ont pas encore été développés. 
Les entreprises tenant compte des risques de catastrophe dans leurs projets de construction s'épargneront des coûts de modernisation beaucoup plus élevés par la suite. 
Plus largement au cours des 15 prochaines années, le monde va réaliser des investissements majeurs dans l'agriculture, dans l'énergie et dans les infrastructures urbaines. 
Si ces dépenses pouvaient être consacrées à des marchandises, à des technologies et à des services à faible teneur en carbone, nous serions alors sur la bonne voie pour créer des sociétés plus résilientes. 
De plus en plus de secteurs d'activité tiennent compte de ce facteur. 
Au Sommet sur le changement climatique que j'ai convoqué en septembre dernier à l'ONU à New York, des institutions financières et commerciales ainsi que des banques nationales, des compagnies d'assurance et des fonds de pension se sont engagés à mobiliser plus de 200 milliards de dollars d'ici la fin de cette année d'action, pour résoudre la question du changement climatique. 
Ils ont imaginé une série de nouvelles initiatives, notamment l'émission d'obligations vertes et un redéploiement de leurs actifs vers des portefeuilles d'énergie propre. 
Geste particulièrement notable, le secteur des assurances qui représente 30 mille milliards de dollars en actifs et en investissements, s'est engagé à créer un Cadre d'investissement sur les risques climatiques qui doit être adopté par toute la profession à la fin de l'année. 
Il est temps d'arrêter de vouloir traiter séparément le développement et les urgences humanitaires. 
La réduction des risques de catastrophes se situe à la croisée de l'aide publique au développement qui cherche à promouvoir de meilleures conditions de vie, et de l'aide humanitaire qui commence après une catastrophe. 
Inaugurer notre calendrier international par la réunion de Sendaï sur la réduction des risques de catastrophes envoie un signal clair, disant que le monde est prêt à intégrer ses stratégies. 
J'ai vu le bilan humain des catastrophes : les tremblements de terre en Chine et en Haïti, les inondations au Pakistan et au Bangladesh, le raz de marée Sandy qui a touché les Caraïbes et l'Amérique du Nord, inondant les même les étages inférieurs des locaux des Nations Unies à New York. 
Lorsque les entreprises, la société civile et les membres des gouvernements se rassemblent pour aider les pays à résister aux catastrophes, ils sauvent des vies, renforcent la stabilité et créent des opportunités permettant aux marchés et aux personnes de s'épanouir. 
Bénéfices durables. 
Moyens d'existence durables. 
Développement durable. 
Tout commence à Sendaï. 

Empêcher la prochaine pandémie 
SYRACUSE – Les récentes épidémies Ebola et Zika ont démontré la nécessité d’anticiper les pandémies, et de les endiguer avant qu’elles ne surviennent. 
Mais la diversité, la résilience et la transmissibilité des maladies mortelles font également apparaître de manière frappante combien leur endiguement et leur prévention peuvent se révéler difficiles. 
Notre capacité de préparation est mise à mal par notre interconnexion. 
Ces dernières années, c’est grâce à des vols internationaux que les virus de la dengue, du chikungunya et de Zika ont pu si facilement voyager de l’est vers l’ouest, provoquant des épidémies massives sur le continent américain et dans les Caraïbes. 
La deuxième difficulté est plus terre-à-terre : notre incapacité à nous mettre d’accord sur les considérations financières. 
Quelles qu’en soient les raisons, tant que les hommes échoueront à organiser une défense collective et globale, les maladies infectieuses continueront de causer des ravages – avec des conséquences désastreuses. 
L’élaboration d’une stratégie efficace de prévention et d’endiguement – nous permettant d’être préparés à la menace biologique – constitue le moyen idéal de réduire la menace d’une contagion planétaire. 
Les dispositifs de veille et préparation exigent une coordination entre les agence et les financeurs, qui permette une rapidité de déploiement et d’accès aux vaccins, médicaments et protocoles de lutte contre la transmission des maladies. 
Autrement dit, nous préparer face à la prochaine pandémie signifie non seulement bâtir une capacité globale, mais également la financer. 
C’est tout au moins l’idée. 
La préparation à la menace biologique est beaucoup plus complexe dans la réalité. 
Pour commencer, l’absence de financements dédiés empêche la mise en œuvre de stratégies de prévention à long terme dans de nombreux pays, un récent rapport de la Banque mondiale révélant que seuls six pays, dont les États-Unis, prennent cette menace au sérieux. 
Dans le même temps, les responsables de la santé, dans bien des régions du monde, peinent à faire face aux épidémies en raison d’un manque de laboratoires et de cliniques. 
De nombreuses agences de financement, ONG et gouvernements inclus, ne s’engagent par ailleurs généralement que sur un an, ce qui exclut tout planification à long terme. 
Depuis des années, scientifiques, médecins et acteurs de la société civile crient leur inquiétude face au manque d’investissements fiables, significatifs et institutionnalisés, dans la préparation aux pandémies. 
Constat frustrant, cet appel est lancé alors même que demeurent importants les financements militaires axés sur la réponse aux attaques biologiques, minutieusement conçues de la main de l’homme. 
L’apparition provoquée et malveillante d’épidémies de maladies infectieuses pourrait certes engendrer des dégâts importants, mais ce scénario demeure peu probable. 
En revanche, les épidémies d’origine naturelle surviennent fréquemment, et se révèlent beaucoup plus coûteuses, même si elles manquent de sensationnalisme, de ce « facteur peur » associé au terrorisme. 
Il n’y a pas si longtemps, ceux d’entre nous qui travaillent à la prévention des épidémies de maladies infectieuses s’étaient rassurés quant à la disponibilité des ressources nécessaires à la veille et préparation. 
Puis, dans bien des régions, les budgets ont stagné, voire diminué. 
C’est un choix de courte vue, compte tenu des coûts que représente la prévention par rapport à la réaction. 
Combien cela aurait-il coûté de faire construire des infrastructures de cliniques et de laboratoires, et de dispenser les formations permettant de détecter et prévenir la dernière épidémie d’Ebola en Afrique de l’Ouest ? 
Bien que ce chiffre soit difficile à déterminer, je suis persuadé qu’il aurait été inférieur aux milliards de dollars dépensés dans l’endiguement de cette épidémie. 
La préparation est un choix qui paye. 
Ce n’est pas seulement le manque de financements qui pose problème, mais également la manière dont les fonds disponibles peuvent être utilisés. 
Il n’est pas rare qu’un octroi soit limité à des activités spécifiques, ce qui fait considérable obstacle à l’accomplissement des objectifs d’un programme. 
Un financeur peut par exemple soutenir la rénovation d’un laboratoire existant, mais pas la construction d’un nouveau. Il arrive également qu’un fonds soutienne l’achat d’une machine de diagnostic, sans financer la formation nécessaire à l’utilisation de cette machine. 
Dans de nombreux pays en voie de développement, les communautés ne disposent même pas des bâtiments physiques qui leur permettraient de tester, contrôler et stocker les pathogènes dangereux. 
Ces financements aveugles, qui négligent plusieurs éléments constitutifs d’une vue d’ensemble, sont synonymes d’argent piètrement dépensé. 
Ajoutez à ces défis la difficulté liée à la rémunération des personnels, ainsi qu’à la disponibilité d’une électricité fiable et d’autres services essentiels, et il apparaît évident que la veille et préparation aux épidémies exige un engagement global de la communauté humanitaire internationale. 
Pour l’heure, la lourdeur des règles en matière de dépenses, et la faiblesse des engagements financiers, lient les mains de ceux qui travaillent à la prévention des graves épidémies à venir. 
La quantité d’obstacles rencontrés par les scientifiques et experts de la santé publique dans la course pour l’endiguement des maladies infectieuses est impressionnante. 
Pour les surmonter, il nous faut repenser la notion de préparation, en abandonnant notre posture réactive pour désormais adopter une approche proactive. 
Les montants dédiés à cette préparation doivent être affectés à des niveaux suffisants pour créer l’impact nécessaire. 
Les restrictions quant à la manière de les déployer doivent être assouplies. 
Les sources de financements doivent être prêtes à autoriser des engagements de plusieurs années. 
Enfin, les solutions à long terme de type création et connexion de systèmes de surveillance biologique doivent être développés et renforcés, pour permettre aux professionnels de la santé du monde entier de suivre et signaler les maladies humaines et animales, ainsi que de planifier une défense commune. 
La santé publique est une composante essentielle de la sécurité mondiale. 
Ne pas investir suffisamment dans la prévention des épidémies de maladies infectieuses crée un risque pour nous tous, quel que soit le lieu et le moment de la prochaine épidémie. 

Sans coopération économique mondiale, la faillite menace ! 
Selon des estimations des Nations unies, la croissance de l’économie mondiale s’élevait à 3,8 pour cent l’an dernier, dans la lignée des bons résultats enregistrés depuis 2003. 
Menés par la Chine et l’Inde, les pays émergents figuraient au premier plan des économies les plus performantes, avec une croissance moyenne de 6,5 pour cent en 2006. 
La question se pose toutefois de savoir si cette croissance mondiale peut se poursuivre, en particulier en tenant compte du fait qu’elle s’accompagne de déséquilibres financiers mondiaux toujours plus grands. 
La croissance annuelle moyenne des pays les moins développés, en Afrique notamment, s’élevait à près de 7 pour cent l’an dernier. 
La croissance des Etats-Unis, la principale économie mondiale, atteignait 3,2 pour cent, et l’on a pu noter une reprise des économies léthargiques du Japon et de l’Europe. 
Ces tendances sont d’autant plus remarquables qu’elles interviennent dans un contexte de chocs successifs – la hausse du prix du pétrole, les guerres en Afghanistan et en Irak, le terrorisme international et l’impasse des négociations commerciales multilatérales. 
Les bonnes performances économiques reflètent une forte demande intérieure aux Etats-Unis, liée au faible taux du crédit et à la hausse des prix des actifs. 
Cette tendance a encouragé les exportations dans le monde et contribué à contrôler l’inflation, ce qui à son tour a relancé la demande des pays émergents pour les matières premières et énergétiques, poussant à la hausse le prix des matières premières, au bénéfice de nombreux pays pauvres. 
L’épargne réalisée en Asie de l’Est et par les principaux pays exportateurs de pétrole a accru les liquidités en circulation, et contribué à financer le déficit de la balance courante des Etats-Unis, qui a atteint des niveaux sans précédent. 
Les perspectives pour 2007 sont toutefois celles d’un ralentissement de la croissance économique mondiale. 
Le rapport « Situation et perspectives de l’économie mondiale 2007 » des Nations unies prévoit un fléchissement du marché immobilier qui sapera la croissance américaine. 
L’expansion économique mondiale devrait ralentir en conséquence, car aucun autre pays important n’est prêt à jouer le rôle de moteur de la croissance. 
Ce ralentissement, couplé aux charges financières des Etats-Unis, pourrait entraîner une perte de confiance des investisseurs concernant les actifs situés dans ce pays, et une forte dépréciation du dollar. 
Le rapport des Nations unies souligne le fait que les politiques économiques nationales et les accords multilatéraux existants n’ont pas pour vocation d’atténuer efficacement les risques de récession ou de corriger les déséquilibres mondiaux. 
En Europe et au Japon par exemple, les préoccupations nationales ont entraîné un resserrement des politiques monétaires et fiscales, ralentissant davantage encore l’économie mondiale. 
Les réserves accumulées en Asie de l’Est et par d’autres pays émergents leur donneront une certaine latitude pour faire face à d’éventuels chocs de l’extérieur. 
Elles ont toutefois aussi freiné la croissance de la demande intérieure et des importations, aggravant les déséquilibres mondiaux au lieu de les corriger. 
Il est évident qu’aucun gouvernement ne peut assumer seul le coût des politiques nécessaires pour corriger ces déséquilibres. 
Mais un certain nombre de mesures politiques, convenues au plan international, pourrait permettre d’amortir les risques inhérents à un ralentissement des principales économies mondiales, préserver la confiance dans la stabilité des marchés financiers internationaux et éviter une dépréciation brutale du dollar. 
Il faudrait, par exemple, stimuler la croissance en Europe, en Asie et dans les pays exportateurs de pétrole pour contrebalancer l’effet de contraction monétaire qu’auraient sur l’économie mondiale les nécessaires ajustements aux Etats-Unis, dont des politiques fiscales plus restrictives, une consommation intérieure plus réduite et une plus forte épargne intérieure pour réduire le déficit de la balance courante. 
Les taux de change devraient être revus de manière coordonnée afin de stimuler les exportations des pays à déficit et les importations des pays à excédent. 
Il ne suffit pas seulement de réévaluer la monnaie chinoise, comme le prétendent certains politiciens américains, mais d’ajuster progressivement la plupart des principales monnaies face au dollar, et d’adopter une politique d’ajustement monétaire et fiscale concertée dans le reste du monde. 
Les plates-formes existantes, tels les sommets du G-8, ne sont pas adaptées pour ce processus, principalement parce que les plus importants pays émergents n’en font pas partie. 
Les mécanismes de surveillance multilatéraux adoptés par le FMI l’an dernier sont un pas dans la bonne direction, mais seulement dans la mesure où ils deviennent partie intégrante d’un mécanisme de surveillance multilatéral institutionnalisé et de coordination de la politique économique. 
Pour être crédible dans son rôle de médiateur de ce mécanisme, le FMI même doit opérer des réformes internes, notamment de la répartition des droits de vote, de façon à ce que les pays émergents puissent exercer une influence correspondant à leur poids économique. 
Les mesures adoptées par la réunion du FMI à Singapour en septembre dernier constituent un modeste pas dans ce sens. 
Cette nouvelle plate-forme devrait également servir à mettre en œuvre des réformes structurelles du système monétaire international, de façon à réduire sa dépendance au dollar américain comme monnaie de référence. 
Ces réformes devraient tendre au développement d’un instrument de réserves basé sur un panier de monnaies, convenu multilatéralement, ou même à plus long terme, d’une monnaie mondiale inspirée du DST, le droit de tirage spécial du FMI. 
La simple éventualité d’une brusque dévaluation du dollar – et en conséquence, d’une récession aux Etats-Unis et dans le reste du monde – devrait être suffisamment inquiétante pour mobiliser une réponse concertée. 
La coordination des mesures nécessaires a toutes les chances d’aboutir à un meilleur résultat que ne pourrait en obtenir un pays agissant seul. 

Feu de tout bois 
BERKELEY – Lorsqu’il apparut fin 2008 que l’économie mondiale s’orientait clairement en direction d’un krach au moins aussi violent que celui à l’origine de la Grande dépression, mon sentiment fut celui de l’inquiétude, mais également d’un certain espoir. Après tout, nous avions déjà vécu de tels événements. 
De plus, nous disposions désormais d’un modèle nous permettant de limiter la casse. Seulement voilà, nos dirigeants politiques l’ont malheureusement passé à la trappe. 
Au cours des trois ans et demi qui suivirent l’apparition de la Grande dépression, la priorité absolue du président américain Herbert Hoover consista à équilibrer le budget, à travers une tentative de restauration de la confiance dans les affaires – qui finit par échouer. 
En 1933, le nouveau président Franklin D. Roosevelt privilégia une approche différente, préférant adopter une stratégie à la fois simple et radicale : faire feu de tout bois en s’essayant à toutes les démarches susceptibles de dynamiser la demande, d’accroître la production, ou de réduire le taux de chômage – pour ensuite continuer d’appliquer celles de ces démarches qui se révéleraient fonctionner. 
Roosevelt choisit d’abandonner les mesures destinées à équilibrer le budget, d’augmenter la masse monétaire, et d’initier un déficit actif. 
Le président fit sortir l’Amérique du système de l’étalon-or, décida que le gouvernement recruterait désormais directement ses employés, et octroya des garanties de prêts à tous ceux qui risquaient de perdre leur maison. 
Il cartellisa l’industrie pétrolière, et mit en œuvre d’agressives politiques d’antitrust afin d’en finir avec les monopoles. 
Bien entendu, il arriva que certaines politiques du New Deal de Roosevelt se contrarient mutuellement, plusieurs d’entre elles se révélant effectivement contreproductives. Pour autant, en s’essayant à toutes les démarches, pour ensuite privilégier les plus efficaces, Roosevelt parvint au bout du compte à relancer l’économie. 
Autant de raisons pour lesquelles on se serait attendus fin 2008 à ce que les mesures les plus appropriées apparaissent sans difficulté aux yeux de tous : recapitalisation des banques, garantie des prêts, mobilisation d’organismes de prêt soutenus par le gouvernement tels que Fannie Mae et Freddie Mac afin de résoudre le problème des surhypothèques, abaissement à zéro des taux d’intérêt à court terme, recours à l’assouplissement quantitatif afin de prévenir la déflation ou la menace d’une faible inflation, et mise en œuvre d’un déficit actif. 
Ainsi, à mesure de l’évolution de la situation, nous aurions pu renforcer les démarches les plus efficaces et abandonner progressivement celles qui se seraient révélées inutiles ou contreproductives. 
Mais ce n’est pas ce que nous avons fait. Au lieu de cela, chaque proposition s’est heurtée à sa propre opposition. 
Certains ont craint que la recapitalisation des banques favorise ceux-là mêmes des établissement qui avaient engendré le problème. 
D’autres se sont inquiétés de voir la résolution des surhypothèques faire le jeu d’emprunteurs irresponsables. 
D’autres encore ont soulevé des interrogations autour des politiques budgétaires et monétaires expansionnistes. Enfin, certains se sont dit favorables à un premier ensemble de mesures (par exemple résolution des surhypothèques et recapitalisation des banques), tout en s’opposant au second (déficit actif et rehaussement des prévisions d’inflation). 
Six ans plus tard, l’économie ne s’en est toujours pas remise, et les difficultés persistent. 
Dans un article publié le jour de Noël dans le Wall Street Journal, l’économiste Martin Feldstein, habituellement raisonnable, s’est dit favorable à un ensemble de mesures destinées à stimuler la croissance, parmi lesquelles le développement des crédits d’impôt à l’investissement et la redistribution de la charge de l’impôt sur les sociétés en direction d’entreprises dépensant peu. 
Les propositions de Feldstein apparaissent a priori prometteuses ; soucieuses des enseignements de la Grande dépression, il convient de s’y essayer. 
Le problème réside davantage dans le discours qui accompagne ces propositions. 
L’intitulé de l’article, « La Fed n’en finit pas de flirter avec le danger, » est suivi d’un certain nombre d’avertissements selon lesquels l’assouplissement quantitatif menacerait d’ « aggraver le risque d’une instabilité financière. » 
Plutôt que de se contenter de faire valoir ses choix politiques, Feldstein les présente comme une « alternative sûre et efficace » à toute autre approche. 
Ses propositions, affirme-t-il, ne constituent pas simplement une flèche de plus dans le carquois des mesures, mais viennent bel et bien remplacer ces « politiques keynésiennes traditionnelles… [qui] aggravent les déficits budgétaires et la dette nationale. » 
En somme, la contribution de Feldstein à la résolution des difficultés de notre économie se révèle, au mieux, improductive. 
Bien qu’il espère sans doute que son article encourage l’adoption de ses politiques de prédilection, l’effet engendré consistera tout au plus en une érosion du soutien aux politiques existantes, loin de susciter une mobilisation générale autour de l’application de mesures de remplacement efficaces. 
Je ne ferais pas preuve d’honnêteté si j’affirmais moi-même ne pas avoir ici et là contribué au problème. 
Lorsque je songe à tout ce que j’ai pu écrire depuis 2008, je réalise combien il m’est parfois arrivé de promouvoir avec excès mes propres recettes au détriment des autres. 
À l’heure où nos dirigeants politiques continuent de rechercher une porte de sortie hors du malaise actuel, il peut être judicieux de reprendre les termes qu’utilisa Roosevelt quelque temps avant d’extraire l’Amérique d’une crise tout à fait similaire. 
« Le pays a besoin et… exige des expérimentations audacieuses et soutenues, » déclara-t-il en 1932. 
« Le bon sens consiste à choisir une méthode et à l’essayer. 
Si elle échoue, admettez-le franchement et essayez autre chose. Mais par-dessus tout, essayez quelque chose. » 

L’étonnante résilience de l’économie mondiale 
LONDRES – La survenance d’événements politiques déconcertants aux États-Unis et au Royaume-Uni pourrait nous amener à conclure que l’économie mondiale, d’ores et déjà éprouvée, est vouée à peiner encore davantage à moyen terme. 
Or, à mesure que se poursuit l’année 2017, les indicateurs cycliques semblent contredire cette hypothèse. 
Depuis mes premières heures au poste d’économiste en chef de Goldman Sachs, j’ai pour habitude de garder un œil sur six indicateurs mondiaux qui, considérés ensemble, fournissent une photographie fiable de ce à quoi ressemblera l’économie globale pour les six mois suivants. 
Or, chacun de ces six indicateurs se révèlent plus prometteurs qu’ils ne l’ont été depuis un certain temps, un seul de ces indicateurs ayant enregistré une légère baisse par rapport à un niveau récemment élevé. 
Le premier de ces indicateurs réside dans le nombre de demandes d’assurance-chômage enregistrées chaque semaine aux États-Unis, qui permet de jauger la solidité globale de l’économie américaine. 
Bien que les économistes soient à juste titre formés pour considérer le chômage comme un indicateur retardé, les données en la matière peuvent se révéler utiles pour prévoir l’avenir proche. 
Aux États-Unis, le nombre de revendications au chômage est systématiquement à jour, dans la mesure où il est estimé chaque semaine, plusieurs données statistiques suggérant également que ce chiffre constitue un indicateur majeur du cours des actions dans le pays. 
La semaine dernière, les demandes liées au chômage se sont maintenues à un niveau relativement faible, comme c’est le cas depuis un certain temps, ce qui est de bonne augure pour les marchés boursiers aux États-Unis. 
De même, l’indice manufacturier de l’Institute for Supply Management fournit un bon aperçu de ce que sera l’économie américaine pour les trois à six prochains mois, bien que le secteur manufacturier ne contribue au PIB que pour une part relativement faible. 
Tout comme les derniers chiffres relatifs aux demandes liées au chômage, les chiffres de l’ISM incitent actuellement à l’optimisme. 
Un troisième indicateur réside dans une sous-composante de ce même sondage publié par l’ISM, à savoir le nombre de nouvelles commandes et l’état des stocks des fabricants. 
À l’heure actuelle, les nouvelles commandes sont en hausse et les niveaux de stock relativement faibles, ce qui suggère que les entreprises devront produire davantage au cours des prochains mois pour honorer ces commandes. 
Au-delà des États-Unis, un quatrième indicateur réside dans le ratio des dépenses de consommation en Chine par rapport à la production industrielle (ajustée à l’inflation). 
Ces chiffres nous fournissent en effet un aperçu à la fois des tendances cycliques et du rééquilibrage structurel de la Chine consistant à passer d’une économie fondée sur les exportations à une économie reposant sur la consommation domestique. 
Il s’agira sans doute de l’un des indicateurs les plus importants dans les prochaines années, qu’il soit question de la Chine ou du reste de l’économie mondiale. 
Bien qu’inconstant, le ratio des ventes au détail mensuelles chinoises par rapport à la production industrielle enregistre une lente tendance à la hausse depuis 2008, et il semble qu’une nouvelle progression s’opère dernièrement du côté de la consommation. 
C’est la raison pour laquelle je suis moins inquiet que d’autres observateurs quant aux risques fréquemment cités auxquels pourrait faire face l’économie de la Chine. 
Les dépenses des consommateurs chinois conservent un niveau solide malgré le ralentissement de la production industrielle, de l’investissement, et en dépit des efforts du gouvernement visant à restreindre les dépenses en produits de luxe. 
Certains affirment qu’il ne faut pas se fier aux données chinoises. 
Personnellement, je ne vois pas pourquoi les données du numérateur seraient plus ou moins fiables que celles du dénominateur. 
Pourquoi les dirigeants chinois manipuleraient-ils les chiffres de la consommation tout en permettant aux chiffres de la production industrielle d’enregistrer un déclin ? 
Il nous faut quoi qu’il en soit travailler avec les données dont nous disposons. 
Un cinquième indicateur réside dans les données liées aux échanges commerciaux en Corée du Sud, qui sont systématiquement publiées le premier jour de chaque mois ultérieur à ces échanges, soit plus rapidement que dans n’importe quel autre pays. 
La Corée du Sud dispose d’une économie ouverte et de partenaires commerciaux aux quatre coins du monde, parmi lesquels les États-Unis, la Chine, le Japon et l’Union européenne, de sorte qu’il est possible d’extrapoler sur la base de ces données commerciales pour en tirer des conclusions sur la situation du commerce à travers le monde. 
Après avoir enregistré une tendance à la baisse ces dernières années, les échanges commerciaux sud-coréens présentent depuis le mois de novembre dernier plusieurs signes de reprise, notamment en termes de croissance des exportations, et ont significativement rebondi au mois de janvier. 
De toute évidence, ces données s’inscrivent en contradiction avec les prévisions de tous ceux qui annoncent actuellement le trépas de la mondialisation, d’autant plus que l’administration américaine résolument protectionniste de Donald Trump pourrait bien faire reculer pour longtemps le commerce mondial. 
Pour autant, les récentes données en provenance de Corée du Sud laissent à penser que la mondialisation n’est pas encore à l’agonie, et que l’année 2017 débute sur des bases satisfaisantes. 
En réalité, si l’on exclut le scénario du pire sous la conduite de Trump, il est possible que le phénomène de ralentissement du commerce mondial observé ces dernières années se révèle en fin de compte temporaire. 
Il n’est pas impossible qu’il se soit agi d’un épisode singulier s’expliquant par une multitude de facteurs parmi lesquels la crise de l’euro, la persistance d’une fragilité économique dans de nombreux pays européens, l’importante baisse des prix des matières premières, les ralentissement dramatiques observés au Brésil, en Russie et dans d’autres économies émergentes, ainsi que la mise en œuvre de réglementations plus strictes pour les banques internationales, qui ont sans doute mis à mal les financements commerciaux. 
Le dernier indicateur majeur réside dans l’indice mensuel Ifo sur le climat des affaires en Allemagne, qui rassemble des données cycliques utiles pour l’ensemble de l’Europe, eu égard à la position centrale de l’Allemagne dans l’économie du continent. 
L’indice Ifo présente depuis quelques mois des résultats positifs, même si les données étaient plus prometteuses en décembre qu’au mois de janvier. 
Considérés ensemble, ces six indicateurs me conduisent à estimer actuellement à plus de 4 % le taux de croissance probable de l’économie mondiale. 
Or, il s’agit de la plus forte croissance observée depuis plusieurs années – bien que le taux de croissance moyen de la dernière décennie, à savoir 3,3 %, n’ait été que légèrement inférieur à celui de la décennie précédente – et d’un chiffre proche du rythme observé avant cela pendant une vingtaine d’années. 
D’un autre côté, ces six indicateurs ne nous éclairent absolument pas sur ce qu’il adviendra au-delà de seulement quelques mois. 
La question reste ainsi ouverte quant à savoir si la croissance économique mondiale demeurera solide, se renforcera encore davantage, ou commencera à s’affaiblir. 
Il est pour le moins intéressant d’observer une accélération de la croissance alors même qu’interviennent des chocs tels que le référendum sur le Brexit au Royaume-Uni ou encore l’élection de Trump. 
Les raisons de ce paradoxe demeurent incertaines. 
Certains affirmeront sans doute que cette tendance est le fruit des décisions politiques de l’Amérique et du Royaume-Uni, bien que les observateurs soient sans doute beaucoup plus nombreux à considérer que cette tendance s’observe en dépit de ces décisions. 
Malheureusement, il n’existe pas d’indicateur qui permette de répondre à cette question – seul l’avenir nous le dira. 

Résolutions du Nouvel An pour l'économie mondiale 
STANFORD –L'an dernier, la croissance mondiale a été anémique et les prévisions ne sont que légèrement meilleures pour 2016. 
Il faut faire davantage d'efforts pour augmenter les revenus et pour accroître les opportunités des populations du monde entier. 
Voici quelques résolutions économiques qui pourraient apporter de la bonne humeur pour cette nouvelle année et au-delà. 
Commençons par l'Europe. 
Malgré les aménagements monétaires de la Banque Centrale Européenne, une forte baisse de l'euro et des taux d'intérêt négatifs à court terme, l'économie européenne reste dans le marasme. 
En 2016, les dirigeants européens doivent arrêter d'espérer que la politique monétaire va solutionner leurs problèmes. Ils devront rechercher plutôt des réponses plus rapides et plus fermes aux multiples crises actuelles qui mêlent la croissance, les banques, les devises et les crises de gouvernance, à la montée de la crise des réfugiés, qui menace la libre circulation au-delà des frontières internes. 
Ils doivent poursuivre les réformes sur l'offre financière, structurelle, sur le marché du travail et la réglementation, avec des solutions de bon sens aux crises financières des pays qui luttent en périphérie et mettre les malheurs de la dette à moyen terme des économies les plus fortes en tête de leur ordre du jour. 
En Amérique latine, la situation est plus contrastée. 
Après une décennie de progrès (avec quelques exceptions, notamment au Venezuela), la région est confrontée à sérieux défis, qui découlent en partie d'une forte baisse des prix mondiaux des matières premières. 
En effet, la dégringolade des prix du pétrole a contribué à pousser la plus grande économie de la région, le Brésil, dans sa pire récession depuis des décennies, avec un important scandale de corruption pour Petrobras, la compagnie pétrolière nationale, qui a jeté la politique du pays dans le désarroi. La Présidente Dilma Rousseff risque à présent d'être destituée. 
Cela rend extrêmement difficile la recherche de résolutions favorables à l'économie. 
Le nouveau ministre des Finances, de tendance de gauche, va probablement faire empirer les choses. 
L'instabilité politique compromet également les perspectives économiques dans d'autres régions du monde. 
En Équateur, où le président Rafael Correa, qui semble décidé à imiter le chavisme vénézuélien a éliminé les limitations de son mandat, connaît un risque grandissant d'inflation élevée. 
Dans les deuxième et troisième plus grandes économies d'Amérique latine, le nouveau leadership présente toutefois de bonnes raisons d'espérer. 
La décision du Président Enrique Peña Nieto d'ouvrir les gisements en eau profonde du Mexique aux entreprises énergétiques internationales, va aider le pays à surmonter le déclin de sa production, sa technologie à la traîne et la corruption de Pemex, la compagnie pétrolière nationale. 
Nieto reconnaît également la nécessité d'améliorer le système éducatif du Mexique et prend donc en charge le puissant syndicat des enseignants. 
En Argentine, le Président nouvellement élu Mauricio Macri n'a rien de semblable à son prédécesseur, la Présidente anti-affairiste et anti-américaine Cristina Kirchner, qui a pillé la Banque centrale, à canalisé des fonds vers certains gouvernements amis de la région et a même truqué les statistiques nationales pour masquer l'inflation galopante. 
Parmi les résolutions de Macri figurent des réformes axées sur le marché et le désamorçage des bombes économiques mises en place par Kirchner. 
Il semble bien parti, après avoir libéré le peso de sa tutelle officielle, après une réduction des impôts et une évolution vers la libéralisation du commerce. 
Le Venezuela a également de bonnes raisons d'espérer. 
L'opposition, qui a remporté une majorité au Parlement en battant les socialistes au pouvoir pour la première fois en 17 ans, devrait être en mesure de limiter les dégâts causés par les politiques du Président Nicolلs Maduro, héritier d'Hugo Chávez. 
Mais si les forces d'opposition entendent réformer l'économie, elles devront gagner la présidence en 2019. 
En Asie, tous les regards sont tournés vers la Chine, l'épicentre d'un ralentissement de la croissance qui a des conséquences dans toute la région (et au-delà). 
La poussée de croissance remarquable des trois dernières décennies a considérablement dégradé l'environnement naturel, a produit grande capacité excédentaire dans les industries de base comme le ciment et l'acier et a laissé le système bancaire aux prises avec des créances douteuses. 
Le gouvernement chinois s'est engagé dans des réformes, mais ses efforts ont pris du retard. 
Le rééquilibrage de son économie, de l'exportation vers la demande intérieure, reste un défi majeur, surtout parce que ses consommateurs sont lents à coopérer. 
Et le gouvernement conserve un contrôle important sur les grandes entreprises, certaines étant même cotées sur les marchés publics. 
Pour l'atterrissage en douceur dont l'Asie a tant besoin, les dirigeants chinois doivent redoubler leurs efforts de réforme. 
Une résolution essentielle devrait porter sur la redistribution des profits des sociétés publiques directement dans la population, pour en consommer les bénéfices ou les investir ailleurs. 
Le Japon a quant à lui sombré à nouveau dans la récession, en dépit de la stratégie de revitalisation de l'économie large et couteuse du Premier ministre Shinzo Abe. 
Les Japonais, comme une grande partie de leurs voisins, espèrent que l'entrée en vigueur de l'accord commercial du Partenariat Trans-Pacifique (PTP), qui doit entre autres choses réduire les droits de douane sur des milliers de matières premières ainsi que les obstacles non tarifaires, va stimuler la relance. 
L'Afrique a connu une réussite moins spectaculaire durant cette dernière décennie. 
Malgré les nombreuses difficultés auxquelles fait face le continent, les investissements étrangers et le commerce (et non plus l'aide) fournissent des opportunités considérables à la croissance et au développement. 
Une résolution visant à briser l'opposition scientifiquement inculte aux aliments génétiquement modifiés pourrait contribuer sensiblement à la poussée des exportations agricoles vers l'Europe. 
En Amérique du Nord, le nouveau Premier ministre canadien de centre-gauche Justin Trudeau, sera tenté d'élargir les dépenses publiques et de réglementation. 
Mais il ne doit pas trop dépenser les deniers publics. 
Suite à l'effondrement des prix du pétrole, l'Ouest du Canada est aux premiers stades d'une grave récession. 
Heureusement il reste une marge de manœuvre pour que Trudeau réponde aux exigences de ses partisans sans dépenses inutiles. 
À cette fin, il devra forcer le prochain Président américain à poursuivre la mise en œuvre du PTP de manière à protéger l'ALÉNA, afin de maintenir une politique monétaire saine et de renverser le veto du président Barack Obama contre le pipeline de Keystone. 
Ces mesures seront également dans l'intérêt des États-Unis. 
En fait, les efforts américains pour promouvoir le libre-échange devraient aller au-delà du PTP pour cibler la revitalisation du cycle moribond de Doha sur la libéralisation du commerce multilatéral. 
Des normalisations financières et de politique monétaire sont indispensables. 
Les États-Unis doivent également capitaliser sur leur production élargie d'énergie, en permettant par exemple les exportations de pétrole et de gaz naturel, en vue de réduire la dépendance des leurs alliés européens envers l'énergie russe. 
Mais peut-être que la plus importante résolution du Nouvel An de l'Amérique doit être celle de revenir au leadership mondial : un rôle qui s'est peu à peu érodé au cours de la dernière décennie, avec des conséquences dévastatrices. 
Cette érosion s'enracine dans des fissures politiques profondes patentes dans la campagne présidentielle actuelle, ainsi que dans des arrangements mondiaux inquiétants dans les domaines économique, financier et de sécurité qui dépendent du leadership américain. 
Les États-Unis ont certainement fort à faire, mais à moins d'assumer un leadership efficace, les défis auxquels ils sont confrontés ne feront que croître. 

Trois scénarios pour l’économie mondiale 
NEW YORK – Ces dernières années, l’économie mondiale a oscillé entre des périodes d’accélération (lorsque la croissance est positive et qu’elle se renforce) et des périodes de décélération (lorsque la croissance est positive mais qu’elle s’affaiblit). 
Après plus d’une année de décélération, le monde s’oriente-t-il vers un nouveau ralentissement, ou faut-il s’attendre à ce que la reprise perdure ? 
L’actuelle reprise de la croissance et des marchés boursiers est solide depuis l’été 2016. 
Ayant seulement connu de brèves perturbations au lendemain du vote sur le Brexit, cette accélération a survécu non seulement à l’élection de Donald Trump à la présidence des États-Unis, mais également à l’accentuation de l’incertitude politique et du chaos géopolitique générés par cette élection. 
En réponse à cette apparente résilience, le Fonds Monétaire International, qui ces dernières années avait qualifié la croissance mondiale de « nouvelle médiocre », a récemment revu à la hausse ses Perspectives de l’économie mondiale. 
Ce récent sursaut de croissance se prolongera-t-il sur les prochaines années ? 
Ou faut-il considérer que le monde connaît une simple reprise cyclique temporaire, qui sera bientôt assombrie par de nouveaux risques extrêmes comparables à ceux qui ont provoqué d’autres ralentissements ces dernières années ? 
Rappelons qu’à l’été 2015 et début 2016, alors que les investisseurs craignaient un atterrissage brutal de l’économie chinoise, la suppression précipitée des taux directeurs zéro par la Réserve fédérale américaine, le coup d’arrêt de la croissance du PIB des États-Unis, et le faible niveau des prix du pétrole s’étaient conjugués au point de miner la croissance. 
Trois scénarios sont envisageables pour l’économie mondiale au cours des trois prochaines années environ. 
Dans l’hypothèse optimiste, les quatre plus grandes et plus importantes économies de la planète sur le plan systémique – Chine, zone euro, Japon et États-Unis – appliqueraient des réformes structurelles qui permettraient de dynamiser la croissance potentielle, et d’appréhender les vulnérabilités financières. 
En veillant à ce que l’amélioration cyclique soit associée à une plus forte croissance potentielle et réelle, ces efforts produiraient une solide croissance du PIB, une inflation faible mais modérément croissante, ainsi qu’une relative stabilité financière pour de nombreuses années à venir. 
Les marchés boursiers américains et mondiaux atteindraient de nouveaux sommets, justifiés par des fondamentaux plus solides. 
Dans l’hypothèse pessimiste, c’est l’inverse qui se produirait : les grandes économies de la planète échouerait à mettre en œuvre des réformes structurelles de dynamisation de la croissance potentielle. 
Plutôt que de faire du Congrès national du Parti communiste de ce mois-ci le catalyseurs de réformes, la Chine resterait attentiste, poursuivant sur la voie du surendettement et de la surcapacité. 
La zone euro ne parviendrait pas à opérer une plus grande intégration, tandis que les contraintes politiques limiteraient la capacité des dirigeants nationaux à appliquer des réformes structurelles favorables à la croissance. 
Le Japon resterait pris au piège de sa trajectoire de croissance lente, à mesure que tourneraient court les réformes de l’offre et la libéralisation des échanges commerciaux – troisième « flèche » de la stratégie économique du Premier ministre Shinzo Abe. 
Quant aux États-Unis, dans un tel scénario, l’administration Trump continuerait d’appliquer une approche politique – impliquant baisses d’impôts immensément favorables aux plus fortunés, protectionnisme commercial et restrictions sur l’immigration – fort susceptible de réduire la croissance potentielle. 
Une relance budgétaire excessive produirait dettes et déficits incontrôlés, ce qui engendrerait des taux d’intérêt plus élevés et un dollar plus fort, le tout affaiblissant la croissance. 
Trump et sa gâchette facile pourraient même finir par déclencher un conflit militaire avec la Corée du Nord – puis avec l’Iran – ce qui assombrirait encore davantage les perspectives économiques de l’Amérique. 
Dans cette hypothèse, le manque de réformes au sein des grandes économies verrait l’amélioration cyclique subir la contrainte d’une faible croissance tendancielle. 
En cas de persistance de cette faible croissance potentielle, les politiques d’assouplissement monétaire et de crédit pourrait en fin de compte aboutir à une inflation des biens et/ou des actifs, qui provoquerait à son tour un ralentissement économique – ainsi qu’une possible récession franche et une crise financière – au moment de l’éclatement des bulles d’actifs, ou à mesure des hausses d’inflation. 
Le troisième scénario – et à mon sens le plus probable – se situe quelque part entre les deux premiers. 
L’actuelle reprise cyclique, en termes de croissance et sur les marchés boursiers, se prolongerait quelque temps, poussée par les vents arrière qui soufflent encore. 
Pour autant, malgré certaines réformes structurelles appliquées par les grandes économies pour améliorer la croissance potentielle, le rythme du changement s’avérerait beaucoup plus lent, et son ampleur plus modeste, qu’il le faudrait pour maximiser ce potentiel. 
En Chine, ce scénario à tâtons signifierait procéder au minimum nécessaire pour éviter un atterrissage brutal, sans pour autant réussir un véritable atterrissage en douceur ; lorsque les vulnérabilités financières ne sont pas appréhendées, tôt ou tard les difficultés sont quasiment inévitables. 
Dans la zone euro, ce troisième scénario ne produirait qu’une faible avancée en direction d’une plus grande intégration, tandis que le refus allemand d’une véritable prise de risque ou union budgétaire mettrait à mal la motivation des États membres en difficulté à adopter des réformes douloureuses. 
Au Japon, un gouvernement Abe de plus en plus inefficace appliquerait des réformes minimes, condamnant la croissance potentielle à stagner en dessous de 1 %. 
Aux États-Unis, la présidence Trump demeurerait instable et inefficace, tandis qu’un nombre croissant d’Américains réaliseraient que, malgré son positionnement populiste, Trump est un ploutocrate chargé de préserver les intérêts des plus riches. 
Les inégalités s’accentueraient, la classe moyenne stagnerait, les salaires augmenteraient à peine, tandis que la consommation et la croissance demeureraient anémiques, à peine aux alentours de 2 %. 
Mais les risques que soulèvent la stratégie de l’attentisme s’étendent bien au-delà de performances économiques médiocres. 
Ce scénario ne représente pas un équilibre stable, mais un déséquilibre instable et vulnérable aux chocs économiques, financiers et géopolitiques. 
Lorsque tôt ou tard se produiront ces chocs, l’économie subira un ralentissement voire, en cas de choc suffisamment puissant, une récession et une crise financière. 
Autrement dit, si le monde se contente de faire le dos rond, ce à quoi il faut sans doute s’attendre, il pourrait en l’espace de trois à quatre ans se retrouver confronté à des perspectives beaucoup moins heureuses. 
L’énoncé de l’exercice est clair : soit les dirigeants et responsables politiques font preuve du leadership nécessaire pour assurer de meilleures perspectives à moyen terme, soit les risques baissiers se matérialiseront rapidement – et mettront sérieusement à mal l’économie mondiale. 

Le test du Chamallow de l'économie mondiale 
NEW YORK – L'économie mondiale est en train de donner des prémisses tumultueuses à l'année 2016. 
Les marchés boursiers sont en chute libre, les économies émergentes sont ébranlées par la forte baisse des prix des matières premières, les afflux de réfugiés continuent de déstabiliser l'Europe, la croissance de la Chine a nettement ralenti en réponse à une inversion des flux de capitaux et à une monnaie surévaluée et les États-Unis connaissent la paralysie politique. 
Quelques directeurs de banques centrales se battent pour maintenir l'économie mondiale. 
Pour échapper à ce chaos, quatre principes doivent nous guider. 
Premièrement, le progrès économique mondial dépend d'un haut niveau épargne mondial et de forts investissements. 
Deuxièmement, il faut considérer les flux d'épargne et d'investissements d'un point de vue mondial et non plus national. 
Troisièmement, le plein emploi dépend de taux d'investissements élevés, qui correspondent à des taux d'épargne élevés. 
Quatrièmement, d'importants investissements privés de la part des entreprises dépendent d'importants investissements publics dans les infrastructures et dans le capital humain. 
Passons en revue chacun de ces points. 
Tout d'abord, notre objectif mondial doit être le progrès économique, ce qui signifie de meilleures conditions de vie dans le monde entier. 
En effet, cet objectif a été inscrit dans les nouveaux Objectifs de Développement Durable adoptés septembre dernier par les 193 membres de l'Organisation des Nations Unies. 
Les progrès dépendent d'un taux élevé d'investissements mondiaux dans le renforcement des compétences, de la technologie et du stock de capital physique pour tirer vers le haut les niveaux de vie. 
En matière de développement économique, comme dans la vie, on n'a jamais rien sans rien : sans des niveaux élevés d'investissements dans le savoir-faire, les compétences, les machines et l'infrastructure durable, la productivité a tendance à baisser (principalement du fait de la dévalorisation), ce qui fait chuter les niveaux de vie. 
Les taux élevés d'investissements dépendent à leur tour de taux d'épargne élevés. 
Une célèbre expérience de psychologie a montré que de jeunes enfants capables de résister à la tentation immédiate de manger un Chamallow pour en gagner deux autres à l'avenir, étaient plus susceptibles de prospérer en tant qu'adultes, comparés à ceux qui ne pouvaient pas résister. 
De même, les sociétés qui retardent la consommation instantanée afin d'épargner et d'investir pour l'avenir auront des revenus futurs plus élevés et une plus grande sécurité pour leur système de retraite. 
(Quand les économistes américains conseillent à la Chine de stimuler la consommation et de réduire l'épargne, ils ne font que colporter les mauvaises habitudes de la culture américaine, qui économise et investit beaucoup trop peu pour l'avenir de l'Amérique.) 
Deuxièmement, les flux d'épargne et d'investissements sont mondiaux. 
Un pays comme la Chine, avec un taux d'épargne élevé qui dépasse les besoins d'investissements locaux, peut soutenir les investissements dans d'autres régions du monde qui épargnent moins, notamment dans les pays à faibles revenus d'Afrique et d'Asie. 
La population chinoise vieillit rapidement et les ménages chinois épargnent pour leur retraite. 
Les Chinois savent que le patrimoine financier de leurs ménages, plutôt que de nombreux enfants ou la sécurité sociale du gouvernement, seront la principale source de leur sécurité financière. 
D'autre part, l'Afrique et l'Asie, à faibles niveaux de revenus, sont des continents pauvres en capitaux et très jeunes. 
Ils peuvent emprunter aux forts épargnants de la Chine pour financer une accumulation massive et rapide d'éducation, de compétences et d'infrastructure pour soutenir leur propre prospérité économique future. 
Troisièmement, un taux d'épargne mondial élevé ne se traduit pas automatiquement par un taux d'investissements élevés : à moins qu'il ne soit bien géré, il peut entraîner une sous-utilisation du budget, voire même du chômage. 
L'argent placé dans les banques et dans d'autres autres intermédiaires financiers (comme les fonds de pension et d'assurance) peut financer des activités productives ou la spéculation à court terme (par exemple, les prêts à la consommation et l'immobilier). 
De grands banquiers dans l'histoire, comme JP Morgan, ont bâti des industries comme celles du rail et de l'acier. 
Les gestionnaires de fonds actuels, en revanche, ont tendance à ressembler à des parieurs ou même des fraudeurs comme Charles Ponzi. 
Quatrièmement, les investissements actuels, avec un fort rendement social (comme par exemple l'énergie à faible émission de carbone, les réseaux électriques intelligents pour les villes et les systèmes de santé fondés sur l'information), dépendent de partenariats entre secteurs public et privé, où les investissements publics et les politiques publiques contribuent à stimuler les investissements privés. 
Cette situation existe depuis longtemps : les réseaux de chemins de fer, l'aviation, l'automobile, les semi-conducteurs, les satellites, le GPS, la fracturation hydraulique, l'énergie nucléaire, la génomique et Internet n'existeraient pas sans des partenariats de ce genre (qui la plupart du temps, mais pas toujours, commencent par être des projets militaires). 
Notre problème mondial à l'heure actuelle, c'est que les intermédiaires financiers du monde n'allouent pas correctement l'épargne à long terme vers des investissements à long terme. 
Le problème empire par le fait que la plupart des gouvernements (les États-Unis en sont un cas frappant), sous-investissent de manière chronique dans l'éducation, la formation professionnelle et l'infrastructure à long terme. 
Les investissements privés ne sont pas à la hauteur, principalement en raison de l'insuffisance des investissements publics complémentaires. 
Certains macroéconomistes dépourvus de vision à long terme disent que le monde connaît une période de sous-consommation. En fait, il s'agit plutôt d'une période de sous-investissement. 
Le résultat est une demande mondiale insuffisante (des investissements mondiaux pas à la hauteur de l'épargne mondiale pour le plein emploi) et des flux de capitaux très instables à court terme pour financer la consommation et l'immobilier. 
Ces flux à court terme sont soumis à de brusques revirements de taille et de sens. 
La crise financière asiatique de 1997 a fait suite à un arrêt soudain des entrées de capitaux vers l'Asie et les prêts mondiaux à court terme se sont taris subitement après faillite de Lehman Brothers en septembre 2008, ce qui a provoqué la Grande Récession. 
La Chine est confrontée à présent au même problème, où les entrées de capitaux ont brusquement cédé la priorité aux sorties de capitaux. 
Le conseil macroéconomique le plus courant donné à la Chine (stimuler la consommation intérieure et surévaluer le renminbi pour réduire les exportations), ne réussit pas le test du Chamallow. 
Il encourage la surconsommation, le sous-investissement et la hausse du chômage dans une société qui vieillit rapidement, dans un monde qui peut faire un usage considérable de l'épargne et de l'importante capacité industrielle de la Chine. 
La bonne politique consiste à canaliser l'épargne élevée de la Chine vers l'augmentation des investissements dans les infrastructures et les compétences des pays à faibles revenus d'Afrique et d'Asie. 
La nouvelle banque chinoise, l'Asian Infrastructure Investment Bank (AIIB) et son projet Une ceinture, une route, qui vise à établir des réseaux de transports et de communication modernes dans toute la région, sont dans la bonne voie. 
Ces programmes vont continuer à faire fonctionner les usines chinoises à haut régime pour produire les biens d'investissements nécessaires à une croissance rapide dans les pays à faibles revenus actuels. 
Il faut autoriser la dépréciation de la monnaie chinoise, de sorte que les exportations chinoises de biens d'équipement vers l'Afrique et l'Asie soient plus abordables. 
Plus généralement, les gouvernements doivent accroître le rôle des banques nationales et multilatérales de développement (y compris les banques régionales de développement pour l'Asie, l'Afrique, les Amériques et les pays islamiques) pour canaliser l'épargne à long terme des fonds de pension, des fonds d'assurance et des banques commerciales, vers des investissements publics et privés à long terme dans les industries et les infrastructures du XXIème siècle. 
Les banques centrales et les fonds spéculatifs ne peuvent pas produire la croissance économique ni la stabilité financière à long terme. 
Seuls des investissements publics et privés à long terme peuvent tirer l'économie mondiale de son instabilité et de sa croissance lente. 

Conséquences économiques de la résistance aux médicaments 
LONDRES – Quand le Premier ministre britannique David Cameron m'a demandé en juillet dernier de diriger une initiative pour trouver des solutions au problème mondial croissant de la résistance antimicrobienne, ma première question fut : « Qu'est-ce que c'est ? » 
J'ai vite appris que, de même que les bactéries et les parasites développent une résistance aux médicaments existants, comme par exemple les antibiotiques et les médicaments antipaludéens, le monde risque de perdre sa bataille contre les maladies infectieuses. 
Donc ma question suivante a été : « Pourquoi moi ? 
Pourquoi ne demandez-vous pas cela à un scientifique ? » 
Il s'avère que le problème de l'augmentation de la résistance aux antimicrobiens concerne autant l'économie que la science ou la médecine. 
Si rien n'est fait, ce problème va coûter la vie à des millions de personnes chaque année et aura de graves conséquences économiques néfastes à l'échelle planétaire. 
Pour les pays en développement, dont la plupart des pays des BRIC (Brésil, Russie, Inde et Chine) et des MINT (Mexique, Indonésie, Nigéria et Turquie), le risque est particulièrement grand. 
Des recherches récentes, menées par une revue indépendante sur la résistance antimicrobienne que je dirige, ont modélisé l'impact probable du phénomène sur l'économie mondiale. Elles suggèrent que si nous ne trouvons pas une solution au problème de la résistance aux antimicrobiens, le problème va s'aggraver. 
D'ici 2020, si nous laissons la résistance augmenter de 40%, le PIB mondial sera de 0,5% inférieur à ce qu'il aurait été. En 2030, il sera inférieur de 1,4%. 
En 2050, le déficit économique atteindra 3%. 
Les pertes cumulées de la production mondiale au cours des 35 prochaines années représenteront 100 milliards de dollars, soit plus d'une et une fois demie le PIB annuel mondial actuel. 
Dès à présent 60 000 personnes meurent chaque année de causes liées à la résistance aux antimicrobiens aux États-Unis et en Europe, soit environ dix fois le nombre de décès dans le monde causés par la crise actuelle du virus Ébola. 
En 2050, si le problème continue à croître, la résistance aux antimicrobiens va tuer plus de dix millions de personnes par an. Ce chiffre est supérieur au nombre total de personnes qui meurent actuellement du cancer, du diabète, du cancer du poumon, des accidents de route, des maladies diarrhéiques et du VIH/SIDA. 
Le coût économique de la panique qui en résulterait, notamment en termes d'effondrement du secteur des voyages et du commerce, pourrait être dévastateur. 
La hausse des taux de la résistance aux antimicrobiens aura un impact particulièrement fort sur l'Inde, l'Indonésie et le Nigéria (ainsi que sur le reste de l'Afrique subsaharienne). 
Des pays comme la Chine et le Brésil, qui ont réussi à réduire les taux de paludisme, pourraient voir leur travail acharné miné par une augmentation de la résistance aux antipaludiques. 
La recherche que nous avons financée s'appuie sur des données disponibles limitées. Elle ne tient pas compte des dommages causés par des maladies résistantes aux médicaments en dehors des hôpitaux, ni de l'impact de la hausse des coûts de services de santé. 
Elle ne tient pas compte non plus de la baisse du niveau de vie due à la perte de traitements censés augmenter la longévité (par exemple, les arthroplasties du genou ou de la hanche, le traitement du cancer et les césariennes) qui utilisent les antibiotiques pour prévenir les infections. 
La recherche schématique que nous avons réalisée montre que de tels traitements (dont bon nombre ne seraient pas possibles sans antibiotiques efficaces) ajoutent environ 4% de bénéfice en termes de PIB. 
L'un de mes objectifs est de persuader les décideurs de l'ONU d'approuver un ensemble de règles et de mesures en vue d'arrêter la croissance de la résistance antimicrobienne. 
Non content de mettre en avant l'ampleur du problème, l'examen cherche à trouver des moyens de réduire la résistance aux médicaments et de stimuler la production de nouveaux antibiotiques pour compenser la perte de ceux qui sont dès maintenant inefficaces ou le seront bientôt. 
Des solutions pour réduire la résistance auront besoin d'une technologie de pointe. 
Nous devons encourager les décideurs à encourager le développement de meilleurs diagnostics. Des diagnostics plus rapides et plus précis vont freiner la dépendance excessive actuelle aux antibiotiques : une exigence clé pour lutter contre la résistance. 
Nous devons également développer des outils pour identifier et arrêter les épidémies de maladies résistantes à un stade précoce. 
Les données fournies par les dispositifs de diagnostic pourraient être une arme puissante pour contenir ces épidémies. 
D'autres solutions impliquent un moindre niveau technologique, en ne demandant en contrepartie que de simples mesures de bon sens. Nous devons commencer par nous laver les mains soigneusement et souvent. 
Nous devons arrêter de demander des antibiotiques à nos médecins. Et lorsque des antibiotiques nous sont nécessaires, nous devons aller au bout du traitement qui nous est prescrit. 
De même que nous essayons de prévenir la résistance aux médicaments existants, nous devrons également examiner l'impact des antibiotiques sur l'agriculture. 
Développer de nouveaux antibiotiques est un défi, parce que les compagnies pharmaceutiques semblent avoir besoin de mesures incitatives pour mener les recherches nécessaires. 
Une étude permettra de déterminer si les incitations du marché peuvent être modifiées. 
Dans la négative, des alternatives plus radicales pour stimuler une innovation précoce par des laboratoires universitaires et par des petites entreprises pourraient être recherchées, éventuellement grâce à un fonds spécialement alloué. 
Comme le montre notre étude, les enjeux de l'inaction sur la résistance aux antimicrobiens sont importants. 
Il est temps de chercher des solutions à long terme, à la fois audacieuses et claires. 

L'économie mondiale sur la voie de la reprise ? 
NEW-YORK – Depuis deux ans l'économie mondiale se porte mieux, pourtant elle oscille entre des phases de croissance rapide et de décélération. 
Au cours de cette période, deux épisodes notamment ont provoqué une chute des Bourses mondiales d'environ 10%. 
S'agit-il d'un cycle qui apparaît ou bien simplement d'un à-coup dans le redressement de l'économie mondiale ? 
Le premier épisode a eu lieu en août-septembre 2015, au moment où beaucoup d'observateurs craignaient un atterrissage brutal de l'économie chinoise. 
Le deuxième, en janvier-février 2016, concernait aussi la Chine. 
Mais les investisseurs craignaient également un arrêt de la croissance aux USA, un effondrement du prix du pétrole et des matières premières, une hausse rapide des taux d'intérêt américains décidée par la Réserve fédérale (Fed) et une politique non orthodoxe de taux d'intérêt négatifs en Europe et au Japon. 
Ces phases de décélération ont duré environ deux mois, jusqu'au moment où le mouvement de la Bourse s'est inversé. 
La crainte des investisseurs s'est révélée injustifiée, tandis que les banques centrales ont entamé leur politique de relâchement monétaire et que la Fed a retardé le moment d'augmenter les taux d'intérêt. 
Comme troisième exemple, on peut citer la période qui a suivi le référendum sur le Brexit au Royaume-Uni en juin 2016. 
Mais cet épisode a été plus court que les autres, et du fait de la faible envergure de l'économie britannique et de la modération de sa politique de relâchement monétaire à ce moment-là, il n'a pas entraîné de ralentissement mondial. 
Dans les mois qui ont précédé l'élection de Donald Trump en novembre dernier, l'économie mondiale est entrée dans une nouvelle phase d'expansion - même si son potentiel de croissance est resté faible. 
Peut-être vivons-nous encore dans ce que le FMI qualifie de "nouvelle médiocrité " et les Chinois de "nouvelle normalité" caractérisée par un potentiel de croissance faible. 
Pourtant l'activité économique a redémarré aux USA, en Europe, au Japon et dans les principaux pays émergents. 
Le taux de croissance chinois s'est stabilisé grâce à de nouvelles mesures de stimulation. 
L'économie de l'Inde, de certains pays asiatiques et même de la Russie et du Brésil qui ont subi une récession entre 2014 et 2016 s'est redressée depuis. 
Et avant même que l'élection présidentielle américaine ne suscite une amélioration provisoire des attentes économiques, le pari du marché sur une réflation a indiqué le début d'une nouvelle phase de modeste expansion à l'échelle planétaire. 
Les dernières données économiques suggèrent que la croissance pourrait s'accélérer au niveau mondial. 
Mais on ne peut exclure la possibilité que la phase d'expansion actuelle débouche sur un nouveau ralentissement mondial - ou même sur un arrêt brusque de la croissance - si un risque de baisse se concrétisait. 
Ainsi les marchés ont trop joué à la hausse avec l'arrivée de Trump. 
Il ne pourra appliquer aucune des mesures radicales en faveur de la croissance qu'il a proposées, et sa politique n'aura qu'un impact limité. 
Contrairement aux prévisions budgétaires de son gouvernement, la probabilité que le taux de croissance des USA passe de 2% à 3% est infime. 
Les marchés ont aussi sous-estimé les risques de la politique du nouveau président américain. 
A titre d'exemple, les mesures protectionnistes qu'il a annoncées déclencheraient une guerre commerciale et les limitations qu'il a imposées à l'immigration vont probablement affecter la croissance en réduisant la main d'œuvre disponible. 
Par ailleurs il pourrait continuer à pratiquer une politique corporatiste néfaste aux investissements dans le secteur privé, à l'emploi à la production et à la fixation des prix. 
Son projet de stimulation budgétaire de l'économie est excessif, car les USA sont proches du plein emploi. 
Ce projet contraindrait la Fed à augmenter encore plus rapidement les taux d'intérêt - ce qui nuirait au redressement de l'économie, car cela augmenterait le coût du crédit à long terme et pousserait le dollar à la hausse. 
Trump a introduit une telle incertitude budgétaire que la Fed pourrait facilement faire une erreur. 
Si elle n'augmente pas les taux d'intérêt assez vite, l'inflation pourrait échapper à tout contrôle. 
Il lui faudrait alors procéder à une hausse rapide de ces taux, au risque de déclencher une récession. 
De même si la hausse des taux d'intérêt est trop lente, une bulle du prix des actifs pourrait se former, avec tous les risques liés à son éclatement inévitable (gel du crédit, hausse du chômage, effondrement de la consommation). 
La présidente de la Fed, Janet Yellen, ne va probablement pas commettre d'erreur. 
Néanmoins l'année prochaine Trump nommer 5 ou peut-être 6 nouveaux membres au sein du Conseil des gouverneurs de la Fed qui en compte 7. 
S'il fait un mauvais choix, le risque d'erreurs graves par la Fed augmentera notablement. 
Les marchés sous-estiment également les risques géopolitiques, dont beaucoup tiennent à la politique étrangère confuse et dangereuse de Trump. 
Nombre de scénarios impliquant les USA pourraient déstabiliser l'économie mondiale. 
Une confrontation militaire entre eux et la Corée du Nord semble désormais plausible. Il en est de même d'un conflit diplomatique ou militaire entre les USA et l'Iran qui pourrait conduire à un choc pétrolier, ou encore une guerre commerciale entre les USA et la Chine qui déboucherait sur un conflit géopolitique de grande ampleur. 
Mais Trump n'est pas le seul danger sur la scène internationale. 
Pour stabiliser sa croissance, la Chine a recours à une nouvelle phase d'investissements fixes appuyés sur le crédit. 
Autrement dit, à moyen terme elle sera confrontée à un nombre croissant de problèmes d'actifs toxiques, de surendettement et de surcapacité. 
Or le Congrès national du Parti communiste chinois qui aura lieu cette année donnera la priorité à la croissance et à la stabilité économique. De ce fait, les discussions sur le rééquilibrage de la croissance et sur les réformes structurelles nécessaires passeront à l'arrière-plan. 
Mais si la Chine ne procède pas à ces réformes dès l'année prochaine et ne contient pas l'explosion de la dette, le risque d'un atterrissage brutal réapparaîtra. 
Enfin, les résultats des récentes élections en Hollande et en France (et les pronostics favorables pour les élections en Allemagne qui auront lieu en septembre) ont diminué le risque d'une prise du pouvoir par les populistes en Europe. 
Mais l'UE n'est pas encore tirée d'affaire sur le plan économique. 
Et les marchés pourraient à nouveau craindre un éclatement de la zone euro si le mouvement Cinq Etoiles anti-euro accède au pouvoir en Italie lors des prochaines élections qui pourraient avoir lieu au début de l'automne. 
On ne peut exclure pour l'année prochaine une reprise mondiale plus robuste et durable si les dirigeants politiques ne font pas d'erreurs susceptibles de la faire dérailler. Et nous savons là où il y a le plus de risques qu'ils commettent ces erreurs. 

La fin des beaux jours ? 
STANFORD – Au cours des 25 années avant la Grande Récession de 2008-2009, les États-Unis ont connu deux récessions brèves et légères ainsi que deux expansions fortes et prolongées. 
Globalement, les revenus ont augmenté rapidement ; l'inflation a diminué ; et les marchés boursiers ont progressé fortement. 
En outre, la reprise suite à la dernière crise majeure, dans les années 1980, a provoqué un quart de siècle de performance macroéconomique d’une solidité et stabilité sans précédent. 
Cette fois, cependant, le retour à la croissance a été beaucoup plus difficile. 
La reprise de l'Amérique depuis la Grande Récession a été incohérente ; à plusieurs reprises, la croissance ne s’est redressée que pour s’effondrer par la suite. 
En fait, les États-Unis n'ont pas connu trois trimestres consécutifs de croissance à 3% en une décennie. 
Bien que les prix du pétrole aident les consommateurs, ce gain est en partie compensé par moins d’investissements dans l'énergie, et les effets de l'appréciation du dollar seront encore plus grands. 
Les États-Unis ne sont pas les seuls. 
Bien que la plupart des économies européennes aient maintenant renoué avec la croissance, aidées par le prix du pétrole plus faible et la dépréciation de leur monnaie, le rythme de l'expansion reste anémique. 
De même, la reprise au Japon reste fragile, malgré les gros efforts déployés par le gouvernement. 
Même les grandes économies émergentes, qui étaient censées servir de moteurs à la croissance mondiale au cours des années à venir, ont du mal : la Chine et l'Inde ont ralenti, tandis que le Brésil et la Russie se contractent. 
Quand un boom ou une récession dure aussi longtemps, on commence à penser qu’il se poursuivra indéfiniment. 
Six ans après la crise, certains éminents économistes se demandent si l'insuffisance des investissements et / ou la diminution des gains liés à l'innovation technologique ont poussé l'économie mondiale dans une « nouvelle normalité » de croissance plus faible et de gains de niveau de vie lents voire inexistants. 
Certains économistes appellent cette « stagnation séculaire » - une façon élégante de dire que les bons moments s’en sont allés pour de bon. 
Ont-ils raison ? 
La croissance économique totale équivaut à peu près à la somme de la croissance des heures de travail (une augmentation du nombre de travailleurs ou du nombre d'heures de travail prestées par ceux-ci) et de la productivité (la production par heure de travail). 
Si la productivité s’améliore d'un point de pourcentage en un an, l'amélioration du niveau de vie au cours de la génération suivante sera augmentée d'un tiers. 
Au fil du temps, une amélioration de la productivité, même une fraction de point de pourcentage, devient extrêmement conséquente. 
La productivité peut être améliorée grâce aux investissements en capital, l'innovation technologique, ainsi que l'amélioration de la connaissance et des compétences de la main-d'œuvre, bien que les économistes soit en désaccord sur ce qui a le plus grand impact. 
Selon mes recherches avec Larry Lau, la technologie a joué le plus grand rôle pour stimuler la productivité dans les économies du G7 depuis la Seconde Guerre mondiale. 
Compte tenu de cela, la diminution de la croissance de la productivité US - qui n’a été que de 0,7% par an en moyenne depuis 2010 - a conduit certains observateurs à expliquer le ralentissement par des avancées technologiques inadéquates. 
Ces pessimistes, comme l’économiste Robert Gordon, estiment que de nouvelles innovations sont peu susceptibles d'améliorer la productivité aussi fondamentalement que l'électricité, les voitures et les ordinateurs ne l’ont fait au siècle dernier. 
Les optimistes rétorquent que les téléphones intelligents, Big Data et les progrès attendus en matière des nanotechnologies, de la robotique et des biosciences sont annonciateurs d'une nouvelle ère d'amélioration de la productivité fondée sur la technologie. 
Il peut être impossible de prédire la prochaine "killer app", affirment-ils, il n’en reste pas moins que cette dernière sera toujours développée. 
Les deux parties citent la loi de Moore, du nom du co-fondateur d'Intel Gordon Moore, qui a remarqué que la densité de transistors sur une puce pourrait être doublée tous les 18 mois. 
Les pessimistes affirment que cela deviendra toujours plus difficile et plus coûteux; les optimistes soutiennent que la loi restera valable, grâce à l’apparition de puces en trois dimensions. 
De toute évidence, la trajectoire du progrès technologique est difficile à prédire. 
En fait, la valeur commerciale principale de la nouvelle technologie n’est pas toujours évidente, même pour l'inventeur lui-même. 
Lorsque Guglielmo Marconi a réalisé la première transmission transatlantique sans fil il y a un siècle, il cherchait à concurrencer le télégraphe dans la communication de port à port ; il n'a jamais envisagé la radio populaire à diffusion de masse. 
Thomas Edison a conçu le phonographe pour aider les aveugles - et a intenté un procès pour l'empêcher d'être utilisé pour écouter de la musique. 
Les choses sont encore compliquées par le fait que la prochaine vague de développements technologiques améliorant la productivité se produira probablement dans des secteurs tels que les soins de santé, où leur impact économique est difficile à mesurer. 
Les économistes pensent que de nombreuses améliorations dans la qualité des soins de santé - tels que des traitements plus efficaces pour les cataractes ou les maladies cardiaques - ne se reflètent pas avec précision dans le PIB réel et sont erronément présentées comme des augmentations de prix. 
De meilleures mesures de ces changements sont essentielles pour une évaluation précise du progrès économique. 
Ce qui est sûr, c’est que la croissance axée sur la technologie comporte certains risques. 
Bien que les vieilles craintes que l'automatisation et l'intelligence artificielle causeraient un chômage structurel répandu ne se soient jamais confirmées, la technologie et la mondialisation ont exercé une pression à la baisse sur les salaires de tous les travailleurs des économies avancées à l’exception des plus qualifiés. 
La part du capital dans le revenu national a augmenté, tandis que la part du travail a diminué. 
Cependant, mettre en œuvre des politiques qui restreindraient les technologies pouvant potentiellement améliorer la productivité serait une grave erreur. 
Pour encourager une croissance plus robuste et les améliorations des niveaux de vie qui en résultent, les gouvernements devraient veiller à ce que le secteur privé ait des incitations suffisantes à innover, créer des entreprises investir en capital physique et humain. 
Par exemple, les fonctionnaires pourraient réduire les formalités administratives, maîtriser les déficits et la dette, adopter des politiques fiscales favorables à la formation de capital, réformer le système d'éducation et investir dans la recherche et le développement. 
Bien sûr, personne ne devrait s'attendre à un retour aux années fastes d'avant la crise, étant donné les pressions démographiques auxquelles pratiquement toutes les grandes économies - y-compris la Chine - sont confrontés. 
Néanmoins, ces incitations représentent la meilleure option pour assurer la poursuite du flux de technologies améliorant la productivité, depuis la start-up jusqu’aux divisions de recherche de sociétés établies, dans des industries allant de la technologie à l'énergie en passant par les soins de santé. 

En quête de stratégies de croissance 
MILAN – En 2008, la Commission sur la croissance et le développement, que j’avais l’honneur de présider, remettait un rapport [BIRD/Banque mondiale] dont l’objectif était de faire le point sur nos connaissances en matière de modèles de croissance durable. 
Une chose alors apparaissait nettement, et vaut encore aujourd’hui : les politiques qui, chacune, permettent de nourrir sur des périodes de plusieurs dizaines d’années une croissance forte, favorisent des transformations structurelles, créent des emplois, augmentent les revenus ou réduisent – souvent de façon spectaculaire – la pauvreté, se renforcent toutes mutuellement. 
L’impact de chacune d’entre elles est amplifié par les autres. 
Elles sont les ingrédients des recettes qui fonctionnent – et comme pour toute recette, lorsqu’un d’eux vient à manquer, le résultat peut en être sensiblement altéré. 
Si l’on veut comprendre les piètres modèles de croissance, fragiles et en train de se détériorer, tels qu’ils apparaissent aujourd’hui pour de nombreux pays et pour l’économie mondiale dans son ensemble, il faut comparer ce qui se passe dans la réalité et ce à quoi pourraient ressembler des stratégies de croissance raisonnablement abouties. 
Bien sûr, de nombreuses politiques sont possibles pour soutenir une forte croissance, qui sont, dans une certaine mesure, propres à chaque pays. 
Mais tous les cas connus de réussite ont en commun quelques ingrédients essentiels. 
Des niveaux élevés d’investissements publics et privés constituent le premier d’entre eux. 
Dans les pays en développement qui réussissent, l’investissement se maintient à 30% du PIB, voire plus. 
La part du secteur public (infrastructures, capital humain, base des connaissances économiques et technologiques) se situe dans la fourchette 5%-7%. 
Et les investissements privés sont complémentaires des investissements publics, qui en améliorent le rendement et en augmentent donc le volume. 
L’investissement intérieur, public ou privé, dépend de quantité d’autres facteurs qui déterminent les risques et les rendements. 
Parmi ceux-ci : la qualification de la main-d’œuvre, le respect des droits de propriété et le bon fonctionnement des institutions juridiques en général, la facilité d’entreprendre (par exemple, les modalités de lancement d’une activité et le temps nécessaire à sa mise en place, la fluidité des marchés, tant du produit que des facteurs de production – main-d’œuvre, capitaux, matière premières). 
C’est avant tout la stabilité qui est propice aux investissements, car elle se traduit tant par la compétence et la réactivité de la gestion macroéconomique que par l’efficacité et la continuité politiques. 
À l’inverse, un climat d’incertitude quant à la croissance ou quant à la volonté de mettre en œuvre un programme de réformes raisonnablement cohérent, nuira aux investissements. 
Deuxième ingrédient nécessaire aux stratégies de croissance durable : ces niveaux d’investissement relativement hauts doivent provenir de l’épargne domestique. 
Le recours trop important à l’épargne extérieure (qui se traduit par un déficit persistant des paiements courants) semble voué à mal finir – dans des crises de la dette et des baisses conséquentes de la croissance. 
L’ouverture à l’économie mondiale tant pour ce qui concerne le commerce que l’investissement, joue également un rôle clé. 
Ainsi l’investissement direct étranger est-il un vecteur essentiel de transmission et d’adaptation du stock accumulé de technologie au niveau mondial et de savoir-faire. 
La compétitivité des exportations est d’autant plus élevée que les investissements affluent vers la construction d’éléments de liaison intégrés aux chaînes logistiques mondiales. 
Le cas de la balance des mouvements de capitaux est un peu plus complexe. 
En règle générale, les économies en développement parviennent, lorsqu’elles ont de bons résultats, à la gérer pour prévenir une volatilité excessive, quand bien même la menace proviendrait d’un choc ou de déséquilibres externes ou encore d’un recours excessif à des financements extérieurs. 
En outre, la plupart des pays qui réussissent adaptent leur taux de change à la croissance de leur productivité, en jouant sur les contrôles de capitaux, sur la politique monétaire et sur l’accumulation ou au contraire sur la « décumulation » de leurs réserves. 
Pour diverses raisons, ni la sous-évaluation ni la surévaluation de la monnaie ne sont souhaitables, même si une surévaluation persistante pose plus de problèmes à la stabilité et à la croissance. 
Enfin, leur capacité à rassembler est aussi un élément essentiel du succès des stratégies de développement. 
Les modèles de croissance qui excluent systématiquement des sous-groupes échouent faute de cohésion politique et sociale et, en définitive, faute de soutien stratégique. 
En revanche, les inégalités de revenus, si elles ne sont pas trop criantes et ne sont pas imputables à la corruption ou à un des marchés réservés, sont comprises et acceptées. 
L’accès à des services de base performants est considéré comme indispensable à l’égalité des chances et à la mobilité intergénérationnelle. 
Dans ce contexte, on peut procéder à l’évaluation des modèles de croissance au sein de l’économie mondiale et dans ses différentes régions. 
Pour commencer, les investissements publics sont généralement inférieurs aux niveaux requis pour rétablir et maintenir la croissance, en raison, notamment, des contraintes budgétaires qui pèsent sur les pays trop endettés. 
Hors le défaut de paiement, la façon normale de résorber un excès de dette publique consiste à ajuster la croissance nominale [en valeur]. 
Mais les politiques de croissance, au-delà des outils de la politique monétaire, n’ont pas été au rendez-vous, et l’inflation est largement inférieure aux cibles fixées. 
D’importantes réserves d’épargne, accumulées dans des fonds souverains, des fonds de pension ou par des compagnies d’assurance demeurent inemployées par le secteur public, sans doute en raison d’un blocage des canaux d’intermédiation, lié à l’évaluation de la rémunération du risque. 
Les investissements privés (dans les biens corporels ou incorporels) sont également inférieurs aux nécessités d’une croissance durable (quoique certaines tendances dans les secteurs technologiques à forte croissance échappent à la règle). 
Parmi les facteurs qui contribuent à cette situation, il faut mentionner une crise de la demande globale, une forte dose d’incertitude quant aux politiques qui seront suivies et aux mesures réglementaires qui seront adoptées, et des doutes de plus en plus marqués quant aux locomotives de la croissance mondiale comme la Chine. 
En outre, avec quelques différences selon les économies, le report des réformes fiscales et les rigidités structurelles, politiquement déterminées, sur les marchés des produits et des facteurs de production ont des effets défavorables. 
Pour ce qui concerne la capacité des modèles de croissance à ne pas générer d’exclus, une bonne part des analyses pertinentes récentes s’intéressent essentiellement à l’évolution, tirée par la technologie, des structures économiques et de la demande de main-d’œuvre sur les marchés du travail, ou à la mondialisation, ce qui cantonne à l’offre, plus lente à évoluer, la questions de l’éducation et des carences de formation. 
La polarisation de l’emploi et les modèles d’inégalités de revenus qui tendent à se développer résultent en partie de ces forces, avec des effets défavorables sur la demande finale de main-d’œuvre et, plus grave, sur les ressources que les personnes et les familles décident d’allouer à l’accumulation de leur propre capital humain. 
En bref, une stratégie raisonnablement aboutie visant à rétablir la croissance, tant à l’échelle des pays qu’à l’échelle mondiale, devrait comprendre des mesures destinées à élever le niveau des investissements publics et privés, et à lever les contraintes qui pèsent sur ces derniers, de façon à relancer la demande globale. 
Elle devrait en outre renforcer, par une série de réformes, les incitations à l’investissement privé. 
Elle comporterait enfin, un programme de réduction de l’exclusion, afin de corriger les déséquilibres structurels des marchés du travail et de lutter contre les inégalités de revenus, potentiellement destructrices. 
Jusqu’à présent, ce genre de stratégie d’ensemble fait, sauf exception, défaut. 
Si de telles stratégies étaient non seulement mises en œuvre mais synchronisées dans les principales économies mondiales, elles verraient leurs effets s’amplifier par la vertu des retombées internationales positives liées aux échanges commerciaux – le G20 aurait là un rôle à jouer. 
En l’absence d’un programme de cette ampleur, on peut s’attendre, au mieux, à une longue période de croissance faible et fragile, avec les risques de ralentissement inhérents à un endettement croissant dans un contexte déflationniste où persisteraient des taux d’intérêt très bas. 
Mais le pire est encore possible, et il ne l’est que trop : la détérioration avancée de la cohésion sociale et politique, c’est-à-dire du socle indispensable à toute réponse politique vigoureuse. 
À ce stade, la stagnation est un piège. 

Éloge des déséquilibres mondiaux 
SINGAPOUR – Au cours des dernières semaines, une majorité de l'opinion publique a plaidé en faveur d'une forte augmentation des investissements mondiaux, en particulier dans les infrastructures. 
L'ancien Secrétaire au Trésor des États-Unis Lawrence Summers déclaré que les investissements publics sont un vrai cadeau sans retour, tandis que la Directrice générale du FMI Christine Lagarde a fait valoir qu'un regain de l'investissement est nécessaire si l'économie mondiale entend « dépasser un nouveau résultat médiocre. » 
Ces commentaires suggèrent que le monde a sous-investi depuis de nombreuses années. 
En fait, selon les chiffres du Fonds Monétaire International, le taux actuel global des investissements mondiaux, à 24,5% du PIB mondial, est proche de son rendement à long terme maximum. 
Le problème n'est pas un manque d'investissement global, mais le fait qu'une part disproportionnée provient de la Chine. 
La part des investissements mondiaux réalisés par la Chine a grimpé de 4,3% en 1995 à près de 25,8% cette année. 
En revanche, la part des États-Unis, qui a culminé à 36% en 1985, a chuté à moins de 18%. 
La baisse de la part du Japon a été plus spectaculaire, passant d'un maximum de 22% en 1993 à seulement 5,7% en 2013. 
La Chine domine les investissements mondiaux parce qu'elle épargne et investit près de la moitié de son économie de 10,5 mille milliards de dollars. Mais ce taux d'investissement est susceptible de diminuer fortement au cours des 5 à 10 prochaines années, parce que le pays dispose déjà de nouvelles infrastructures, a une capacité de production excédentaire dans de nombreux secteurs et essaie de déplacer l'activité économique vers les services, qui nécessitent moins d'investissements. 
En outre, le vieillissement rapide de la population et la baisse de la population en âge de travailler de la Chine va réduire la demande d'investissements à long terme. 
Parce que le solde du compte courant est la différence entre le taux d'épargne et les investissements, la baisse des investissements va générer d'importants excédents, à moins que l'épargne ne diminue également. Et l'expérience d'autres sociétés vieillissantes, comme l'Allemagne et le Japon, suggère que les investissements nationaux diminuent plus vite que le taux d'épargne. 
Ainsi la Chine peut s'attendre à d'importants excédents pour transformer l'atelier du monde du pays en son principal bailleur de fonds. 
En effet, l'ampleur des capitaux en sortie pourrait être si grande que le capital à long terme restera bon marché, même après les mesures d'austérité prises par les grandes banques centrales mondiales sur leur politique monétaire. 
La manière dont le monde va absorber ces excédents va définir la prochaine période d'expansion économique mondiale. 
Les marchés émergents seront peut-être en mesure de tirer un certain profit de ce financement à faible coût. 
L'Inde va sûrement en bénéficier, mais elle a peu de chances d'absorber une partie significative de l'excès d'épargne de la Chine. 
La part de l'Inde dans les investissements mondiaux est seulement de 3,4%. Et même une forte expansion ne pourra pas compenser une légère baisse des investissements chinois. 
En outre, le modèle de croissance en Extrême-Orient a été encouragé en fin de compte par la mobilisation de l'épargne nationale et par la hausse des exportations de pompage. 
Ainsi, même si l'Inde peut de prime abord absorber une partie du capital international, elle peut finalement préférer se constituer des réserves étrangères grâce à de petits déficits extérieurs ou même par un excédent. 
D'autres pays émergents ont également peu de chances d'absorber une grande partie du capital de la Chine. 
Malgré son plaidoyer en faveur de dépenses en investissements publics, même le FMI accepte qu'une augmentation soudaine des investissements publics ait plus de chances de provoquer l'endettement des pays en développement plutôt que leur croissance. 
Voilà pourquoi les appels lancés par le FMI et par d'autres pour accroître les dépenses d'infrastructure publique sont vraiment destinés aux pays développés. 
Pourtant, cela aussi peut se révéler insuffisant. 
L'écart investissements-épargne de l'Allemagne est si grand que, même si elle augmente ses investissements nationaux, le mieux que nous puissions espérer de l'Europe est qu'elle ne contribue pas à l'excès d'épargne mondiale. 
Seule une reprise des investissements dans l'infrastructure des États-Unis peut créer une relance économique mondiale durable. 
Les États-Unis disposent de l'échelle nécessaire pour absorber l'excédent de la Chine et leur infrastructure inadéquate offre de nombreuses possibilités pour des investissements fructueux. 
Ironie du sort, le nouveau mot d'ordre du FMI sur les investissements conduit finalement au retour de grands déséquilibres mondiaux. Mais loin de dénoncer cela comme un échec majeur de la coordination de la politique mondiale, les économistes devraient accepter les déséquilibres comme l'état naturel du monde et essayer de gérer les distorsions qui en résultent. 
En effet, presque toutes les périodes de mondialisation et de prospérité se sont accompagnées de déséquilibres symbiotiques. 
Elles ont toujours provoqué des distorsions économiques et les plaintes des hommes politiques, mais la plupart ont duré étonnamment longtemps. 
Prenons par exemple le commerce indo-romain qui a été le moteur de l'économie mondiale aux Ier et IIème siècles de notre ère. L'Inde a enregistré un excédent de compte courant, alors que les Romains se sont plaints de la perte de l'or, mais le système a perduré. 
De même, le premier système de Bretton Woods a été aidé par des capitaux européens et Bretton Woods 2 a été alimenté par des capitaux asiatiques, les États-Unis endossant les déficits dans les deux cas. 
Il n'y a aucune raison que Bretton Woods 3 ne connaisse pas des déséquilibres similaires. Mais si pour une raison quelconque l'économie mondiale ne parvenait pas à décoller, nous devrions nous résigner à une longue période de croissance médiocre, dans laquelle le capital à bas prix ferait baisser les rendements, ferait monter les prix des actifs, gonfler les bulles et encouragerait la course aux actifs. 
Ce n'est pas le genre de déséquilibres auquel aspirent les décideurs mondiaux. 


Un ordre économique instable ? 
LAGUNA BEACH – Le retrait des économies développées hors de l’économie mondiale – et, dans le cas du Royaume-Uni, hors des cadres économiques régionaux – a particulièrement retenu l’attention ces derniers temps. 
À l’heure où s’exerce une pression sur les structures sous-jacentes de l’économie globale, ceci pourrait avoir d’importantes conséquences. 
Que ce soit par choix ou par nécessité, la grande majorité des économies de la planète s’inscrivent dans le cadre d’un système multilatéral qui confère d’immenses privilèges à leurs homologues du monde développé, notamment aux États-Unis et à l’Europe. 
Trois privilèges se dégagent. 
Premièrement, dans la mesure où elles émettent les principales monnaies de réserve de la planète, les économies développées peuvent échanger contre des billets qu’elles ont elles-mêmes imprimés un certain nombre de biens et services produits par d’autres. 
Deuxièmement, pour la plupart des investisseurs mondiaux, les obligations d’État liées à ces économies constituent une composante quasi-automatique de la composition du portefeuille, de telles sorte que les déficits budgétaires de leur propre gouvernement sont en partie financés par l’épargne d’autres pays. 
Le troisième avantage clé des économies développées réside dans le pouvoir de vote et la représentation. 
Elles disposent soit d’un droit de veto, soit de la possibilité d’opérer un blocage minoritaire au sein des institutions de Bretton Woods (Fonds monétaire international et Banque mondiale), ce qui leur permet d’influencer de manière disproportionnée les règles et les pratiques qui régissent le système économique et monétaire international. 
Par ailleurs, compte tenu du pouvoir de domination dont jouissent historiquement ces organisations, les ressortissants de ces États se voient de fait garantir les plus hauts postes. 
Ces privilèges ont un prix – ou du moins ne devraient pas être gratuits. 
En effet, les économies développées sont en retour supposées honorer certaines responsabilités, qui contribuent à garantir le fonctionnement et la stabilité du système. 
Seulement voilà, les récents événements suscitent le doute sur la question de savoir si ces économies développées sont capables d’honorer leur part du deal. 
Sans doute l’illustration la plus évidente réside-t-elle dans la crise financière de 2008. 
Conséquence d’une prise de risques excessive et du laxisme des réglementations dans les économies développées, le quasi-effondrement du système financier est venu perturber le commerce mondial, plongeant dans le chômage plusieurs millions de personnes, et allant presque jusqu’à pousser le monde dans une dépression de plusieurs années. 
D’autres écarts interviennent par ailleurs. 
Un certain nombre d’obstacles politiques à l’élaboration de politiques économiques globales dans de nombreuses économies développées ont par exemple entravé la mise en œuvre de réformes structurelles et de politiques budgétaires réactives ces dernières années, mettant à mal l’investissement des entreprises ainsi que la croissance de la productivité, aggravant les inégalités, et menaçant une future croissance potentielle. 
Ces écarts économiques ont contribué à l’émergence de mouvements politiques anti-establishment, qui cherchent – et pour certains parviennent d’ores et déjà – à refaçonner des relations commerciales transfrontalières établies de longue date, notamment au sein de l’Union européenne et dans la zone concernée par l’Accord de libre-échange nord-américain (ALÉNA). 
Dans le même temps, le recours prolongé et excessif à la politique monétaire, y compris l’intervention directe des banques centrales dans les activités des marchés, conduit à la distorsion du prix des actifs ainsi qu’à une mauvaise répartition des ressources. 
Par ailleurs, les économies développées – en premier lieu desquelles l’Europe – semblent peu disposées à réformer des éléments obsolètes de gouvernance et de représentation au sein des institutions financières internationales, malgré plusieurs changements majeurs dans l’économie globale. 
Tout ceci conduit à un système multilatéral moins efficace, moins collaboratif, moins instaurateur de confiance, et plus susceptible de bricolages ponctuels. 
Dans ce contexte, il n’est pas surprenant que la mondialisation et la régionalisation ne suscitent plus le même degré d’adhésion qu’autrefois, ni que certains mouvements politiques montants des deux côtés de l’Atlantique condamnent ces deux concepts afin de gagner en soutien à leur propre cause. 
Nul ne peut à ce jour déterminer s’il s’agit d’un phénomène temporaire et réversible, ou de l’apparition d’une défiance durable face au fonctionnement de l’économie mondiale. 
Ce qui est clair, en revanche, c’est que cette tendance affecte deux formes majeures de relations. 
La première de ces relations intervient entre les petites et les grandes puissances économiques. 
Pendant très longtemps, un certain nombre d’économies de faible envergure, ouvertes et correctement gérées, ont été les principales bénéficiaires du système de Bretton Woods, et plus généralement du multilatéralisme. 
Leur taille les rendait non seulement assoiffées d’accès aux marchés extérieurs, mais incitait également les autres acteurs du marché à les intégrer à leurs pactes régionaux, en raison des limites de leur propre potentiel de déplacement. 
Leur appartenance à plusieurs institutions internationales efficaces a permis à ces petits pays de prendre part à d’importantes discussions autour des politiques globales, tandis que leurs propres capacités leur ont permis d’exploiter plusieurs opportunités dans le cadre de chaînes transfrontalières de production et de consommation. 
Seulement voilà, à l’heure d’une poussée nationaliste, ces petites économies ouvertes, même correctement gérées, sont vouées à souffrir. 
Leurs relations commerciales perdent en stabilité, les pactes commerciaux dont elles dépendent deviennent vulnérables, et leur participation aux discussions sur les politiques mondiales n’est plus aussi certaine qu’auparavant. 
La deuxième forme de relation intervient entre les institutions de Bretton Woods et un certain nombre d’arrangements institutionnels parallèles. 
Bien qu’elles soient sans commune mesure avec des entités telles que la Banque mondiale, plusieurs institutions sous conduite chinoise se révèlent par exemple attrayantes pour un nombre croissant de pays, la plupart des alliés de l’Amérique ayant rejoint la Banque asiatique d’investissement pour les infrastructures, malgré l’opposition des États-Unis. 
De même, des accords bilatéraux de paiement prolifèrent actuellement, auxquels, il n’y a pas si longtemps, la plupart des États se seraient opposés via le FMI, en raison de leur manque de cohérence par rapport au multilatéralisme. 
Beaucoup s’inquiètent de voir ces approches alternatives saboter, plutôt que renforcer, un système d’interactions transfrontalières prévisible, bénéfique et fondé sur des règles. 
Instituées au lendemain de la Seconde Guerre mondiale dans le but de maintenir une stabilité, les organisations de Bretton Woods risquent de perdre de leur influence, et les États qui pèsent suffisamment pour pouvoir les renforcer ne semblent à ce jour pas disposés à œuvrer avec audace pour la mise en œuvre des réformes nécessaires. 
Si ces tendances se poursuivent, les pays en voie de développement en seront vraisemblablement les premières victimes, et ne seront pas les seuls. 
À court terme, l’économie mondiale connaîtrait alors une croissance économique plus lente, ainsi qu’un risque d’instabilité financière accru. 
À plus long terme, elle se retrouverait confrontée à la menace d’une fragmentation systémique, ainsi que d’une prolifération des guerres commerciales. 


Stimulation budgétaire et risque économique 
STANFORD – Selon les prévisions économiques, en 2017 l'économie mondiale restera fragile et la croissance anémique. 
Les causes les plus visibles en sont la faiblesse des banques européennes, le déséquilibre du marché immobilier chinois, les incertitudes politiques dans les pays occidentaux et la réticence de la Grèce et du Portugal, tous deux lourdement endettés, à accepter les programmes du FMI. S'y ajoute la dette mondiale publique et privée qui atteint un record en culminant à 225% du PIB mondial selon le FMI. 
Par contre les risques économiques moins apparents (par exemple une crise affectant le marché du pétrole qui pourrait entraîner les prix à la hausse) ne retiennent guère l'attention. 
Les économistes parlent alors de choc, parce que ces événements sont inattendus et lourds de conséquences. 
En raison de mesures de stimulation monétaire à long terme et de dettes publiques sans précédent, les Etats ne sont pas en bonne position pour faire face à la prochaine crise économique quand elle arrivera (et non pas si elle arrive). 
La prochaine récession ne sera probablement pas aussi sévère que la précédente, mais les pays avancés y seront bien mieux préparés s'ils entreprennent simultanément et graduellement normalisation monétaire et consolidation budgétaire. 
En matière de politique monétaire, aux USA du point de vue de la plupart des économistes le taux de chômage voisin de 5% étant proche du plein emploi, la Réserve fédérale pourrait relever à nouveau son taux d'intérêt cible en décembre. 
Mais elle est lente à se mettre en mouvement. 
La Banque centrale européenne (BCE) va probablement prolonger son programme de rachat obligataire, mais elle peut s'interroger sur le résultat de sa politique de relâchement monétaire, le chômage restant obstinément aux environs de 10% dans la zone euro, ce qui traduit un écart de production important. 
Quant au Japon, toujours dans une passe difficile, sa banque centrale essaye d'agir sur la courbe des taux dans une nouvelle tentative de stimulation de l'inflation et de la croissance, toutes deux à des niveaux très bas. 
Les pays avancés connaissent des difficultés budgétaires parce que leurs dirigeants n'ont pas entrepris des réformes structurelles suffisantes pour stimuler l'offre, parce qu'ils ont échoué à limiter les dépenses croissantes liées aux retraites, à réformer une fiscalité qui freine la croissance et à libéraliser le marché du travail. 
Cette situation laisse une trop lourde tâche aux banques centrales, alors que des mesures touchant à l'offre stimuleraient sans doute la croissance. 
Depuis peu, les économistes qui ont l'oreille des hommes et femmes politiques de gauche font une nouvelle proposition. Ils espèrent que la croissance, l'emploi et les revenus augmenteront si les dirigeants engagent des dépenses publiques massives destinées à stimuler la demande pour les biens et les services - quitte à creuser le déficit. 
Ils soulignent qu'étant donné le faible niveau des taux d'intérêt, le coût du déficit est pratiquement nul et ils estiment qu'il n'y a donc pas de raison de s'inquiéter outre mesure du volume de la dette. 
Mais c'est ignorer le fossé qui sépare une mesure conçue par les économistes et les promesses des politiciens d'une part, et ce à quoi aboutissent les programmes de dépenses publiques d'autre part. 
Ainsi que le président de la BCE, Mario Draghi, l'a formulé, "Rares sont les investissements publics très rentables". 
Il faut certainement alléger la fiscalité et financer les initiatives qui répondent à des critères précis en terme de rapport coût/bénéfice, mais le plus souvent les grands programmes de dépense ne produisent pas des résultats économiques significatifs ou immédiats. 
En principe on attend que les perspectives économiques soient bonnes pour accroître les dépenses. 
Ainsi le président Obama a fini par admettre qu'il n'a pas été possible d'utiliser immédiatement les sommes mises à disposition grâce au projet de loi de stimulation budgétaire qu'il a signé en 2009. 
Pendant des décennies le Japon a essayé de relancer l'économie au moyen de la dépense publique, avec de piètres résultats. 
Il est vrai qu'un déficit massif est sans grande importance, ou même souhaitable en cas de guerre, de récession ou s'il permet de financer des investissements publics productifs. Lors d'un ralentissement fort et durable, accompagné de taux d'intérêt nuls ou proches de zéro, une relance budgétaire bien pensée, au moment propice, peut théoriquement aider à court terme. 
Mais des études montrent que l'effet multiplicateur des dépenses publiques (qui se traduit par une hausse du PIB supérieure au montant des dépenses) s'atténue au bout de quelques trimestres et finit par s'inverser. 
C'est ce qui peut arriver lors des phases d'expansion, lorsque les banques centrales maintiennent les taux à zéro, tandis que les ménages s'attendent à une hausse d'impôts lorsque les taux d'intérêt remonteront. 
Les nouvelles dépenses publiques risquent d'être contre-productives et de ne générer que très peu de croissance. C'est pourquoi on entend souvent parler d'une autre proposition qui consiste à étendre les transferts publics. 
Sans compter que ces transferts sont pratiquement irréalisables presque partout (parce qu'ils ont été adoptés et étendus dans un contexte économique et démographique plus favorable), peuvent-ils stimuler l'économie ? 
Une étude récente répond à cette question. 
Selon David Romer de l'université de Californie à Berkeley et Christina Romer, ancienne économiste en chef du cabinet d'Obama, même une augmentation permanente de ces transferts ne stimule l'économie que durant quelques mois, et reste sans effet sur l'emploi. 
L'étude conclut que les bénéfices de ces transferts sont "beaucoup moins durables et de bien plus faible ampleur que ceux dus à une modification de la fiscalité". 
Dans les pays où les programmes de stimulation sont étroitement contrôlés et peuvent être appliqués rapidement, toute dépense publique temporaire devrait s'accompagner d'une consolidation budgétaire graduelle, de manière à minimiser les risques économiques et les coûts à long terme. 
Ainsi que le montrent l'Histoire et la théorie, la consolidation budgétaire doit se faire par une réduction de la croissance des dépenses futures, notamment des transferts publics. 
Les responsables politiques doivent tenir compte de cet élément, de manière à reconstituer peu à peu leurs munitions et ne pas risquer de se retrouver démunis dans des moments cruciaux. 

Deux bons points pour la nouvelle normalité 
JAKARTA – L'opinion commune au sujet de l'état de l'économie mondiale ressemble un peu à cela : depuis le début de la crise financière de 2007-2008, le monde développé lutte pour la reprise et seuls les États-Unis ont réussi à rétablir un équilibre. 
Les pays émergents ont mieux résisté. Mais ils commencent à éprouver également des difficultés ces derniers temps. 
Selon cet argument, dans un climat économique morose les seuls gagnants sont les riches, ce qui entraîne la montée en flèche des inégalités. 
Ce scénario paraît tout à fait juste. Pourtant après un examen plus approfondi, il s'avère être complètement faux. 
Considérons tout d'abord la croissance économique. 
Selon le Fonds Monétaire International, au cours de la première décennie de ce siècle, la croissance mondiale annuelle a été moyenne de 3,7%, par rapport à 3,3% dans les années 1980 et 1990. 
Au cours des quatre dernières années, la croissance a été en moyenne de 3,4%. 
Ces résultats sont bien inférieurs à de nombreuses estimations : en 2010, j'avais prédit que dans la décennie à venir la croissance mondiale aurait un taux annuel de 4,1%. 
Mais 3,4% n'est guère catastrophique d'après les normes historiques. 
Certes toutes les grandes économies développées connaissent une croissance de plus en plus lente par rapport à l'époque où leurs moteurs économiques tournaient à plein régime. 
Mais c'est seulement la zone euro qui s'est montrée décevante ces dernières années. 
J'avais supposé lors de mes projections en 2010, que la mauvaise démographie de la région et la faible productivité l'empêcheraient d'avoir une croissance supérieure à 1,5% par an. 
Au lieu de cela, elle a obtenu à peine un faible score de 0,3%. 
Pour le Japon, les États-Unis et le Royaume-Uni, les perspectives sont meilleures. 
Il devrait être relativement simple pour eux d'obtenir une croissance dont le taux moyen dépasse celui de la dernière décennie : une période qui comprend le pic de la crise financière. 
En outre, la chute spectaculaire du prix du pétrole brut servira d'équivalent à une forte réduction d'impôts pour les consommateurs. 
En effet, je suis un peu déconcerté par la décision du FMI de réduire sa prévision de croissance pour la plupart des pays. 
Au contraire, avec la chute des prix du pétrole, une révision à la hausse semble plutôt justifiée. 
Un autre facteur de soutien des perspectives plus positives est le rééquilibrage qui a eu lieu entre les États-Unis et la Chine, les deux plus grandes économies du monde. 
Ces deux pays sont entrés dans la crise financière avec d'énormes déséquilibres de leurs comptes courants. 
Les États-Unis ont eu un déficit de plus de 6,5% de leur PIB et la Chine a enregistré un excédent de près de 10% de son PIB. 
Aujourd'hui le déficit américain a chuté de près de 2% et l'excédent de la Chine est de moins de 3%. 
Étant donné que leurs déséquilibres entrelacés étaient les principaux facteurs de la crise financière, ce développement est donc le bienvenu. 
Il est récemment de bon ton de dénigrer la performance économique des grands pays émergents, notamment la Chine et les autres économies du BRIC (Brésil, Russie et Inde). 
Mais il n'est guère surprenant que ces pays n'aient plus une croissance aussi rapide qu'auparavant. 
En 2010, j'avais prédit que la croissance annuelle de la Chine ralentirait à 7,5%. 
Elle a été en moyenne de 8%. 
La performance de l'Inde a été plus décourageante, mais la croissance a repris depuis le début de 2014. 
Les seules déceptions réelles sont celles du Br��sil et de la Russie, qui ont lutté (encore une fois sans surprise) avec les prix beaucoup plus faibles des matières premières. 
Leur performance léthargique, ainsi que celle de la zone euro, sont les principales raisons pour lesquelles l'économie mondiale n'a pas réussi à avoir une croissance de 4,1% que des optimistes comme moi pensaient possible. 
L'opinion commune sur les richesses et les inégalités est tout aussi erronée. 
De 2000 à 2014, le PIB mondial a plus que doublé, en passant de 31,8 mille milliards de dollars à plus de 75 mille milliards de dollars. 
Au cours de la même période, le PIB nominal de la Chine est passé de 1,2 mille milliards de dollars à plus de 10 mille milliards de dollars : soit une croissance plus de quatre fois supérieure au taux mondial. 
En 2000, la taille combinée des économies BRIC était d'environ un quart du PIB américain. 
Aujourd'hui, elles ont presque rattrapé ce retard, avec un PIB combiné de plus de 16 mille milliards de dollars, juste en deçà de 17,4 mille milliards de dollars par rapport au résultat américain. 
En effet depuis 2000, les BRIC sont responsables de près d'un tiers de la hausse du PIB nominal mondial. 
Et d'autres pays émergents ont réalisé également de bons résultats. 
L'économie du Nigeria a connu une croissance 11 fois supérieure à celle de 2000, l'Indonésie a plus que quintuplé la sienne. 
Depuis 2008, ces deux géants en développement ont davantage contribué à la croissance du PIB mondial que l'UE. 
De telles statistiques réfutent totalement l'idée d'une augmentation des inégalités mondiales. 
Les écarts de revenus et de richesses sont peut-être en forte hausse dans chaque pays, mais le revenu par habitant dans les pays en développement augmente beaucoup plus vite que dans les économies avancées. 
En effet, c'est pour cette raison que l'un des objectifs clés de l'Organisation des Nations Unies Objectifs du Millénaire pour le Développement (réduire de moitié le nombre de personnes vivant dans une pauvreté absolue) a été atteint cinq ans avant la date limite. 
Ces faits ne remettent pas en cause que nous vivons une époque difficile et incertaine. 
Mais une chose est sûre : d'un point de vue économique au moins, le monde continue de s'améliorer. 



Une mauvaise lune se lève sur la planète financière 
BÂLE – Personne ne devrait surestimer la capacité de compréhension des économistes. 
La sclérose de la reprise ne les a pas moins surpris que l’amplitude du ralentissement mondial de la mi-2008. 
De même, les prévisions économiques ne semblent aujourd’hui rien de plus que des extrapolations optimistes de la croissance retrouvée. 
En réalité, sous la surface, tout ne va pas bien. 
Si une nouvelle crise financière survenait, la récession qui suivrait pourrait s’avérer plus coûteuse encore que la précédente, notamment parce que les décideurs politiques se heurteraient pour y répondre à des difficultés économiques et politiques sans précédent. 
Certains s’abritent derrière les améliorations portées après la crise à la régulation financière, et pensent que ces mesures suffiraient à empêcher les nouveaux tourments que connaîtrait la sphère financière de se répandre dans l’économie réelle. 
Considération bien mal inspirée. 
Les analyses sur lesquelles se fondent ces « améliorations » sont contestables, et les difficultés de mise en œuvre du nouveau régime réglementaire, considérables. 
Plus grave encore peut-être, des politiques monétaires particulièrement accommodantes ont précisément encouragé des comportements financiers à risque, que les régulations étaient censées limiter. 
En appuyant sur l’accélérateur de la politique monétaire et en tirant fermement sur le frein des mesures réglementaires, on ne pouvait qu’espérer accroître l’instabilité. 
L’effet collatéral le plus inquiétant des récentes politiques monétaires est l’accroissement continu du rapport de la dette non-financière au PIB mondial. 
Alors que la crise de 2008 offrait l’occasion de se désendetter, c’est l’inverse qui est survenu. 
La dette s’est accumulée dans le monde entier, et c’est dans les secteurs privés des marchés émergents qu’elle s’est le plus alourdie. 
Le reprise des économies émergentes devait fournir une partie de la solution de sortie de crise. Aujourd’hui, ces économies sont une partie du problème. 
Une quantité non négligeable de la dette libellée en dollars n’a pas été émise aux États-Unis, ce qui pourrait nous réserver une nouvelle crise destructrice créée par le déséquilibre des monnaies. 
Outre qu’ils ont gonflé le niveau global de la dette, les prix de l’immobilier, après avoir atteint un niveau astronomique, semblent arriver à un tournant, et les taux « sans risque » à long terme demeurent anormalement bas dans de nombreux pays. 
Un risque de crédit minime et des écarts faibles sur les taux d’intérêt à court et à long terme, allant de pair avec des indices de volatilité historiquement bas, ont encore incité aux imprudences. 
Si ces écarts de rendement venaient à se normaliser, les risques pourraient se retourner. 
Le pourcentage record de nouveaux prêts assortis de clauses de sauvegarde allégées (c’est-à-dire délestés de nombreuses protections élémentaires à l’égard du prêteur) témoigne encore, s’il en était besoin, d’une prise de risques excessive. 
Cela signifie aussi, bien sûr, que les taux de recouvrement sur les créances douteuses (et les obligations structurées sur lesquelles elles sont adossées) pourraient être étonnamment élevés. 
Les cabinets de gestion de portefeuille et les fonds spécialisés dans l’apport de capital-risque en dehors des marchés financiers remplacent de plus en plus, en tant que prêteurs, les banques, contraintes de respecter la régulation, ce qui fait qu’il est de plus en plus difficile de voir ce qui se passe réellement et d’anticiper ce qui pourrait advenir en cas de restrictions financières, notamment en ce qui concerne les marchés émergents. 
Si les marchés financiers commençaient à se resserrer, soit spontanément, soit en réponse à un resserrement de la situation monétaire, il y a de bonnes raisons de s’inquiéter d’une surréaction. 
En raison des politiques monétaires non conventionnelles menées au cours des dix dernières années par les principales banques centrales, le processus de « détermination des prix » sur les marchés financiers est depuis longtemps paralysé. 
Dès lors, même les marchés « efficients » éprouveraient des difficultés pour s’adapter à la normalisation. 
Et les signes d’une inefficience des marchés financiers n’ont pas manqué ces dernières années, notamment de persistantes anomalies, telles que le non respect de la parité des taux après couverture de change sur les marchés des devises, les brusques réductions de la liquidité (dues en partie aux nouvelles régulations) ou les « mini- krachs » récurrents. 
Encore faut-il ajouter à ces « connus connus » les « inconnus connus », inhérents aux opérations gérées par des algorithmes et à l’investissement passif. 
L’administration du président des États-Unis Donald Trump, dont les politiques protectionnistes menacent de ralentir la croissance réelle (une fois déduits les effets inflationnistes) et de relancer l’inflation, fait courir à l’économie mondiale un dernier risque majeur. 
Et si l’expansion budgétaire aux États-Unis peut temporairement compenser les freins à la croissance, elle aussi finira par exacerber les pressions inflationnistes et compromettre la viabilité de la dette sur le long terme. 
En outre, le protectionnisme et l’expansion fiscale renforcent l’un et l’autre le dollar, plaçant dans une position intenable les exportateurs américains et les étrangers ayant emprunté en dollars. 
Pour compliquer encore un peu les choses, Trump a déclaré qu’il n’était pas « emballé » par la perspective d’une hausse des taux d’intérêt, ce qui laisse entrevoir le risque d’une Réserve fédérale trop complaisante qui se retrouverait dépassée par le coup dur inflationniste. 
Lorsque cela se produit, la récession n’est généralement pas loin. 
Enfin l’administration Trump se sert de plus en plus du dollar – et de l’accès en dollars au règlement des transactions financières et à l’emprunt – comme d’une arme géopolitique, encourant des représailles et compromettant peut-être même l’avenir du système monétaire mondial fondé sur le dollar. 
Tous ces risques renforcent la probabilité d’un « repli » en masse face à de futurs chocs. 
Pire : si l’économie mondiale connaissait un nouveau ralentissement majeur, les décideurs politiques auraient beaucoup plus de difficultés à y répondre qu’auparavant. 
La politique des taux bas laisse d’emblée très peu de marge aux banques centrales pour prendre les habituelles mesures d’assouplissement monétaire. 
Quant aux politiques monétaires non conventionnelles, leur efficacité suscite encore de nombreux débats. 
Quoi qu’il en soit, de nouvelles mesures entraîneraient une hausse supplémentaire du bilan des banques centrales, ce que beaucoup (notamment en Europe centrale) considèrent déjà comme une source potentielle d’inflation. 
De même, indépendamment de leurs mérites, les politiques budgétaires seront presque certainement inhibées par la crainte qu’ont les dirigeants d’une hausse rapide de la dette souveraine, notamment dans les principales économies avancées. 
De nouveaux renflouements bancaires produiraient évidemment la colère publique. 
Pourtant, même si la Fed voulait s’y risquer, les dispositions de la loi de réforme financière Dodd-Frank, adoptée en 2010 aux États-Unis, limitent explicitement son jugement sur ces questions. 
Il reste à voir si ces dispositions s’appliquent aux possibilités techniques qu’a la Fed de fournir des dollars aux banques centrales étrangères, comme elle l’a fait massivement à la fin de 2008. 
Une difficulté politique plus contraignante encore commence à se poser depuis quelques années. 
Alors que la crise de 2008 était un phénomène mondial qui a entraîné une réponse mondiale, le renforcement du sentiment nationaliste dans de nombreux pays empêcherait probablement une coopération du même ordre. 
Le Congrès des États-Unis permettrait-il aujourd’hui à la Fed de prêter des milliers de milliards de dollars à des « étrangers qui vivent au crochet des autres » ? 
Ajoutons au tableau la montée en puissance de la Chine et de l’Inde, ainsi qu’une autorité globale des États-Unis moins clairement définie qu’elle ne l’était voici dix ans. 
Si un nouveau ralentissement économique devait nourrir plus encore la montée des nationalismes et accélérer l’érosion de la coopération internationale, nous pourrions nous trouver sur un vieux chemin, qui n’est que trop connu, et extrêmement dangereux. 

Aide à l’éducation : les promesses non tenues de l’Occident 
NEW YORK – Le Partenariat mondial pour l’éducation (GPE), une initiative louable et compétente qui soutient l’éducation des enfants de 65 pays à faibles revenus, mène actuellement une campagne de ce qui est appelé « reconstitution des ressources » dans le jargon de l’aide au développement, c’est-à-dire qu’elle invite les pays donateurs à remplir ses caisses. 
Pourtant, le fait que le GPE ne quémande que des miettes – 1 milliard de dollars par an seulement – révèle la farce qu’est l’engagement des gouvernements des pays occidentaux envers le programme mondial des Nations unies Éducation pour tous (EPT). 
Les États-Unis, comme l’Union européenne, n’ont jamais montré d’enthousiasme pour ce programme, contrairement à la prévention des maladies pour lesquelles ils ont parfois été prêts à investir des sommes importantes pour ralentir ou enrayer des épidémies comme le sida, le paludisme et le virus Ebola, à la fois pour sauver des vies et pour empêcher la propagation de ces maladies dans leurs propres pays. 
Mais pour ce qui est de l’éducation, de nombreux pays occidentaux préfèrent construire des murs ou des camps de détention que des écoles. 
Le GPE effectue un travail remarquable pour fournir une éducation primaire à de nombreux enfants dans le monde et les pays donateurs, tous signataires de longue date de l’EPT, devraient se précipiter pour aider l’une des plus efficaces organisations internationales qui soit à atteindre cet objectif. 
Les donateurs généreux sont pourtant rares. 
Cette situation remonte à l’époque des empires coloniaux. 
Lorsque la plus grande partie de l’Afrique et certains pays d’Asie étaient régis par les gouvernements européens, les colonisateurs ont peu investi dans l’éducation de base. 
Jusque dans les années 1950, selon les données des Nations unies, l’analphabétisme prévalait dans les colonies européennes en Afrique et en Asie. 
A l’époque où l’Inde s’est affranchie de la tutelle britannique, le taux d’analphabétisme s’établissait à 80-85 pour cent, comparable à celui de l’Indonésie au moment de son indépendance à l’égard des Pays-Bas. 
En Afrique de l’Ouest francophone, le taux d’analphabétisme s’élevait même à 95-99 pour cent en 1950. 
Après avoir accédé à l’indépendance, les pays africains et asiatiques ont déployé des efforts massifs, et généralement efficaces, pour relever le niveau de l’éducation de base et de l’alphabétisation. 
Pourtant, au lieu de saisir l’occasion de compenser le temps perdu, les États-Unis et l’Union européenne n’accordent constamment qu’une aide dérisoire à l’éducation primaire et secondaire des pays en développement, en dépit de leurs engagements solennels en faveur de l’EPT et de l’Objectif de développement durable n°4, qui vise à assurer l’accès de tous à une éducation de qualité, de l’école maternelle à l’enseignement secondaire. 
Considérons par exemple les tristes données relatives à l’éducation dans l’aide publique au développement. Les montants décaissés stagnent depuis des années et ont même décliné entre 2010 et 2015. 
Selon les données les plus récentes de l’OCDE, l’aide totale à l’éducation primaire et secondaire en Afrique s’est élevée à seulement 1,3 milliard de dollars en 2016. 
Pour mettre ce chiffre en perspective, le budget du Pentagone est de 2 milliards de dollars environ par jour. 
Avec quelques 420 millions d’enfants en âge d’être scolarisés en Afrique, l’aide totale correspond à près de 3 dollars par enfant, par an. 
Les pays occidentaux sont pourtant parfaitement conscients de la nécessité d’une aide bien plus généreuse. 
Des calculs détaillés récents donnent une estimation crédible du financement extérieur dont ont besoin les pays en développement pour atteindre l’ODD n°4. 
Une étude de l’UNESCO avance le montant de 39,6 milliards de dollars par an. 
Un rapport de la Commission internationale sur le financement des opportunités éducatives dans le monde, dirigée par l’ancien Premier ministre britannique Gordon Brown, estime également que les besoins de financement extérieur des pays en développement s’élèvent à plusieurs dizaines de milliards de dollars par an. 
La raison pour laquelle l’aide est indispensable est la suivante : Une année de scolarisation en Afrique coûte environ 300 dollars par étudiant (à noter que les pays riches dépensent plusieurs milliers de dollars par étudiant par an). 
Étant donné que les enfants en âge d’être scolarisés en Afrique représentent près d’un tiers du total, les besoins de financement, par enfant, sont de 100 dollars environ. 
Mais pour la plupart des pays africains, cette somme correspond à près de 10 pour cent du revenu national par habitant – bien supérieure à ce que peut couvrir le budget de l’éducation. 
L’aide extérieure peut et doit combler ce déficit de financement afin que tous les enfants puissent aller à l’école. 
Mais ce n’est pas le cas. 
L’aide accordée à l’éducation des enfants en âge d’être scolarisés en Afrique subsaharienne s’élève à un tiers environ du montant minimum nécessaire. 
En conséquence, la plupart des enfants ne vont pas au bout de l’enseignement primaire, sans parler du secondaire. 
Ils sont obligés de quitter prématurément l’école, parce qu’il n’y a pas assez de places dans les écoles publiques et que les frais de scolarité dans les écoles privées sont bien trop élevés pour la plupart des familles. 
Les filles en particulier sont susceptibles de quitter prématurément l’école, alors que leurs parents savent que tous leurs enfants méritent et ont besoin d’une éducation de qualité. 
Sans les compétences acquises grâce à un enseignement secondaire, les enfants dont la scolarisation est interrompue prématurément sont condamnés à la pauvreté. 
Nombre d’entre eux tentent d’immigrer en Europe, dans leur quête désespérée de moyens de subsistance. 
Certains se noient en mer, d’autres sont arrêtés par les patrouilles européennes et renvoyés en Afrique. 
La conférence de financement du Partenariat mondial pour l’éducation, prévue début février à Dakar, Sénégal, approche à grands pas. 
Le GPE devrait réunir un montant au moins équivalent à 10 milliards de dollars par an (soit 4 jours de dépenses militaires des pays de l’OTAN) pour mettre l’Afrique sur la voie d’une éducation secondaire pour tous. 
Il semble pourtant que le GPE soit encore obligé de quémander moins d’un milliard de dollars par an auprès des pays donateurs pour financer ses programmes dans le monde. 
Au lieu de remédier à la crise du financement de l’éducation, les chefs d’État et de gouvernement des pays riches répètent, discours après discours, réunion après réunion, leur fervent engagement en faveur d’une éducation universelle. 
Dans l’ensemble du continent africain, les dirigeants politiques, religieux et de la société civile font ce qu’ils peuvent. 
Le Ghana vient d’annoncer l’accès de tous à l’enseignement supérieur gratuit, montrant la voie au reste du continent. 
Alors que les pays africains peinent à financer leurs engagements ambitieux, de nouveaux partenaires, dont des entreprises privées et des particuliers fortunés, devraient leur venir en aide. 
Les donateurs traditionnels ont de leur côté l’obligation de rattraper des décennies de temps perdu. 
La quête pour une éducation universelle ne saurait être bridée et l’histoire jugera sévèrement ceux qui auront tourné leur dos à des enfants en détresse. 

Une solution en réseau à la réforme de l’enseignement 
WASHINGTON, DC – Dans le monde entier, près de 250 millions enfants ne vont pas à l’école et beaucoup d’autres en classe n’acquièrent pas les connaissances dont ils ont besoin dans la vie. 
Même si un consensus se dégage sur la nature systémique des obstacles à l’éducation, les avis sont plus partagés sur les moyens de s’y attaquer. 
Malgré tout, 2018 s’annonce une année prometteuse pour les initiatives mondiales visant à améliorer l’accès à une éducation de qualité. 
Ce développement positif vient de nouveaux réseaux de collaboration d’organismes pairs, qui facilitent l’échange de connaissances à l’échelle mondiale et encouragent les améliorations continues localement. 
De tels réseaux, bien structurés, pourraient offrir une solution partielle aux problèmes systémiques faisant obstacle à l’éducation. 
De nombreux organismes pairs ont pour mission commune de s’attaquer aux problèmes les plus épineux de la planète. Nous voudrions toutefois en signaler deux en particulier qui sont associés aux organismes où nous œuvrons. 
L’un d’entre eux, le Réseau d’apprentissage conjoint pour la couverture sanitaire universelle (JLN), une communauté de spécialistes et de décideurs de 30 pays épaulée par Results for Development et ses partenaires en développement. L’autre est le Global Cities Education Network (GCEN) organisé par l’Asia Society. 
Ce réseau mondial de villes dans le domaine de l’éducation facilite les améliorations dans les systèmes d’enseignement urbains en Amérique du Nord et en Asie. 
Chacun de ces réseaux d’organismes internationaux a produit des résultats à l’échelle locale. 
Ainsi, en 2016, les établissements scolaires publics de Denver au Colorado — un membre du GCEN — ont mis sur pied le programme CareerConnect, qui permet aux étudiants de suivre des stages de formation en milieu professionnel. 
Ce programme tire des enseignements des réseaux de formation professionnelle de Hong Kong, Melbourne et Singapour — toutes des villes membres du GCEN — ainsi que ceux de la Suisse, pour aider les bacheliers à préparer leur vie professionnelle après le lycée. 
Le JLN a aussi aidé à rapprocher les pays en développement d’une couverture universelle de santé. 
Le soutien du réseau a permis aux membres de contourner les obstacles techniques et gagner des appuis politiques au pays. 
L’adaptation du modèle JLN pour venir en appui aux fonctionnaires des ministères d’éducation nationale pourrait produire des avancées comparables dans le secteur de l’éducation dans bien des pays. 
Ces deux réseaux assurent une plateforme globale qui aide les spécialistes régionaux à concevoir des solutions et stimuler l’innovation. 
Ils sont tous deux structurés autour de cinq principes que tout groupe de pairs — dans le monde de l’éducation ou dans les autres secteurs — devrait chercher à incorporer dans leurs propres projets pour obtenir des résultats probants. 
En premier lieu, les réseaux doivent rassembler les décideurs confrontés aux mêmes problèmes dans des contextes différents. 
Les réseaux internationaux de collaboration de pairs sont des plus efficaces lorsqu’ils recoupent plusieurs cultures ; nous avons constaté que des solutions fortuites, mais plus robustes sont issues des liens établis entre des groupes disparates qui œuvrent de concert dans l’atteinte d’objectifs similaires. 
Deuxièmement, l’aspect « pairs » de ces réseaux est fortement encouragé. 
Tous les membres du réseau sont placés sur un pied d’égalité dans la définition des priorités et la participation aux débats. 
La diffusion du savoir en réseau donne des résultats optimaux lorsque les participants sentent le besoin de s’approprier des objectifs. 
Troisièmement, ceux qui assumant des fonctions qui leur permettent d’orienter l’évolution du domaine doivent pouvoir faire partie du réseau. 
Par exemple, beaucoup des obstacles au niveau national ou municipal à la planification en éducation nécessiteraient des solutions tant politiques que techniques. 
Pour qu’un réseau fasse son œuvre, les décideurs et les spécialistes doivent être en mesure d’y collaborer pour trouver des solutions aux problèmes communs. 
Quatrièmement, les réseaux JLN et GCEN sont foncièrement attachés à la mesure des progrès individuels et collectifs. 
Même s’il n’est pas facile de jauger les résultats des initiatives en éducation, surtout dans des contextes si variés, si l’on veut que les réseaux de collaboration de pairs soient axés sur l’atteinte de résultats, il faut nécessairement mesurer leur efficacité. 
De plus, les bilans de responsabilité doivent être produits par les systèmes internes que les membres utilisent déjà à l’interne. 
Finalement, ces réseaux doivent viser la pérennité. 
Quel que soit le domaine, mais plus particulièrement dans celui de l’éducation mondiale, pour qu’un réseau puisse amener des changements durables à grande échelle, il faut qu’il soit doté d’une vision cohérente, d’effectifs et de ressources financières, car les participants aux groupes de pairs ne peuvent occuper les fonctions de décideurs ou de spécialistes et administrer en même temps un réseau de collaborations d’organismes. 
L’efficacité des résultats passe nécessairement par des exercices budgétaires pour la gestion d’équipes centrales d’aide technique aux membres et aux établissements du réseau. 
Malheureusement, très peu de fonds des budgets en enseignement sont affectés à des investissements dans ces nouveaux réseaux de diffusion du savoir. 
Des investissements accrus dans les réseaux de collaboration de pairs aideraient certainement à renforcer les capacités de gestion et d’exécution — essentielles pour multiplier les occasions de diffuser des connaissances dans le monde entier, un des principaux objectifs de développement durable des Nations unies. 
Il n’y a pas de solution miracle pour donner une éducation de qualité à chaque enfant sur la planète. 
Toutefois, comme le démontre l’essor des réseaux de collaboration de pairs, les instances internationales en éducation ne sont pas les seules à se charger de cette mission. 
Lorsque des décideurs et spécialistes partagent la même vision et s’échangent des idées dans le but de collaborer dans de nouvelles solutions, les obstacles à l’éducation mondiale apparaissent moins infranchissables. 


Un nécessaire réalisme face à la question énergétique mondiale 
MADRID – Les énergies sont aujourd’hui devenues le point de mire de l’élaboration des politiques mondiales. 
Tandis que la baisse des prix du pétrole faisait les gros titres à travers le monde, le président américain Barack Obama et le président chinois Xi Jinping ont conclu un accord majeur autour du changement climatique, les décisions prises par le Conseil européen au mois d’octobre étant par ailleurs susceptibles d’indiquer de réelles avancées en direction d’une politique énergétique sérieuse de la part de l’Union européenne. 
Il s’agira de maintenir cette dynamique pour l’année à venir, dont le point d’orgue aura lieu à Paris au mois de décembre, à l’occasion de la Conférence des parties à la Convention-cadre des Nations Unies sur les changements climatiques (COP21). 
Si nous entendons créer un système énergétique mondial qui réponde aux contraintes croissantes associées à la neutralité carbone, il nous faudra cependant nous détourner des pièges qui jusqu’à présent accompagnaient nos démarches en la matière. 
Il est notamment crucial que nous fixions le juste équilibre entre idéologie et réalisme, entre secteurs public et privé, ainsi qu’entre considérations à court et long terme. 
Il sera également indispensable que nous honorions nos engagements. 
Lorsqu’il s’agit de mettre en balance idéologie et réalisme, l’Union européenne constitue sans doute le plus flagrant exemple d’approche déséquilibrée, les Européens ayant en effet tendance à diriger davantage avec le cœur qu’avec l’esprit, ce qui entrave l’efficacité des mesures adoptées. 
Le refus irréfléchi qu’opposent plusieurs États membres de l’UE à l’énergie nucléaire a notamment engendré de fortes augmentations de l’utilisation de charbon. Les énergies renouvelables sont applaudies selon une sorte de zèle missionnaire, quelle que soit leur efficacité ou leur applicabilité. 
Quant à l’initiative de l’UE autour des « objectifs 20/20/20 en 2020» – réduction des émissions de gaz à effet de serre à hauteur de à 20 %, fixation de la part des énergies renouvelables à 20 % et augmentation de 20% de l'efficacité énergétique, le tout d’ici 2020 – il s’agit davantage d’une incantation que d’une véritable politique. 
Le comblement de l’écart entre les secteurs public et privé sera également indispensable au financement de la création d’un système énergétique mondial efficace. 
Selon l’Agence internationale de l’Énergie, l’investissement annuel nécessaire aux seules infrastructures d’approvisionnement énergétique devrait d’ici 2040 atteindre 2 000 milliards $ au total, supérieur de 20 % aux chiffres actuels. 
Au cours des 26 prochaines années, quelque 51 000 milliards $ seront nécessaires. 
Ceci ne représente qu’une part du besoin global d’investissements en infrastructure, qui s’élève chaque année à 1 000 milliards $ – bien au-dessus de ce que peuvent financièrement se permettre les États. 
C’est la raison pour laquelle il est nécessaire que les gouvernements bâtissent des partenariats innovants auprès des acteurs du secteur privé, tout en reconnaissant combien l’énergie, en tant que bien public, doit faire l’objet d’une supervision et d’une réglementation appropriée. 
Plusieurs démarches importantes ont été entreprises dans cette direction, bien qu’il reste à voir si elles se traduiront par des actions concrètes. 
La Chine est à l’initiative de la création de la Banque asiatique d’investissement dans les infrastructures. 
Plus important encore, la Banque mondiale, le G20 et l’UE ont récemment entrepris des initiatives destinées à orienter la puissance de financement dont jouissent les entreprises en direction du développement d’infrastructures. 
Le Mécanisme mondial de financement des infrastructures consiste en une plateforme ouverte, qui réunit banques multilatérales de développement, gouvernements nationaux et acteurs de la finance privée, afin de mener des projets d’infrastructure jusqu’à achèvement, et de combler les écarts susceptibles d’entraver l’investissement. 
Un aspect essentiel à la promotion des investissements réside dans la réduction des risques politiques s’y rattachant, notamment à travers le renforcement du rôle de l’Agence multilatérale de garantie des investissements (MIGA d’après son acronyme en anglais) qu’intègre la Banque mondiale. 
De même, dans le cadre du sommet de Brisbane du mois dernier, le G20 a élaboré une nouvelle plateforme mondiale destinée aux infrastructures, afin de faciliter le partage d’informations, et de rationaliser ainsi les projets d’infrastructure. 
En outre, le Mécanisme pour l’interconnexion en Europe conçu par l’UE a débloqué 5,85 milliards € d’ici à 2030 afin de contribuer à amorcer des investissements privés en projets d’infrastructure consistant à relier les systèmes énergétiques des États membres. 
Bien entendu, la nécessité d’implication du secteur privé s’étend au-delà de l’investissement. 
Le secteur privé est également mieux positionné pour mettre en œuvre une recherche et développement en faveur de nouveaux modes de production permettant de limiter les besoins en combustibles fossiles. 
Afin d’amorcer une telle démarche, il serait judicieux que le secteur public consente des fonds ou garanties qui, bien que présentant un risque, seraient susceptibles d’engendrer d’importants bénéfices. 
La démarche consistant pour le gouvernement américain à financer la recherche autour de la fracturation hydraulique – technologie qui sous-tend aujourd’hui l’essor de la production pétrolière et gazière américaine – remonte aux années 1970. 
Ceci nous amène à la nécessité d’un équilibre entre impératifs à court terme et vision à long terme. 
Les politiques et projets énergétiques actuels doivent tenir compte des prévisions d’accroissement de la demande des marchés émergents, tout en garantissant un investissement suffisant dans les capacités futures de production. 
À titre d’illustration, sur les 25 prochaines années, 60 % de la capacité de production de l’UE est vouée à disparaître, contribuant à une demande de quelque 2 200 milliards $ d’investissements énergétiques. 
Par ailleurs, étant prévu que la production pétrolière limitée des États-Unis atteigne un pic au début des années 2020, de nouvelles sources énergétiques devront être développées, par exemple en Irak. 
Compte tenu de l’importance des délais de mise en service des nouveaux projets, il est nécessaire que les démarches de résolution de cette insuffisance s’amorcent dès aujourd’hui. 
Tous ces efforts devront répondre à un impératif commun : joindre la parole aux actes. 
La planète n’a que faire de nouveaux engagements et de nouvelles promesses ; elle a désormais besoin que l’on agisse. 
De nombreux États continuent pourtant de se contenter de déclarations de façade, qui échouent à produire toute avancée véritable. 
Une fois de plus, il y a là une défaillance particulièrement présente en Europe. 
Les maximes d’aujourd’hui – nécessité d’une diversité des fournisseurs, d’une amélioration de l’interconnexion, et d’un mix énergétique plus intelligent – résonnent depuis plus de dix ans au moins. 
En réalité, et malgré une apparente abondance d’initiatives et de projets énergétiques sans cesse renouvelés, l’Europe a accompli bien peu d’avancées en la matière ; il se pourrait même que sa situation énergétique se soit dégradée. 
Les démarches de reconditionnement des bonnes vieilles stratégies – il suffit ici de songer au très médiatisé plan d’investissement de 300 milliards € du président de la Commission européenne Jean-Claude Juncker – ne sauraient tout simplement fonctionner. 
Tandis que l’attention se porte sur la conférence COP21 de décembre prochain, l’année à venir offrira une formidable opportunité d’élaboration d’un système énergétique mondial approprié. 
Vantant ses propres qualités de leadership en matière énergétique, l’Europe aurait tout intérêt à donner l’exemple, en développant – pour ensuite appliquer – une stratégie qui soit réaliste à long terme, et qui fasse intervenir le secteur privé. 

Egalité pour tous ? 
LONDRES – Le mois dernier j'ai été invité à participer au Festival des idées de York, un forum alternatif où l'on débat essentiellement d'objectifs politiques progressistes. 
J'y ai présenté mon travail sur la stabilisation du prix des actifs. 
Andy Wood de la société de conseil Grant Thornton a parlé de l'inclusion au niveau des entreprises, Neil McInroy du Centre des stratégies locales et économiques a discuté de l'organisation au niveau local et Ander Etxeberria du groupe Mondragon nous a parlé des coopératives au Pays basque. 
Et surtout, Wanda Wyporska de l'organisation Equality Trust a prononcé un discours fascinant sur le principe de "l'égalité pour tous". 
Tant à gauche qu'à droite, il est peu de gens aujourd'hui pour se prononcer en faveur de "l'inégalité pour tous". 
Le véritable clivage est plutôt entre les conservateurs partisans de l'égalité des chances et les progressistes partisans de l'égalité de fait, ce qui constitue une différence importante. 
Mais quelque soit la définition que l'on donne à l'égalité, la grande question est de savoir comment y parvenir. 
A l'issue de la Deuxième Guerre mondiale, le monde a adopté le système de Bretton Woods qui établissait un taux de change sensiblement fixe des diverses devises par rapport au dollar, avec peu de flux transnationaux de capitaux. 
Lorsque les Anglais voyageaient en France, en Italie ou en Espagne, ils ne pouvaient acheter des francs, des lires ou des pesetas qu'en quantité limitée et les investissements internationaux étaient eux aussi limités par un vaste systéme de contrôle des capitaux. 
En 1971, après l'abandon du système de Bretton Woods, le monde s'est embarqué dans l'aventure audacieuse de la mondialisation. 
Les capitaux ont alors afflué des pays riches vers des pays à très bas salaires, ce qui s'est traduit par une réduction massive des inégalités au niveau planétaire. 
D'après la théorie économique, les relations commerciales bénéficient à tous les pays qui s'y engagent, ce qui ne signifie pas que tous les habitants des pays participants en soient bénéficiaires. 
Au contraire, selon la théorie la mondialisation produit des gagnants et des perdants, ce que vérifie l'histoire économique depuis des décennies. 
La libéralisation du marché des capitaux a manifestement bénéficié à quelques 800 millions de travailleurs chinois non qualifiés et aux Occidentaux disposant d'une solide qualification professionnelle. 
Mais pour les travailleurs occidentaux non qualifiés, la mondialisation a coïncidé avec des décennies de stagnation des salaires. 
L'Etat-nation ne constitue pas un idéal, mais il a permis d'améliorer le niveau de vie dans les démocraties libérales occidentales. 
Les systèmes de retraite et la sécurité sociale n'y ont pas existé de tout temps. 
Les lois qui régissent les conditions de travail, interdisent le travail des enfants et celles qui ont établi l'éducation gratuite et le suffrage universel ne viennent pas de nulle part. 
Elles résultent de réformes et de conflits politiques souvent violents depuis plus de deux siècles. 
La libéralisation des mouvements de capitaux ne s'est pas accompagnée de progrès dans la protection des travailleurs, ce qui a conduit à un résultat prévisible. 
Les syndicats qui défendent de longue date les droits des travailleurs dans les pays occidentaux se sont retrouvés en moins bonne position pour négocier de meilleures conditions de travail et de meilleurs salaires. 
La libre circulation des capitaux contribue à accroître les salaires des travailleurs dans les pays en développement. Pour autant, les faiseurs d'opinion des démocraties occidentales favorisent-ils la cause de l'égalité au niveau international lorsqu'ils s'expriment en faveur de la circulation des capitaux ? 
Parce qu'elles bénéficient du labeur des travailleurs des pays à bas salaires, les élites occidentales jouissent de revenus à la hausse. 
Et quand elles défendent la mondialisation en tant qu'instrument d'égalité universelle, elles pensent en général davantage à leur propre intérêt qu'au bien-être des travailleurs non qualifiés chinois. 
Et tant mieux pour les Occidentaux qui peuvent acheter des téléphones et des appareils électroniques bon marché fabriqués en Chine et des automobiles fabriquées en Corée du Sud. 
La mondialisation a réduit le fossé entre pays riches et pays pauvres, mais celui qui sépare riches et pauvres dans les démocraties occidentales s'est creusé en raison de la faible croissance du salaire médian. 
Les économistes ne sont pas d'accord entre eux sur les causes de cette divergence. 
Elle est probablement due au moins en partie à l'irruption des robots qui remplacent de plus en plus les travailleurs qui effectuent des tâches répétitives. 
Mais une étude d'Autor, Dorn et Hanson du MIT montre que le creusement des inégalités de revenus est dû notamment à la concurrence de plus en plus marquée de la Chine. 
Cette conclusion pose un problème aux partisans de l'égalité pour tous. 
La planète dans son ensemble n'est pas une démocratie, et il est improbable qu'elle le devienne dans un futur prévisible. 
Les électeurs des classes populaires et des classes moyennes des pays occidentaux en concurrence directe avec les travailleurs peu qualifiés des pays en développement balayeront à la première occasion les dirigeants politiques qui érodent les frontières étatiques. 
L'égalité pour tous est un objectif admirable, mais il ne faut pas pour autant risquer d'abolir deux siècles de progrès social. 

L’heure d’une refonte financière mondiale 
NEW YORK – En 2015, les États membres des Nations Unies ont uni leurs forces en s’engageant à atteindre un ensemble global et universel de 17 Objectifs de développement durable (ODD), qui couvrent toutes les dimensions du développement économique et social. 
Il sera indispensable d’investir pour atteindre les ODD, qui visent à éradiquer la pauvreté et la famine, à lutter contre les changements climatiques, à bâtir des infrastructures résilientes, ainsi qu’à promouvoir une croissance économique durable. 
Seulement voilà, trois ans après l’annonce de ces objectifs, nous sommes encore loin d’exploiter suffisamment nos systèmes financiers dans la poursuite des ODD. 
En coordination avec près de 60 agences et institutions internationales, l’ONU a récemment publié une évaluation des avancées mondiales dans la transformation de la finance, des politiques et des réglementations sur la voie des ODD. 
Ces travaux révèlent qu’en dépit de l’actuelle dynamique positive des investissements durables, les objectifs ne pourront être atteints que si nous réorientons l’ensemble du système financier vers des horizons d’investissement à plus long terme, tout en faisant de la durabilité une préoccupation centrale. 
Sans une vision à long terme, un certain nombre de risques, associés notamment aux changements climatiques, ne seront pas pris en compte dans les décisions d’investissement privé. 
Bien que les flux financiers internationaux soient très nombreux, la qualité des investissements a également son importance. 
Actuellement, les modèles d’investissement à court terme conduisent à la volatilité des marchés de capitaux et des taux de change, ainsi qu’à une augmentation significative des coûts et risques liés aux investissements durables, notamment pour les pays en voie de développement. 
En créant des mécanismes incitatifs permettant de canaliser les flux de financement en direction de projets d’infrastructures à long terme – réseaux routiers, ponts, systèmes d’eau courante et de traitement des eaux usées – nous contribuerions considérablement à la fois au développement et à la stabilité. 
Ces projets d’investissement devront par ailleurs s’avérer plus durables sur le plan environnemental et social. 
Dans la mesure où les investissements d’aujourd’hui, notamment dans les systèmes d’énergie, sont voués à verrouiller les voies de développement pour les décennies à venir, il faut accomplir davantage pour veiller à ce que les investissements d’aujourd’hui et de demain ne mettent pas à mal les efforts de lutte contre les changements climatiques. 
Par ailleurs, comme pour toutes les politiques économiques, l’égalité des sexes doit devenir une considération centrale. 
Transformer la finance ne sera pas chose facile. 
Les marchés de capitaux actuels sont largement axés sur le court-termisme, comme l’illustrent la volatilité des flux de capitaux et la courte période de détention des actions sur certains marchés développés, qui a chuté d’une moyenne de huit ans dans les années 1960 à seulement huit mois aujourd’hui. 
Et tandis que les investisseurs institutionnels à long terme détiennent pour environ 80 000 milliards d’actifs, dont près de la moitié représente des dettes à long terme, environ 75 % sont détenus dans des instruments liquides, contre seulement 3 % dans les infrastructures. 
Cette même tendance prévaut dans l’économie réelle. 
En 2016, les entreprises du S&P 500 ont dépensés plus de 100 % de leurs bénéfices dans des dividendes et des rachats d’actions, ce qui a élève le prix des actions à court terme, plutôt que la valeur à long terme via l’investissement. 
Un sondage du McKinsey Global Institute a révélé que 87 % des dirigeants et administrateurs d’entreprise ressentaient la « pression de démontrer de solides performances financières en deux ans ou moins », tandis que 65 % affirment que « la pression à court terme a augmenté ces cinq dernières années ». 
Par ailleurs, 55 % des répondants ont expliqué qu’ils reporteraient leurs investissements des projets à rendements positifs, afin d’atteindre leurs objectifs trimestriels de bilan. 
Réorienter les investisseurs d’une pensée court-termiste à une approche sur le long terme constitue une condition préalable pour atteindre l’ensemble de nos objectifs économiques, sociaux et environnementaux. 
Mais le secteur privé n’opérera pas cette transition à lui seul. 
Les responsables politiques doivent intervenir et apporter leur leadership. 
Les marchés ne peuvent fonctionner de manière équitable et favorable aux intérêts du public sans la mise en place de règles bien pensées et correctement mises en œuvre par les gouvernements. 
Outre l’investissement public, il s’agit là de l’une des fonctions les plus essentielles de l’État. 
La transformation de la finance mondiale nécessitera plus précisément un certain nombre de changements dans les réglementations prudentielles, les contraintes de capitaux, la culture d’entreprise et d’investissement, ainsi que dans la rémunération des dirigeants, ce qui exigera des indicateurs plus appropriés à long terme. 
Seront également nécessaires plusieurs réformes dans les pratiques comptables, notamment pour les investissements illiquides, afin de réduire par exemple le penchant court-termiste introduit par la comptabilité de mise à la valeur de marché. 
Les investisseurs institutionnels doivent par ailleurs adopter une interprétation plus large de l’obligation fiduciaire, qu’il s’agirait d’axer sur le long terme et l’incorporation de tous les facteurs qui exercent un impact significatif sur les rendements, qu’ils soient financiers, environnementaux, sociaux ou politiques. 
Il nous reste encore 12 ans, ce qui semble laisser au monde largement assez de temps pour progresser en direction des ODD. 
Or, les expériences passées de l’ONU dans le cadre d’initiatives axées sur des objectifs démontrent combien il est important de prendre des mesures décisives très tôt dans le processus. 
Difficulté supplémentaire, l’escalade des tensions géopolitiques et commerciales menace de provoquer un recul plutôt qu’une avancée. 
Ces désaccords ne doivent pas faire obstacle à l’accomplissement des ODD et à la construction d’un avenir durable. 
Par-dessus tout, l’avenir a besoin d’être financé. 
Bien que de nombreuses institutions publiques et privées aient d’ores et déjà commencé à changer, à différents niveaux de la finance internationale, le système financier dans son ensemble doit encore opérer le type de transformation nécessaire. 
Nous sommes tous d’accord sur ce qu’il convient de faire ; il nous faut désormais agir. 

Finance mondiale et réchauffement planétaire 
NEW DELHI/LONDRES – Depuis 2008, face au risque de voir la crise financière mondiale faire s’effondrer l’économie planétaire, la réforme financière figure au plus haut de l’agenda des responsables politiques. 
Pour autant, à l’heure où nos dirigeants ne s’efforcent plus seulement de régler les difficultés du passé, mais davantage d’orienter le système financier vers l’avenir, il va leur falloir appréhender les nouvelles menaces qui pèsent sur la stabilité de ce système, et notamment les risques liés au changement climatique. 
C’est la raison pour laquelle de plus en plus de gouvernements, de régulateurs, de concepteurs de normes et autres acteurs du marché commencent à incorporer au système financier un certain nombre de règles liées à la durabilité. 
Au Brésil, la banque centrale a choisi de considérer l’intégration des facteurs environnementaux et sociaux à la gestion du risque comme un moyen d’accroître la résilience. 
De même, dans des pays comme Singapour ou l’Afrique du Sud, les sociétés cotées en bourse sont dans l’obligation de communiquer leurs performances environnementales et sociales, une exigence que les régulateurs et investisseurs sont de plus en plus nombreux à considérer comme essentielle au fonctionnement efficace des marchés financiers. 
Il y a quelques années, les initiatives de ce type auraient pu être considérée comme s’inscrivant dans le cadre d’une démarche « verte » secondaire. Aujourd’hui, elles sont jugées indispensables au fonctionnement du système financier. 
Au Bengladesh, les efforts de la banque centrale visant à soutenir le développement économique font intervenir un refinancement à faible coût pour les banques octroyant des prêts en faveur de projets répondant aux objectifs en matière d’énergies renouvelables, d’efficience énergétique, ou encore de gestion des déchets. 
Au Royaume-Uni, la Banque d’Angleterre évalue actuellement les implications du changement climatique dans le secteur de l’assurance, dans le cadre de son mandat consistant à superviser la sécurité et la santé des institutions financières. 
En Chine, les investissement annuels dans le secteur vert pourraient atteindre 320 milliards $ au cours des cinq prochaines années, fournis à hauteur de 10 à 15 % par l’État. 
Afin d’éviter une pénurie de financements, la Banque populaire de Chine a récemment présenté un rapport auprès du Programme des Nations Unies pour l’Environnement (PNUE), énonçant un ensemble complet de recommandations en direction de l’établissement d’un « système financier écologique ». 
En Inde, la Fédération de l’industrie et des chambres de commerce indiennes a mis en place un nouveau groupe de travail autour des « green bonds », chargé d’explorer la manière dont les marchés de dette du pays peuvent répondre au défi que représente le financement d’infrastructures intelligentes. 
Plusieurs changements réglementaires offrent également aux organismes de placement collectif cotés une formidable opportunité de déploiement de capitaux dans les énergies vertes. 
À ce jour, les mesures de ce type ne concernent qu’une part infime des 305 000 milliards $ détenus par les banques, investisseurs, institutions financières et autres acteurs du système financier mondial. 
Elles sont toutefois vouées à être appliquées de manière plus large, dès lors que les financiers et les régulateurs auront pleinement saisi les conséquences de la dégradation environnementale. 
Ces conséquences sont d’ores et déjà sévères. 
Dans 116 des 140 pays évalués par le PNUE, les réserves de capital environnemental qui sous-tendent la création de valeur sont aujourd’hui en déclin. 
Le tribut humain et économique de la poursuite de croissance à forte intensité de carbone se décline en effets sur la santé, en perturbations grandissantes sur les infrastructures ainsi que la sécurité des ressources en eau et en nourriture, de même qu’en une instabilité accrue des marchés, notamment dans les pays en voie de développement. 
À mesure qu’apparaîtra de plus en plus évidente la menace soulevée par le changement climatique, les financements apportés en réponse à son impact deviendront d’autant plus importants. 
Bien que les pays développés se soient engagés à mobiliser 100 milliards $ de flux annuels de financement en faveur des pays en voie de développement d’ici 2020, l’effort est encore loin de suffire. 
Il est avant tout essentiel d’inscrire le défi de financement que soulève le changement climatique au sein du plus large cadre de l’économie verte et du développement durable. 
La tâche qui incombe aux décideurs du système financier consiste à opérer une transition ordonnée consistant à passer d’investissements à forte intensité de carbone à des investissements moins émetteurs de CO2, ainsi qu’à privilégier peu à peu les actifs résilients par rapport aux actifs vulnérables. 
Dans le cadre de l’initiative New Climate Economy, pas moins de 89 000 milliards $ devraient être consacrés aux investissements dans les infrastructures mondiales d’ici 2030 – quelque 4 100 milliards $ supplémentaires étant nécessaires pour conférer à ces infrastructures les qualités de résilience et de faible émission de carbone. 
Afin de mobiliser les capitaux nécessaires, les dirigeants politiques devront exploiter toute la puissance du système financier. 
Le spectre de la gestion du risque devra également être élargi, de sorte que la durabilité à long terme et les risques liés au changement climatique soient intégrés aux règles prudentielles régissant la banque, l’assurance et l’investissement. 
Les nouvelles « banques vertes » pourront contribuer à fournir des financements issus des marchés de la dette et des actions. 
Il sera nécessaire d’améliorer la transparence, via un meilleur reporting de la part des entreprises ainsi que davantage de communication de la part des institutions financières. 
Enfin, les compétences et motivations des professionnels de la finance devront être réorganisées et refaçonnées de sorte que soient reflétées ces nouvelles priorités. 
Plusieurs pistes prometteuses apparaissent aujourd’hui dans le domaine de la coopération internationale. 
Les ministres des Finances du G20 et les gouverneurs de banques centrales viennent par exemple tout juste de demander au Conseil de stabilité financière d’explorer la manière dont le secteur financier peut appréhender les problématiques climatiques. 
Car non seulement les démarches de ce type sont-elles favorables au renforcement de la sécurité climatique, mais elles sont également de nature à renforcer l’efficacité, la stabilité et la résilience du système financier. 

2016, l'année de tous les dangers ? 
NEW-YORK – La question que l'on me pose le plus souvent actuellement est celle-ci : sommes-nous de retour en 2008, avec une nouvelle crise financière mondiale et une récession ? 
Ma réponse est clairement Non. Néanmoins, le récent épisode de volatilité des marchés financiers mondiaux est probablement plus grave que tout autre épisode analogue et que toute autre phase d'aversion aux risques depuis 2009. 
Cette situation tient à au moins sept sources de risque extrême présents maintenant au niveau de la planète, alors que seuls des facteurs de risque isolés alimentaient la volatilité au cours de ces dernières années (la crise de la zone euro, la poussée de fièvre autour de la Réserve fédérale, un éventuelle sortie de la Grèce de la zone euro et un atterrissage brutal de l'économie chinoise). Quelles sont ces sources de risque ? 
1) Les inquiétudes liées à la valeur du yuan, ainsi qu'à un atterrissage brutal de la Chine et à ses conséquences probables sur la Bourse font leur retour en force. 
L'atterrissage chinois sera plus probablement chaotique que brutal, mais du fait du ralentissement de la croissance et de la fuite des capitaux qui se prolongent, cela n'apaise en rien l'inquiétude des investisseurs. 
2) Les pays émergents sont confrontés à de graves difficultés de nature internationale : le ralentissement chinois, la fin du super-cycle des matières premières, la fin des taux d'intérêt zéro de la Fed (la Réserve fédérale). 
Beaucoup de ces pays souffrent de déséquilibres macroéconomiques, comme par exemple un déficit budgétaire couplé à un déficit des comptes courants. Ils doivent aussi faire face à une inflation à la hausse et à un ralentissement de la croissance. 
La plupart d'entre eux n'ont pas fait les réformes structurelles nécessaires pour relancer une croissance potentielle qui fléchit. 
Et la faiblesse de leur monnaie renchérit la valeur réelle des milliers de milliards de dette en dollars qu'ils ont accumulés au cours de la précédente décennie. 
3) La Fed a probablement fait une erreur en mettant fin aux taux d'intérêt zéro en décembre. 
Aux USA, une inflation plus basse que prévue (en raison d'une baisse supplémentaire du prix du pétrole) et un resserrement des conditions financières (du fait d'un dollar plus fort, de la correction des marchés et d'un "spread de crédit" plus important) menacent la croissance et les attentes en matière d'inflation. 
4) Beaucoup de risques géopolitiques qui couvaient de longue date sont sur le point de se matérialiser, notamment à très court terme la perspective d'une guerre froide de longue durée (ponctuée de conflits par alliés interposés) entre les puissances régionales du Moyen-Orient -principalement entre l'Arabie saoudite �� majorité sunnite et l'Iran à majorité chiite. 
5) La baisse du prix du pétrole provoque la chute des titres sur les Bourses mondiales et des pointes de "spread de crédit". 
Cela pourrait indiquer une faible demande mondiale plutôt qu'une augmentation de l'offre - la croissance en Chine, dans les pays émergents et aux USA étant en phase de ralentissement. 
Le faible niveau du prix du pétrole nuit également aux producteurs d'énergie américains dont les titres constituent une part importante de la Bourse américaine. Il expose également les pays exportateurs nets d'énergie, les entreprises publiques et les firmes du secteur de l'énergie à des pertes sur créances et à des risques de défauts. 
La réglementation empêchant les "teneurs de marché" de fournir des liquidités pour amortir la volatilité des marchés, chaque grand choc devient plus dangereux en termes de corrections de prix les actifs à risque. 
6) Les grandes banques mondiales sont confrontées à des bénéfices à la baisse en raison des nouvelles régulations mises en place depuis 2008, à la montée en puissance de la technologie financière qui menace leur mode de gestion déjà remis en question, au recours de plus en plus fréquent aux taux d'intérêt négatifs, à la montée des pertes dues au crédit sur des actifs douteux (l'énergie, les matières premières, les marchés émergents, les entreprises européennes emprunteuses en situation difficile) et au mouvement qui vise en Europe à les sauver en ponctionnant les déposants plutôt qu'en faisant appel à l'aide désormais limitée de l'Etat. 
7) L'UE et la zone euro pourraient être à l'origine d'une crise financière mondiale au cours de l'année. 
Les banques européennes sont fragilisées. 
La crise des réfugiés pourrait conduire à la fin des accords de Schengen et (avec d'autres troubles sur le plan intérieur) à la fin du gouvernement de la chancelière allemande Angela Merkel. 
Par ailleurs, la sortie de la Grande-Bretagne de l'UE devient de plus en plus probable. 
Avec le gouvernement grec et ses créanciers qui sont une fois de plus sur la voie de l'affrontement, le risque d'une sortie de la Grèce pourrait réapparaître. 
Les partis populistes de droite et de gauche se renforcent partout en Europe. 
Tout cela accroît le risque d'une désintégration de l'UE. 
Mais surtout, son environnement n'est pas sûr, avec des guerres qui font rage non seulement au Moyen-Orient, mais aussi en Ukraine (malgré les tentatives répétées de l'Union de parvenir à des accords de paix), tandis que la Russie se montre de plus en plus agressive aux frontières de l'Europe, de la Baltique aux Balkans. 
Dans le passé les risques extrêmes étaient plus sporadiques, les craintes concernant la croissance restaient des craintes et les mesures prises étaient énergiques et efficaces, ce qui fait que les phases d'aversion aux risques étaient brèves et que les prix des actifs retrouvaient leurs sommets précédents (voire les dépassaient). 
Il existe aujourd'hui sept sources de risque potentiel extrême à l'échelle de la planète, tandis que l'économie mondiale passe d'une phase d'expansion anémique (une croissance positive qui s'accélère) à une phase de ralentissement (une croissance positive qui diminue), ce qui va tirer encore plus bas le prix des actifs à risque (les actions, les matières premières, le crédit) à travers le monde. 
En même temps, les mesures qui ont permis d'arrêter et de renverser le cercle vicieux formé par l'évolution de économie réelle et le prix des actifs à risque perdent leur efficacité. 
Leur combinaison est sub-optimale en raison d'un recours excessif aux mesures monétaires par rapport aux mesures budgétaires. 
Les mesures monétaires sont de plus en plus non orthodoxes, notamment avec la décision de plusieurs banques centrales de passer à de taux d'intérêt négatifs. Elles font plus de mal que de bien, car elles nuisent à la rentabilité des banques et des autres firmes financières. 
Deux mois désastreux pour les marchés financiers pourraient être suivis en mars par un rebond du prix de certains actifs comme celui des actions sur les grandes Bourses mondiales. Certaines grandes banques centrales (la Banque populaire de Chine, la Banque centrale européenne et la Banque du Japon) vont continuer sur la voie du relâchement monétaire, tandis que d'autres (la Fed et la Banque d'Angleterre) resteront plus longtemps en position d'attente. 
Mais l'émergence à répétition de certaines des sept sources de risque extrême à l'échelle internationale va faire de cette l'année (contrairement aux sept précédentes) une mauvaise année pour les actifs à risque et se traduira par une croissance mondiale anémique. 

Le systéme financier mondial est mal préparé pour affronter une nouvelle crise 
ZURICH – Il y a exactement 85 ans, en mai 1931, la plus grande banque autrichienne, Credit-Anstalt, faisait faillite. 
En juillet de cette année-là, des paniques bancaires ont éclaté en Egypte, en Allemagne, en Hongrie, en Lettonie, en Pologne, en Roumanie et en Turquie. 
En août ce sont les USA qui ont été touchés par des retraits massifs (probablement pour des raisons purement intérieures au pays) et en septembre le Royaume-Uni. 
Le parallèle avec la faillite de la banque d'investissement Lehman Brothers en 2008 est évident. Il faut donc examiner ce qui s'est passé en 1931 pour comprendre les risques financiers d'aujourd'hui. 
Tout d'abord, même si elles ont catalysé les crises financières mondiales qui ont suivi, ni la faillite de Credit-Anstalt ni celle de Lehman Brothers n'en sont la cause. 
Ces faillites et ces crises sont le symptôme d'une même maladie : la faiblesse du système bancaire. 
En 1931 en Autriche, le problème tenait à l'éclatement de l'empire austro-hongrois après la Première Guerre mondiale, à l'hyperinflation du début des années 1920 et à la dépendance excessive des banques à l'égard du secteur industriel. 
Quand Credit-Anstalt s'est effondrée, le monde était déjà en forte récession depuis 2 ans. Dans nombre de pays le systéme bancaire avait été fragilisé et les tensions ne s'arrêtaient pas aux frontières, tandis que l'étalon-or exacerbait les vulnérabilités financières en réduisant la marge d'action des banques centrales. 
De la même manière, en 2008 tout le systéme financier était au bout de ses capacités du fait d'une supervision et d'une régulation inadéquate de la part de l'Etat, ainsi que d'une mauvaise gestion des risques en interne. 
Lehman Brothers n'était que le maillon le plus faible d'une longue chaîne constituée de firmes financières au bord de la rupture. 
Une crise comme celle déclenchée par la faillite de Credit-Anstalt ou de Lehman Brothers serait-elle possible aujourd'hui ? 
On est tenté de répondre par la négative. 
Le systéme financier et le systéme économique mondial semblent sur la bonne voie, le secteur privé fait preuve de davantage de prudence, et la régulation financière, aussi complexe soit-elle, a été améliorée. 
Considérés tous ensembles, ces facteurs semblent garantir la stabilité du système financier. 
Néanmoins ce raisonnement présente une faille. Les crises financières mettent en évidence les vices cachés. 
Le secteur financier gère les risques qu'il a identifiés, mais pas les autres. 
Or il est facile de surestimer la capacité du nouveau cadre réglementaire à éviter les crises. On peut faire la comparaison avec une autoroute qui est techniquement plus sûre qu'une route normale, mais reste accidentogène, car elle attire davantage de voitures qui y roulent beaucoup plus vite. 
Si nous ne pouvons pas exclure une nouvelle crise, sommes-nous bien préparés à y faire face si elle survient ? 
Pas vraiment ! 
Si une crise financière éclatait aujourd'hui, ses conséquences sur l'économie réelle pourraient être beaucoup plus graves que dans le passé. 
Il est vrai que les banques centrales admettent désormais que leur responsabilité ne se limite pas à la stabilisation des prix et qu'elle inclut la prévention et la gestion des tensions financières. De ce fait, elles réagiraient sans aucun doute rapidement à une crise en mettant en œuvre toute une série d'interventions sur les marchés. 
Mais les outils dont elles disposent pour éviter la déflation et un effondrement de l'économie réelle sont très limités. 
Au début du 20° siècle, elles pouvaient dévaluer leur devise par rapport à l'or, poussant ainsi les prix à la hausse pour éviter une déflation due à l'endettement. 
C'est précisément ce qu'ont fait 9 pays dont le Royaume-Uni en 1931, et 8 autres dont les USA au cours des 5 années qui ont suivi. 
Mais aujourd'hui la dévaluation est un jeu à somme nulle. 
Cette option étant exclue, les banques centrales ont réagi à la crise de 2008 par une diminution des taux d'intérêt qui était inédite par son ampleur, son niveau et sa rapidité, ainsi que par des achats de titres à long terme - le relâchement monétaire (ou encore QE, quantitative easing). 
Ces mesures ont été efficaces. 
Les taux d'intérêt restent cependant très bas et le soutien de l'opinion publique disparaît. 
Pour toutes ces raisons, ces outils n'auront qu'une capacité très limitée à protéger l'économie contre les prochaines crises. 
Le guidage des anticipations (forward guidance) a eu aussi son utilité, mais il ne suffira sans doute pas à amortir une nouvelle crise. 
Pour autant, rien ne dit qu'une nouvelle crise financière mondiale est imminente. 
Bien au contraire, partout les économies se redressent après le désastre de 2008 et le resserrement de la politique monétaire de la Réserve fédérale américaine en décembre dernier montre que le cycle mondial des taux d'intérêt entre dans une nouvelle phase. 
C'est une bonne nouvelle. 
Mais on ne peut exclure une nouvelle crise financière. 
Etant donné que la capacité des banques centrales à faire face à une crise financière restera désespérément limitée dans les années à venir, il faut envisager sérieusement cette éventualité. 
Faire preuve d'autosatisfaction serait une aberration dangereuse. 

La liste de souhaits des investisseurs financiers pour 2018 
NEWPORT BEACH - Si les investisseurs financiers devaient rédiger leur lettre au Père Noël cette année, ils seraient probablement tentés de demander le maintien de cette combinaison inhabituelle de facteurs qui ont dominé au cours de l'année écoulée : une ultra-faible volatilité du marché, la valeur en plein essor des actifs financiers, certaines corrélations qui ont fait baisser le coût de l'atténuation du risque de portefeuille, ainsi que de nouvelles opportunités prometteuses (comme le Bitcoin). 
Mais avant de faire leur liste de souhaits, les investisseurs devraient examiner les risques à plus long terme associés à la dissociation des marchés financiers et de l'économie, ainsi que les fondamentaux en matière économique et politique. 
On pourrait pardonner aux investisseurs leur souhait que cet état des choses se prolonge. Après tout, à moins d'un mois de la fin de l'année, 2017 est en voie de devenir une année énorme, sinon historique pour eux. 
En date du 12 décembre, les marchés boursiers mondiaux, en particulier l'indice S&P, ont retrouvé un cours proche de 20 % pour l'année - et ce en plus d'une tendance pluriannuelle déjà forte. Ajoutez à cela une instabilité exceptionnellement faible - aux États-Unis, 2017 affiche jusqu'à présent la perte quotidienne la plus faible dans toute l'histoire de l'indice S&P 500 - et rares sont les investisseurs qui ont eu des insomnies. 
Habituellement, un fort rendement des actions s'accompagne d'une baisse des prix des obligations d'État - la fameuse corrélation négative entre actifs risqués et sûrs. 
Ce n'est pas le cas en 2017. 
En dépit d'une impressionnante remontée des marchés d'actions, le prix des bons du Trésor américain à long terme a été plus élevé au début du mois de décembre qu'au début de l'année. 
Puis vient la hausse vertigineuse de la crypto-monnaie Bitcoin. 
Comme son prix a grimpé à un rythme époustouflant cette année (d'environ 1 000 $ à plus de 16 000 $ en date du 12 décembre), même une petite allocation de Bitcoin a fait une différence dans les portefeuilles des investisseurs. 
Cinq principaux facteurs ont permis cette situation inhabituelle. 
· Une reprise synchronisée de la croissance économique mondiale, qui continue de se renforcer. 
· Des progrès réalisés aux États-Unis sur les politiques propices à la croissance. 
· Une normalisation habile de la politique monétaire (qui est toujours en cours) par la Réserve fédérale américaine. 
· Des produits de placement passif qui attirent des afflux importants. 
· D'importantes injections de liquidités maintenues en provenance de trois grandes banques centrales - la Banque du Japon (BOJ), la Banque centrale européenne (BCE), la Banque populaire de Chine (PBOC) - qui, conjuguées à des bilans des entreprises riches en liquidités, ont permis de faire baisser les coûts de financement pour un ensemble important de ménages et d'entreprises. 
Voilà à présent la nouvelle moins réjouissante : sans le maintien et l'amélioration des politiques économiques, les facteurs qui ont ravi les investisseurs en 2017 risquent de provoquer de désagréables revers de fortune. 
Les forts bons résultats de cette année ont après tout été stimulés de façon significative par des rendements « empruntés » sur les années à venir. 
En ce qui concerne l'atténuation des risques de portefeuille, l'augmentation des prix des obligations d'État laisse peu de place aux avoirs traditionnellement sûrs pour compenser une éventuelle baisse des stocks. 
Étant donné le mode de fonctionnement des modèles fondés sur les valeurs à risque, la persistance d'une faible instabilité a donné lieu à un « crowded trade » (un grand nombre d'investissements des fonds spéculatifs dans des actifs identiques) dans un certain nombre de domaines, ce qui pourrait s'avérer techniquement fragile. 
Quant au Bitcoin, sa montée vertigineuse - causée en partie par la participation croissante des investisseurs institutionnels - peut impliquer qu'il est sur la voie d'une large acceptation. Mais il peut également s'avérer n'être qu'une grande bulle financière, ce qui implique de sérieux dommages si elle doit inévitablement éclater. 
Que doivent alors espérer vraiment les investisseurs pour l'année prochaine ? 
En général, la priorité doit être donnée à l'amélioration des fondamentaux de l'économie et de la politique au point qu'elles valident mieux les prix déjà élevés des actifs, tout en jetant les bases de gains plus importants au fil du temps. 
Réaliser cela va nécessiter, aux États-Unis, l'expansion des politiques propices à la croissance, qui, comme l'a récemment annoncé l'administration de Donald Trump, comprennent l'ajout d'un plan d'infrastructure à la déréglementation et aux mesures fiscales. 
Les pays européens doivent également avoir davantage de mesures pro-croissance au niveau national, tout en soutenant des efforts régionaux plus solides, facilités par un leadership franco-allemand revigoré par un esprit de réforme, ainsi que par un processus du Brexit relativement rationnel. 
Quant au Japon, le Premier ministre Shinzo Abe devrait profiter de sa majorité parlementaire remportée en octobre aux élections législatives surprises, pour mettre en œuvre la troisième « flèche » des Abenomics : des réformes structurelles favorables à la croissance. 
Enfin, pour promouvoir une croissance stable, l'ensemble des banques centrales d'importance systémique - notamment la Fed, la BOJ, la BCE et la PBOC - devraient continuer de coordonner leurs stratégies, en vue d'assurer la cohérence de leurs positions en matière de politiques monétaires. 
Ce n'est que grâce à des efforts de ce genre que la reprise actuelle de la croissance mondiale pourra développer des racines structurelles qui sont nécessaires pour la rendre durable, équilibrée et inclusive à moyen terme. 
Cela est d'autant plus crucial à l'heure de risques géopolitiques fluides et d'une incertitude quant à la productivité, aux salaires et à la dynamique de l'inflation. 
Bien que l'on puisse être tenté de concentrer nos vœux sur nos propres désirs immédiats, il est impératif que cette année les listes de souhaits des investisseurs prennent en compte l'environnement économique et politique au sens large. 



Les petites femmes de Donald Trump 
NEW YORK – Une organisation à but non lucratif pour la santé des femmes au Kenya est confrontée à un dilemme insoluble. 
Kisumu Medical and Education Trust reçoit 200 000 dollars par an du gouvernement des États-Unis pour former des médecins au traitement de l'hémorragie post-partum. 
La KMET reçoit également de l'argent de donateurs européens et d'autres sources pour fournir des services complets de santé génésique, notamment des consultations d'avortement. 
Après le récent décret du Président américain Donald Trump visant à remettre en œuvre et à étendre la « règle du bâillon mondial, » la KMET ainsi que de nombreuses autres organisations, vont devoir choisir entre des programmes qui sauvent des vies. 
La règle du bâillon mondial, officiellement connue sous le nom de Politique de Mexico, empêche le financement public américain en faveur de l'aide au développement d'être alloué aux organismes non américains qui proposent tous types de services d'avortement pour les femmes (même des informations ou des références), indépendamment de la façon dont ces services sont financés. 
Les organisations qui préconisent l'expansion de l'accès à l'avortement dans leur propre pays sont également interdites de financement américain. 
Cela signifie que si la KMET continue de fournir les services d'avortement pour les femmes au Kenya, où 30 à 40 % des hospitalisations des femmes sont associées à des avortements dangereux, elle va perdre du même coup le financement nécessaire pour effectuer les opérations qui sauvent des vies, consistant à apprendre aux médecins à gérer les complications associées à l'accouchement. 
Peu importe que les taux de mortalité maternelle dans la région soient extrêmement élevés. 
Quelle que soit l'option choisie, la KMET sera obligée de réduire les services de santé dans les régions où elle est le principal fournisseur. 
La règle du bâillon mondial n'est pas nouvelle. 
D'abord introduite par le Président Ronald Reagan en 1984, elle a été un enjeu politique depuis : des Présidents démocrates l'ont annulée, des Présidents républicains l'ont rétablie. 
Mais la dernière version de cette règle va plus loin que les précédentes. 
Alors que les versions précédentes ont nui au financement du Planning familial américain, la règle de Trump nui à l'ensemble de l'aide sanitaire des États-Unis, notamment en faveur du VIH, du paludisme, de la santé maternelle et infantile, de la tuberculose et des programmes alimentaires - jusqu'à 9 milliards de dollars par an. 
Le Plan d'aide d'urgence pour la lutte contre le SIDA (PEPFAR) comprend la plus grande partie des dépenses de santé mondiale américaines, soit actuellement de 6,8 milliards de dollars par an. 
Les organisations qui combinent depuis longtemps l'aide PEPFAR à d'autres fonds visant à fournir des soins de santé génésiques aux femmes vivant avec le VIH, avec la prévention de la transmission du VIH de la mère à l'enfant, vont à présent se trouver dans une position intenable. 
Même les versions plus restreintes de la règle du bâillon mondial promues par les Présidents républicains précédents ont eu des conséquences désastreuses. 
Sous George W. Bush, cette règle a contraint à la fermeture de huit cliniques (dont la plupart étaient les seuls fournisseurs de soins de santé dans leurs communautés), au Kenya seulement. 
Certaines de ces cliniques étaient gérées par l'Association du Planning Familial du Kenya, qui a aidé 56 000 personnes et qui n'a pas pratiqué d'avortements. 
L'une des cliniques fermées proposait des soins post-partum et du nourrisson. 
Mais la règle du bâillon mondial n'est pas seulement dévastatrice pour la santé des femmes : elle est en fait contre-productive. 
Sans services de planning familial, en particulier sans accès à la contraception, les femmes sont moins bien préparées pour se prémunir contre les grossesses non désirées. 
Une étude de l'Université de Stanford a constaté que les taux d'avortement ont en faitaugmenté dans les pays les plus touchés par la règle du bâillon mondial au cours de l'ère Bush. 
La version de Trump risque d'avoir un impact encore plus dévastateur. 
Au cours des dernières décennies, de nombreux pays en développement comme la Colombie, le Népal, l'Éthiopie et le Mozambique, ont libéralisé leurs lois sur l'avortement pour sauver la vie des femmes et pour réduire les coûts de leurs budgets de santé par le traitement des blessures causées par les avortements. 
En ce sens, la règle du bâillon mondial sape la politique du gouvernement local et interfère avec le débat démocratique. 
Avec le rétablissement de la règle du bâillon mondial, les progrès durement acquis en matière de santé des femmes pourraient être freinés, voire inversés, tout en violant les droits juridiques et humains. 
Par exemple, si la KMET accepte l'aide américaine, l'organisation devra s'engager à ne pas communiquer certains renseignements aux femmes sur un service de santé critique, violer la confiance entre une femme et son prestataire de soins de santé et violer un droit humain fondamental. 
Au Nigeria, l'organisation Education as a Vaccine (partenaire de l'International Women's Health Coalition), risque d'être également confrontée à une situation ingérable si elle accepte le financement américain du VIH. 
EVA héberge la plus ancienne hotline du pays qui fournit des renseignements sur la santé sexuelle et reproductive pour les jeunes. C'est l'une des rares plates-formes permettant aux jeunes de poser des questions sans stigmatisation et sans honte. 
L'avortement est déjà fortement limité au Nigeria et les quelques prestataires d'avortement disponibles sont confrontés à des risques importants. 
L'avortement étant l'une des principales causes de mortalité maternelle, en particulier parmi les adolescentes et les jeunes femmes, les services fournis par EVA sont particulièrement importants. 
Sans surprise, la directrice exécutive d'EVA, Fadekemi Akinfaderin-Agarau, craint que la règle du bâillon mondial « ne cause un grand tort au Nigeria », parce que le fait d'accepter le financement américain va alors entraver la capacité de l'organisation à discuter des soins post-avortement avec les jeunes femmes auxquelles elle vient en aide. 
Chaque jour, 830 femmes meurent pendant l'accouchement et la grossesse et chaque année 6,9 millions de femmes sont traitées suite aux complications d'un avortement, dans presque tous les pays en développement. 
L'interdiction de financement aux organismes qui s'engagent à fournir des soins de santé et d'information de qualité à ces femmes et à ces jeunes filles est punitif, c'est une violation de leurs droits fondamentaux. 
Imposer la règle du bâillon en dépit des preuves des maux qu'elle cause est une tentative transparente de contrôler le corps et la santé des femmes. 
Trump a promis pendant sa campagne de punir les femmes qui subiraient un avortement. 
Voilà qui serait déjà terrible en soi. 
Mais la règle du bâillon mondial va beaucoup plus loin, en punissant des millions de femmes dans le monde en développement, simplement parce qu'elles sont des femmes. 


Quel est le rôle de la gouvernance mondiale ? 
WASHINGTON, DC – La gouvernance globale peut-elle résoudre la plupart de nos problèmes économiques? 
Ou promet-elle trop souvent plus qu'elle ne peut offrir, détournant ainsi l'attention de réformes plus pratiques que les gouvernements nationaux devraient mettre en œuvre? 
Dans un commentaire récent, l’économiste de l'Université de Harvard Dani Rodrik penche pour la deuxième affirmation. 
A-t-il raison? 
Bien sûr, les politiques nationales ont un effet plus direct – qu’il soit bon ou mauvais – sur les citoyens d'un pays. Cependant, nous ne pouvons pas ignorer les effets mondiaux de mauvaises politiques nationales. 
Les exemples les plus évidents relevés par Rodrik sont les émissions de gaz à effet de serre et les maladies infectieuses. Les habitants du « pays d'origine » en souffriront certainement, mais il en sera de même pour le reste d'entre nous. 
« La mondialisation » a été un mot d’ordre depuis des décennies, et la nécessité d'une gouvernance mondiale a certes été exagérée au cours des dernières années, en particulier par les politiciens de centre gauche. 
Cela a conduit à des appels à de nouvelles alternatives , comme un « nationalisme responsable » ou une prise de décision « inter-gouvernementale » – par opposition à supranationale – dans l'Union européenne. 
Ces propositions alimentent un débat sain. 
Par exemple, nous devrions réévaluer le système actuellement en place pour décider des accords commerciaux, qui se concentrent désormais davantage sur les questions de réglementation et d'investissement que sur l’élimination des droits de douane ou d'autres obstacles à l'importation. 
Il n’est pas surprenant que même des partisans du libre-échange soient en désaccord avec des accords permettant à des partenaires commerciaux de prévoir que la langue fournit un pouvoir de marché excessif aux sociétés multinationales au détriment de la protection des consommateurs. 
Pourtant, l’effort des dernières années pour un renforcement de la gouvernance mondiale ne s’est pas déroulé dans le vide. 
Il est évident que les pays sont devenus plus interdépendants aux niveaux économique et social, grâce au commerce, au voyage et aux télécommunications, sans oublier les entreprises multinationales et les flux financiers internationaux. 
Les rapports mondiaux sont plus larges, plus rapides et plus omniprésents que jamais auparavant. 
La mondialisation peut parfois rencontrer des obstacles localisés, comme le ralentissement actuel du commerce mondial; mais les changements technologiques qui sont sous-jacents à cette interconnectivité continueront à rapprocher les gens et les pays. 
En fin de compte, c’est tant mieux, parce que les principaux défis auxquels nous sommes confrontés aujourd'hui sont de nature mondiale. 
Les efforts visant à atténuer les effets du changement climatique nécessiteront une coordination globale cohérente. 
Même les initiatives locales, qui sont de plus en plus importantes pour résoudre le problème, doivent être intégrées dans le cadre de politiques et obligations mondiales convergentes. 
Sinon, les gens n’auront pas l’impression de changer quoi que ce soit ou de contribuer à un objectif commun, et d'autres ne sentiront aucune pression à faire quoi que ce soit. 
Un autre défi mondial est la fiscalité, qui nécessite une coordination internationale pour endiguer l’évitement et l’évasion endémiques. 
Le problème ne réside pas seulement dans les « paradis fiscaux » individuels; il est aussi nécessaire de récupérer les bénéfices que les entreprises déplacent à l'échelle internationale au moyen de dispositifs complexes tels que des « prix de transfert » et des « déplacements d’assiette fiscale » destinés à minimiser leur facture fiscale. 
Les règles fiscales disparates entre les différents pays ont donné lieu à ce qui ressemble à un jeu à somme nulle pour les gouvernements nationaux, qui sont obligés de poursuivre des politiques protectionnistes afin d’obtenir une plus grande part d'un gâteau qui rétrécit. 
Dans le système actuel, les pays ont de fortes incitations à offrir toujours plus d'avantages fiscaux aux entreprises opérant au sein de leurs frontières, même s’il y a une forte probabilité qu’un autre pays baissera encore ses conditions en réponse au déplacement des bénéfices déclarés des entreprises d'une juridiction à une autre. 
Dans la plupart des cas, les entreprises ne rien d'illégal en tournant à leur avantage ce système fragmenté. 
Or, si les pays sont sérieux au sujet de la réduction des inégalités et du financement des retraites et des soins de santé pour leurs citoyens, ils devront coopérer aux efforts de gouvernance mondiale pour prioriser une fiscalité équitable. 
Le changement climatique et la fiscalité ne sont que deux questions nécessitant une coordination mondiale, mais la liste continue. 
Les politiques monétaires des banques centrales émettant de grandes devises de réserve comme la Réserve fédérale des États-Unis peuvent avoir des effets collatéraux dépassant largement les frontières nationales, tout comme des politiques autodestructrices de taux de change ou de limitation des flux financiers transfrontaliers. 
Dans la plupart de ces cas, les dommages se déplacent des grands pays vers les petits pays; cependant, si un nombre suffisant de petits pays sont touchés, la somme de leurs dommages peut refluer vers les grandes économies elles-mêmes, comme nous l'avons vu avec la crise de la dette européenne. 
Étant donné l'ampleur de ces défis, nous n’avons pas d'autre choix que de coopérer au niveau international et de renforcer les institutions et les cadres mondiaux et régionaux tels que le Fonds monétaire international, l'UE et le G20, qui se réunira à Hangzhou, en Chine, le mois prochain. 
Mais la gouvernance mondiale n’est pas une proposition exclusive. 
Lorsque les politiques nationales ou locales sont suffisantes pour résoudre un problème, alors ce sont ces dernières qui doivent être poursuivies. 
En effet, le principe de subsidiarité – selon lequel la prise de décision doit avoir lieu au niveau le plus local possible – est crucial pour la flexibilité et le bon fonctionnement de la gouvernance mondiale. 
La présence de cadres de gouvernance mondiale ne doit jamais devenir une excuse pour l'inaction nationale ou locale. 
La politique publique est un effort multi-niveaux et multi-canaux, qui a des dimensions locales, nationales, régionales et mondiales. 
Idéalement, les débats politiques devraient reconnaître cette réalité. 
Nous devons également reconnaître l'urgence de consolider la foi dans la gouvernance mondiale d'un autre point de vue. 
Partout aux États-Unis, en Asie, en Europe et au Moyen-Orient, une résurgence de politique identitaire et de nationalisme xénophobe menace de rejouer les grandes tragédies du XXe siècle. 
Dans ce contexte, il est primordial d’insister sur l'existence et les besoins d'une communauté mondiale, non seulement pour des raisons économiques, mais aussi pour aider à assurer un monde pacifique. 

La fausse promesse économique de la gouvernance mondiale 
CAMBRIDGE – La gouvernance mondiale constitue le leitmotiv des élites de notre époque. 
La montée en puissance des flux internationaux de marchandises, services, capitaux et autres informations produites par l’innovation technologique et par la libéralisation des marchés auraient rendu les pays du monde trop interconnectés, considèrent-ils, ce qui ne leur permettrait plus aujourd’hui de résoudre seuls leurs difficultés économiques. 
C’est ainsi qu’est mise en avant la nécessité de règles, d’ententes et d’institutions globales. 
Cette conception est aujourd’hui si largement admise que la remettre en cause revient à contester la rotation de la Terre autour du soleil. 
Or, ce qui vaut effectivement dans le cas de véritables problématiques globales, telles que le changement climatique ou la propagation des épidémies, ne se vérifie pas nécessairement concernant la plupart des questions économiques. 
Contrairement à ce que l’on entend souvent, l’économie mondiale ne constitue pas un patrimoine commun. 
Dans ce domaine, la gouvernance globale ne peut que produire des résultats limités – voire provoquer certains dégâts. 
Si le changement climatique, par exemple, est effectivement une problématique qui nécessite une coopération globale, c’est parce que la planète ne présente qu’un seul et unique système climatique. 
Peu importe où sont générées les émissions de gaz à effet de serre. C’est d’ailleurs pour cela que les restrictions nationales régissant les émissions de carbone ne produisent que des résultats limités, voire nuls, à l’échelle du pays qui les applique. 
Par opposition, les politiques économiques judicieuses – parmi lesquelles l’ouverture sur l’extérieur – bénéficient d’abord et avant tout aux économies nationales qui les appliquent, de même que le prix des mauvaises politiques économiques est principalement supporté par le pays qu’elles concernent. 
La prospérité économique des États dans leur individualité dépend bien davantage de ce qui est fait sur le plan intérieur que de ce qu’il se produit à l’étranger. 
Si l’ouverture économique est souhaitable, c’est parce que les politiques d’ouverture s’inscrivent dans l’intérêt du pays concerné – et non parce qu’elles bénéficient aux autres États. 
L’ouverture et les mesures judicieuses qui contribuent à la stabilité économique du monde reposent sur des intérêts nationaux, et non sur un esprit de globalité. 
Parfois, les intérêts économiques d’un État s’inscrivent en défaveur d’autres pays. C’est le cas des politiques dites du « chacun pour soi ». 
L’illustration parfaite intervient lorsqu’un fournisseur dominant de ressources naturelles comme le pétrole décide de limiter l’approvisionnement sur les marchés mondiaux afin de pousser à la hausse les prix internationaux. 
La fortune de l’exportateur fait alors l’infortune du reste du monde. 
Un mécanisme similaire sous-tend les « tarifs optimums », via lesquels un pays majeur manipule ses propres conditions d’échange afin d’instaurer des restrictions sur ses exportations. 
S’agissant de ce type de situations, l’argumentation en faveur de règles mondiales visant à limiter ou interdire le recours à de telles politiques est clairement admissible. 
Seulement voilà, la grande majorité des problématiques commerciales et financières mondiales qui préoccupent nos dirigeants politiques n’entrent pas dans cette catégorie. 
Songez par exemple à la question des subventions agricoles ou de l’interdiction des organismes génétiquement modifiés en l’Europe, à la question de la violation des règles d’anti-dumping aux États-Unis, ou à celle de l’insuffisante protection des droits des investisseurs dans les pays en voie de développement. 
Dans ces domaines, les mesures politiques concernent précisément « chacun » de manière différente. 
Les coûts économiques pèsent principalement sur le pays concerné, même s’il arrive que ce poids engendre des effets également défavorables pour d’autres. 
Les économistes considèrent par exemple en général les subventions agricoles comme inefficaces, jugeant les avantages conférés aux agriculteurs européens comme extrêmement coûteux pour tous les autres Européens, ce coût pouvant revêtir la forme de prix onéreux, d’impôts élevés, voire les deux. 
Les politiques de ce type sont appliquées non pas pour tirer parti de la situation au détriment d’autres pays, mais parce que d’autres objectifs concurrents – sur le plan de la répartition, de l’administration, ou de la santé publique – dominent les motifs économiques. 
Ceci s’applique également aux réglementations bancaires ou politiques macroéconomiques malavisées, qui aggravent le cycle économique et génèrent de l’instabilité financière. 
Comme l’a démontré la crise financière mondiale de 2008, les implications au-delà des frontières d’un pays peuvent se révéler considérables. 
Mais si les régulateurs américains se sont endormis sur leur tâche, ce n’est nullement parce que leur économie fleurissait pendant que toutes les autres en payaient le prix. L’économie américaine compte en effet parmi celles qui ont le plus souffert. 
Sans doute la plus profonde déception associée aux politiques de notre époque réside-t-elle dans l’incapacité des gouvernements des démocraties développées à lutter contre le creusement des inégalités. 
Ici encore, le problème trouve sa source dans les politiques nationales – dans la mainmise qu’exercent les élites financières et commerciales sur le processus d’élaboration des politiques, et dans le discours insincère que ces élites formulent autour des limites que revêtiraient les politiques de redistribution. 
Les paradis fiscaux présents à travers le monde constituent un exemple évident de politiques du chacun pour soi. 
De puissants États tels que l’Amérique ou les membres de l’Union européenne auraient pu accomplir bien davantage sur le plan de leurs propres mesures de lutte contre l’évasion fiscale – et s’agissant du nivellement par le bas de l’imposition des entreprises – si ces pays l’avaient souhaité. 
Ainsi les difficultés de notre époque ont-elles peu de chose à voir avec un manque de coopération globale. 
Elles sont par nature nationales, et ne peuvent être résolues par l’élaboration de règles au sein d’institutions internationales, lesquelles se laissent aisément submergées par ces mêmes intérêts particuliers qui mettent à mal la politique domestique. 
Trop souvent malheureusement, le terme de gouvernance mondiale se limite à dissimuler la poursuite de ces intérêts particuliers sous couvert de programme global, ce qui explique pourquoi la gouvernance mondiale finit par ne consister principalement qu’en une promotion de la mondialisation, et en une harmonisation des politiques économiques nationales. 
Une autre gouvernance mondiale consisterait à améliorer la manière dont les démocraties fonctionnent au sein des États, sans préjuger de ce que devraient être les résultats des politiques. 
Une telle gouvernance globale constituerait un modèle d’optimisation de la démocratie, plutôt que d’optimisation de la mondialisation. 
Je pense ici à la création de normes et de contraintes procédurales mondiales, qui viseraient à améliorer la qualité de l’élaboration des politiques sur le plan national. 
Ces exigences pourraient revêtir la forme d’une discipline mondiale propice à la transparence, à une vaste représentation, à une responsabilisation des acteurs, ainsi qu’à l’utilisation de données scientifiques et économiques dans le cadre des procédures nationales – sans contrainte liée au résultat final. 
Dans une certaine mesure, plusieurs organisations internationales emploie d’ores et déjà une discipline de ce type. 
L’accord de l’Organisation mondiale du commerce sur l'application des mesures sanitaires et phytosanitaires (accord SPS) exige par exemple explicitement le recours à des données scientifique lorsque des marchandises importées soulèvent des questions de santé publique. 
Aux fins d’une plus grande efficacité, il serait bon d’appliquer plus largement ce type de règles procédurales sur le plan d’une amélioration de l’élaboration des politiques nationales. 
Les règles d’anti-dumping pourraient également être améliorées, en exigeant qu’interviennent dans les procédures nationales les intérêts des consommateurs et des producteurs qui se trouveraient affectés par les droits d’importation. 
Les règles en matière de subventions pourraient être améliorées en imposant des analyses économiques coûts-avantages appréhendant les conséquences potentielles d’une efficience à la fois statique et dynamique. 
Les difficultés ayant pour source l’échec des délibérations nationales ne peuvent être résolues qu’au moyen d’une meilleure élaboration démocratique des politiques. 
En la matière, la gouvernance mondiale ne peut qu’apporter une contribution minime – et seulement à condition d’optimiser, et non de contraindre, ce processus d’élaboration. 
À défaut, la gouvernance mondiale ne constitue rien de plus qu’une obsession pour les solutions technocratiques de nature à contourner et à supplanter la délibération publique. 



Délivrés du populisme ? 
CAMBRIDGE – Après neuf années éprouvantes de dégradation de leurs prévisions de PIB, les acteurs macroéconomiques du monde entier constatent avec incrédulité la réalité suivante : malgré une vague d’agitation politique engendrée par la montée du populisme, la croissance mondiale pour 2017 devrait surpasser toutes les attentes. 
Et il n’est pas seulement question d’exceptionnalisme américain. 
Bien que la croissance des États-Unis soit très solide, l’Europe a encore davantage fait mentir les prévisions. 
Les nouvelles sont encore meilleures pour les marchés émergents qui, pourtant inquiets face à la perspective d’une hausse des taux d’intérêts par la Réserve fédérale américaine, bénéficient d’un contexte plus favorable auquel s’ajuster. 
Les principales raisons de cette reprise globale sont relativement faciles à comprendre. 
Les crises financières profondes et systémiques conduisent à des récessions majeures et prolongées. 
Comme l’avions prédit Carmen Reinhart et moi-même il y a dix ans (et comme l’ont confirmé plusieurs autres universitaires sur la base de nos données), des périodes de 6 à 8 années de très lente croissance ne sont absolument pas inhabituelles dans de telles circonstances. 
De nombreux problèmes demeurent bien entendu, dont la fragilité des banques en Europe, le surendettement des gouvernements locaux en Chine, ou encore l’existence d’une réglementation financière inutilement complexe aux États-Unis. 
Pour autant, les graines d’une période durable de croissance plus solide semblent bel et bien plantées. 
La vague populiste qui déferle actuellement sur les économies développées risque-t-elle d’anéantir cette reprise en pleine accélération ? 
Ou est-ce qu’au contraire la reprise permettra l’asphyxie de ces leaders qui préconisent des solutions simplistes et faussement séduisantes à des problématiques beaucoup plus complexes ? 
À l’occasion des rencontres qui auront lieu ce mois-ci à Washington entre le Fonds monétaire international et la Banque mondiale, les principaux banquiers centraux et ministres des Finances se situeront à l’épicentre des événements. 
Comment ne pas s’attendre à ce que le président américain Donald Trump leur saute à la gorge sur Twitter dès lors que l’un d’eux osera critiquer le projet de son administration consistant à quitter le libre-échange ainsi que le siège de leader des institutions financières multilatérales ? 
Avant cela, Trump accueillera le président chinois Xi Jinping à Mar-a-Lago, résidence de Floride qui est en quelque sorte la « Maison Blanche d’hiver » du nouveau président américain. 
Nul besoin de rappeler combien la relation Chine-Amérique est importante, et l’ampleur des dégâts qu’engendrerait une incapacité des deux camps à travailler ensemble de manière constructive. 
L’administration Trump estime disposer des leviers de négociation lui permettant de recalibrer cette relation à l’avantage de l’Amérique, notamment au travers d’une taxe sur les importations chinoises, voire en faisant sélectivement défaut sur la dette de plus de 1 000 milliards $ contractée par les États-Unis auprès de la Chine. 
En réalité, cette taxe finirait par être annulée par l’Organisation mondiale du commerce, tandis qu’un défaut de paiement sur la dette américaine serait encore plus imprudent. 
Si Trump parvient à persuader la Chine d’ouvrir son économie à davantage d’exportations américaines, et de contribuer à la maîtrise de la question nord-coréenne, il aura accompli quelque chose. 
En revanche, si son projet consiste à exfiltrer unilatéralement l’Amérique des échanges commerciaux mondiaux, le résultat se limitera à davantage de souffrances pour les travailleurs américains, au bénéfice de quelques-uns. 
L’hostilité à la mondialisation semble décliner en Europe, les candidats populistes ayant perdu les élections en Autriche, aux Pays-Bas, et désormais en Allemagne. 
Pour autant, un virage populiste lors des élections prochaines de France ou d’Italie risquerait encore d’anéantir l’Union européenne, engendrant des dommages collatéraux considérables pour le reste du monde. 
La candidate à la présidence française Marine Le Pen entend en finir avec l’UE, affirmant que « les peuples d’Europe n’en veulent plus ». 
Et bien que les sondages d’opinion donnent largement vainqueur le candidat pro-UE Emmanuel Macron au second tour du 7 mai, nul ne peut être absolument certain de l’issue d’une course à deux candidats, et encore moins si l’on songe au soutien apporté à Le Pen par le président russe Vladimir Poutine. 
Étant donné l’imprévisibilité d’un électorat en colère, et compte tenu des capacités avérées de la Russie dans la manipulation de l’actualité et des médias sociaux, il serait périlleux de considérer la victoire de Macron comme définitivement acquise. 
Bien que les élections italiennes ne soient pas pour cette année, le risque est encore plus sérieux. 
En Italie, le candidat populiste Beppe Grillo se place en première position dans les sondages, et peut espérer rassembler près d’un tiers du vote populaire. 
Tout comme Le Pen, Grillo ne veut plus entendre parler de l’euro. 
Et bien qu’il soit difficile d’imaginer un événement plus chaotique pour l’économie mondiale, il n’est pas non plus facile de savoir quel serait alors le destin de l’Italie, où le revenu par habitant a de fait légèrement diminué pendant la période de l’euro. 
Croissance démographique minime, explosion de la dette (supérieure à 140 % du PIB), les perspectives économique de l’Italie apparaissent bien sombres. 
Et même si la plupart des économistes estiment encore que la sortie de l’euro serait synonyme d’une profonde autodestruction, ils sont de plus en plus nombreux à considérer que l’euro ne fonctionnera jamais pour l’Italie, et qu’il convient pour le pays d’en sortir au plus vite. 
De nombreux pays émergents font face à leurs propres populistes ou, s’agissant de la Pologne, de la Hongrie et de la Turquie, à des populistes d’ores et déjà métamorphosés en dirigeants autocrates. 
Fort heureusement, la patience de la Fed, la résilience de la Chine (à ce jour), ainsi que la croissance en Europe et aux États-Unis ne pourront que bénéficier à la plupart des économies émergentes. 
L’horizon de la croissance mondiale s’éclaircit. Grâce à des politiques judicieuses, les prochaines années pourraient se révéler bien meilleures que les dernières – de toute évidence pour les économies développées, et peut-être également pour la plupart des autres. 
Le populisme n’en demeure pas moins une menace réelle, qui ne pourra être écartée que si la croissance augmente suffisamment rapidement. 

Une année de réussites en santé mondiale 
BANGKOK – Dans le domaine du développement humain, l’année qui vient de finir s’est avérée bien meilleure que la plupart l’avaient prédit. 
Une décennie après le début de la grande récession, la relance économique s’est poursuivie en 2017 et des progrès importants ont été réalisés sur des questions comme la pauvreté, l’éducation et le réchauffement planétaire. 
Mais les réalisations les plus importantes des 12 derniers mois sont sans doute en santé mondiale. 
Je compte 18 réussites uniques en 2017, beaucoup d’entre elles serviront d’assise à d’autres progrès pour les mois et les années à venir. 
Le premier succès notoire arrive tôt dans l’année, lorsqu’un record mondial Guinness a été établi pour le don le plus important de médicaments effectué dans une période de 24 heures. 
Le 30 janvier, plus de 207 millions de doses médicamenteuses ont été administrées pour le traitement de maladies tropicales négligées, dont la dracunculose, la lèpre et la conjonctivite trachomateuse. 
Cet exploit remarquable a été rendu possible par la Fondation Bill & Melinda Gates et par des pharmaceutiques, dont Bayer, Novartis, Pfizer et l’entreprise dont je fais partie, Sanofi Pasteur. 
L’élimination de la conjonctivite trachomateuse active en Inde a été un autre jalon franchi, car il a marqué un moment décisif dans la lutte mondiale contre les foyers d’infection causant la cécité. 
L’année dernière, la conjonctivite trachomateuse a été éradiquée en Oman, au Maroc et au Mexique. 
Une troisième grande tendance en 2017 a été la poursuite de progrès vers l’élimination de l’onchocercose humaine, qui entraîne la cécité, une baisse de vision et une maladie de la peau. 
Le quatrième succès sur ma liste est la baisse prononcée du nombre d’infections de dracunculose. 
En 2017, 26 cas seulement ont été signalés mondialement, comparativement à 3,5 millions de cas en 1986. 
Les initiatives d’éradication de la lèpre occupent la cinquième place sur ma liste, alors que les progrès sur le front des vaccins en général arrivent en sixième place. Les points saillants comprennent un nouveau vaccin contre la typhoïde, qui améliore la protection des nourrissons et des jeunes enfants ainsi qu’un nouveau vaccin contre le zona. 
En septième se retrouvent de grands progrès dans l’élimination de la rougeole. 
Le Bhutan, les Maldives, la Nouvelle-Zélande et le Royaume-Uni — sont quatre pays où la rougeole a disparu officiellement l’année dernière. 
La guerre au Zika est en huitième place sur ma liste de réalisations en matière de santé en 2017. 
Grâce à des initiatives internationales coordonnées, la plupart des populations d’Amérique latine et des Caraïbes sont maintenant immunisées contre le virus transmis par les moustiques. Les experts estiment que la transmission continuera de ralentir. 
En neuvième place du palmarès se trouve l’éradication de la poliomyélite. 
Moins de 20 nouveaux cas ont été signalés dans le monde, une réduction de 99 % depuis 1988. 
Même si l’année a terminé avec des signalements de cas au Pakistan, les experts sanitaires demeurent optimistes que la poliomyélite pourra être totalement éliminée en 2018. 
Pour compléter mon palmarès des dix plus grands progrès en santé mondiale, j’inclus la création de la Coalition pour les innovations en matière de préparation aux épidémies (CEPI), qui a été établie avec la mission de mettre au point des vaccins pour les menaces des maladies infectieuses. 
Lancée avec presque 600 millions $ en financement de l’Allemagne, du Japon, de la Norvège, de l’organisme caritatif du Royaume-Uni Wellcome Trust et de la Fondation Bill & Melinda Gates, CEPI vise à réduire fortement les délais de développement et de production des vaccins. 
Les gains considérables dans le contrôle et la prévention des maladies qui ont été réalisés l’année dernière et les prochains éléments d’annexe à ma liste (11 à 16) reflètent les progrès sur des maladies en particulier. 
Par exemple, les taux de décès prématuré ont baissé pour des maladies non transmissibles comme les maladies cardiovasculaires, le cancer, le diabète et les conditions respiratoires chroniques. 
Un autre point saillant fut l’autorisation historique d’un traitement évolué du cancer, l’immunothérapie par l’utilisation de lymphocytes T modifiés avec un récepteur antigénique chimérique (CAR), qui utilise les propres cellules immunes du patient pour s’attaquer aux tumeurs. 
Des progrès ont été réalisés également dans le traitement du VIH. 
Les études cliniques pour un vaccin contre le VIH ont commencé à la fin de 2017, après que des médecins en Afrique du Sud ont signalé la guérison d’un jeune homme atteint de la maladie après avoir reçu des traitements lorsqu’il était un enfant en bas âge. 
Ces initiatives et d’autres donnent un nouvel espoir aux multitudes qui souffrent encore de cet état chronique. 
Les avancées dans le traitement de la gonorrhée, une infection courante transmise sexuellement qui devient de plus en plus résistante aux antibiotiques, sont également dignes de mention. 
Pour conclure ma liste des gains réalisés contre les maladies en 2017 je propose l’engagement renouvelé des organismes de santé mondiale visant l’éradication de la tuberculose d’ici 2030. 
Les deux dernières réussites nous rappellent qu’il reste encore beaucoup à faire. 
En août, McDonald’s, le géant de la restauration rapide a dévoilé sa Vision mondiale pour la responsabilité antimicrobienne en alimentation animale. 
Même s’il faut accueillir comme une bonne nouvelle le fait que des groupes agroalimentaires reconnaissent leurs responsabilités éthiques en santé publique, ce genre d’engagements représente également une mise en garde sur le lien étroit entre l’alimentation et la santé. 
Finalement, pour faire un chiffre rond dans ma liste d’événements porteurs, je mentionne le Forum historique sur la couverture de santé universelle tenu à Tokyo, où les dirigeants mondiaux se sont réunis pour débattre des moyens d’améliorer l’accès aux soins de santé. 
La Banque mondiale et l’OMS font remarquer que lamoitié de la population mondiale n’a toujours pas accès aux services de santé de base. 
Je mets donc la réunion de décembre au chapitre des « succès » non pas pour ses réalisations, mais parce qu’elle a servi de rappel à la communauté internationale que l’amélioration de l’accès aux soins de santé demeure une entreprise de longue haleine. 
Alors que la communauté de la santé mondiale remet les pendules à l’heure comme chaque année — et que je commence à recenser les développements importants pour 2018 — nous devrions prendre quelques instants pour réfléchir sur le bilan des 12 mois qui viennent de se terminer. 
Même dans une année médiocre, la communauté de la santé mondiale sauve des millions de vies. 
Imaginez ce que nous pourrions réaliser dans une année exceptionnelle. 


Amener l’égalité des sexes dans la santé publique mondiale 
NEW YORK – Au cours des dernières décennies, la communauté internationale s’est donné pour tâche d’atteindre un large éventail d’objectifs sociaux et environnementaux, dont un grand nombre ont été inscrits dans les Objectifs de développement durable (ODD) des Nations unies pour 2030. 
Nous avons plaidé en faveur de nombre de ces objectifs, tout comme des initiatives similaires qui ont précédé les ODD, parce que nous croyons que des projets collectifs comme ceux-ci sont indispensables au monde que nous voulons pour nos enfants et nos petits-enfants. 
Mais nous nous sommes aussi rendu compte que beaucoup trop de ces initiatives, lancées pour remplir des engagements mondiaux, étaient dépourvues des mécanismes efficaces de traçage dont elles ont besoin pour réussir. 
Si nous pensons sérieusement pouvoir traduire de nobles déclarations en progrès tangibles pour les habitants de la planète, cet état de choses doit changer. 
La santé publique, par exemple, est une question qui touche chacun d’entre nous. 
L’agenda mondial dans ce domaine détermine les normes et les règles selon lesquelles les acteurs publics et privés entretiennent la santé, préviennent la maladie et administrent les soins. 
Il touche aux projets de recherche et aux biens publics mondiaux que sont les vaccins et les programmes de préparation aux situations d’urgence lorsqu’éclatent des épidémies. 
Et il rassemble des gens qui travaillent à fournir une couverture santé universelle et à garantir que chacun ait droit à la santé. 
Dans le cadre des ODD, les questions distinctes de genre et de santé sont étroitement liées, car le genre est en lui-même un acteur majeur des résultats obtenus dans la santé. 
Le genre joue un rôle dans l’habitude de fumer du tabac, dans la pratique de l’exercice physique, dans l’accès à une alimentation de bonne qualité nutritive. 
Et si l’on considère que plus de 75% de la main-d’œuvre sanitaire dans le monde est féminine, il détermine aussi qui prendra soin de vous lorsque vous êtes malade. 
Voici des décennies que la communauté sanitaire mondiale s’affirme consciente des conséquences des relations inégales de pouvoir, notamment celles qui concernent le genre, sur les performances sanitaires. 
On pourrait donc s’attendre à ce que ce domaine d’activité soit particulièrement attentif à l’égalité des sexes. 
Or un récent rapport d’une association qui milite en faveur de la transparence sur ces questions, Global Health 50/50, montre qu’il n’en est rien. 
De fait, l’enquête, effectuée auprès de 140 organisations travaillant dans le secteur de la santé mondiale, est d’une lecture troublante. 
Nombre de ces organisations sont loin de correspondre aux attentes dans la lutte contre l’inégalité des sexes. 
Les stratégies de la moitié d’entre elles ne comprennent aucun engagement particulier en faveur de l’égalité ; et si un tiers se consacrent effectivement à la santé des femmes et des jeunes filles, elles ne font pas grand cas des vulnérabilités liées au sexe. 
La situation est encore pire pour les hommes et les jeunes garçons, qui, quel que soit le pays, peuvent s’attendre à vivre moins longtemps et en moins bonne santé que les femmes dans les mêmes populations. 
Selon l’enquête de Global Health 50/50, une tiers seulement des organisations tiennent compte du genre dans les besoins de santé de ces populations et aucune n’a d’approche spécifique pour les hommes ou les jeunes garçons. 
En outre, 43% seulement des organisations enquêtées ont mis en place des mesures destinées à promouvoir la carrière des femmes dans la santé publique, malgré leur écrasante supériorité numérique dans la composition de la main-d’œuvre. 
Il n’est donc guère surprenant que la majorité de ces organisations soient dirigées par des hommes. 
Sur l’ensemble de l’échantillon, 80 % des présidents de conseils d’administration et 69 % des directeurs généraux sont des hommes. 
Pour nous, l’un des résultats les plus consternants de l’enquête est que les deux-tiers des organisations concernées ne ventilent pas leurs données en fonction du sexe. 
Sans données, sans transparence ni suivi correct des disparités de genre, il est impossible de réaliser le moindre progrès en matière d’égalité des sexes. 
Pour autant, les résultats de l’enquête ne sont pas tous négatifs. 
L’Agence suédoise de coopération internationale au développement, le Bangladesh Rural Advancement Committee, Save the Children International et le Fonds mondial de lutte contre le Sida, la tuberculose et le paludisme comptent parmi la douzaine d’organisations qui obtiennent à tous égards de bons résultats. 
Elles ont pour point commun des dirigeants engagés ayant pris des mesures volontaristes pour garantir les progrès. 
Les organisations qui réussissent ont toutes adopté des politiques sans ambiguïté et des feuilles de route pour mener le changement organisationnel. 
Elles ont mis en place des systèmes de responsabilisation, notamment des mesures garantissant que la compétence sur les questions de genre soit comprise dans les descriptions de poste et l’évaluation des performances des équipes. 
Et elles ont créé des environnements de travail flexibles, où le congé parental et d’autres mesures en faveur de la famille ont leur place. 
À l’avenir, nous espérons voir toutes les organisations sanitaires mondiales adopter des mesures concrètes pour lutter contre les insuffisances pointées dans l’enquête de Global Health 50/50. 
Faute de quoi nous recommanderions que le rapport de l’an prochain classe aussi les organisations en question, pour que celles qui s’obstinent à rester en queue de peloton apparaissent au grand jour. 
Les femmes durent autrefois se battre pour obtenir le droit de vote, et nous nous battons aujourd’hui pour le congé parental et l’égalité salariale. 
Mais nous devons aller plus loin, pour défendre la transparence et l’égalité des sexes dans le domaine de la santé publique mondiale. 

Les espoirs de 2017 en santé mondiale 
HONG KONG – En rétrospective de 2016, il semble y avoir peu à fêter. 
En santé mondiale seulement, l’année est apparue comme une succession sans fin de catastrophes. 
Outre les reportages d’hôpitaux dans des zones de conflit subissant des bombardements, le virus Zika est devenu une menace grandissante. 
Il y a aussi eu la prolifération de microbes résistants aux antibiotiques, ou « superbactéries », la reprise confirmée de la fièvre jaune et la résurgence de la poliomyélite au Nigeria, qui venait d’être retiré de la liste des pays où le virus de la poliomyélite est considéré comme endémique. 
Les espoirs d’un vaccin contre les infections du virus respiratoire syncytial ont été déçus. 
Et en Europe, l’incidence de décès causés par l’alcool a augmenté. 
Toutefois, malgré les mauvaises nouvelles de 2016, certains développements encourageants sont survenus en matière de santé mondiale. 
Le premier s’est produit en Tanzanie et au Mozambique, où APOPO, une ONG belge qui organisait le dressage de rats géants africains dans le but de détecter des mines terrestres, les a adaptés à la lutte contre la tuberculose. 
Ces rats ont suivi un protocole de dressage intensif, dans lequel ils sont soumis à divers stimuli. Ils apprennent à interagir avec les humains et à déceler des échantillons d’expectorations contaminées par la tuberculose (le mucus expectoré par les voies respiratoires inférieures). 
Ces rats sont en mesure de détecter la présence de tuberculose avec une précision de presque 100 %, mais ils ne peuvent distinguer entre les souches normales et celles qui résistent aux médicaments. 
Un deuxième développement positif a été la formation d’une coalition pour les innovations en préparation aux épidémies (CEPI). 
L’émergence de maladies infectieuses (comme Ebola, le chikungunya, le Zika et auparavant, le SRAS, la grippe porcine et le syndrome respiratoire du Moyen-Orient) a systématiquement révélé la capacité inadéquate des réseaux de santé publique d’ériger rapidement des défenses. 
La CEPI vise à changer cet état de fait. 
Ses membres — issus des organismes internationaux, des États, des sociétés privées, des donateurs publics et philanthropiques pour la R et D, les chercheurs universitaires, les ONG et les groupes de la société civile — œuvreront au développement de nouveaux vaccins capable d’empêcher de nouvelles maladies infectieuses de se transformer en épidémie. 
Le troisième développement positif de 2016 gravite autour des progrès réalisés dans la lutte contre le paludisme. 
Les décès dus au paludisme diminuent avec les années. 
En Afrique, qui est confrontée au plus haut taux de mortalité causée par le paludisme dans le monde, le nombre de victimes est passé de 800 000 par année en 2000 à environ 400 000 ces dernières années. 
Les régulateurs européens des médicaments ont aussi autorisé le premier vaccin humain sous licence contre le paludisme — RTS,S, ou Mosquirix — en 2015, après presque trois décennies de recherche et développement. 
Ce ne sera pas forcément un dossier facile à mener à partir d’ici : les chercheurs ont remarqué que l’effet du vaccin s’estompe avec le temps et n’est efficace que dans 4 % des cas sur une période de sept ans. 
Le vaccin demeure néanmoins une percée majeure. 
Vu son potentiel pour sauver des vies, l’Organisation mondiale de la santé a assuré le financement de la première phase d’essais cliniques ; qui commence en 2018. L’OMS déploiera le RTS,S dans des programmes pilote qui essaieront de valider son efficacité dans les conditions réelles de l’Afrique subsaharienne. 
Il y a d’autres bonnes nouvelles dans le domaine des vaccins : des vaccins contre l’herpès zostère ont été mis au point. 
Si l’éruption atteint les yeux, le patient peut perdre la vue. 
Certaines personnes développent une douleur névralgique chronique, qui peut durer des mois ou même des années. 
Le nouveau vaccin est sensiblement plus efficace que celui administré actuellement, ce qui réduit le risque de contracter le zona de seulement 50 % environ. 
La fièvre dengue, elle aussi, est maintenant évitable grâce au vaccin. 
La dengue, classée par l’Organisation mondiale de la santé (WHO) comme la maladie virale la plus répandue dans le monde et celle qui se transmet le plus rapidement par des moustiques, cause presque 50 millions d’infections par an. 
Mais, en 2016, le premier — et, actuellement, le seul — vaccin contre la fièvre dengue, Dengvaxia, a été autorisé dans 12 pays. 
Dengvaxia a reçu l’aval des principales sociétés médicales, aux niveaux national et régional. 
Les recommandations rejoignent le document de synthèse de l’OMS qui préconise que les pays portant un lourd fardeau de maladies envisagent de distribuer le vaccin dans le cadre d’un programme intégré de lutte contre la fièvre dengue. 
Encore mieux, nous avons maintenant aussi un vaccin contre Ebola. 
Il a été démontré qu’un vaccin expérimental testé sur les humains procure une protection intégrale contre la maladie. 
Même si le vaccin n’a pas encore reçu l’agrément d’une instance de réglementation, il est jugé si efficace qu’une réserve d’urgence de 300 000 doses a été créée dans l’éventualité d’une autre épidémie. 
Des maladies pour lesquelles nous n’avions pas encore de vaccin ont aussi perdu du terrain. 
Par exemple, les infections VIH et les décès en résultant se sont stabilisés, malgré une forte croissance démographique en Afrique. 
Ceci reflète les formidables efforts effectués pour lutter contre l’épidémie de VIH/SIDA, au moyen de programmes de prévention, d’éducation et de traitement. 
Pour conserver les progrès contre l’épidémie, la communauté de santé mondiale doit maintenir ces efforts. 
Par ailleurs, la cécité des rivières a presque disparu du continent américain, une infection parasitique transmise par un insecte, la simulie, qui cause des démangeaisons et, dans des cas graves, la perte de la vue. 
Le Guatemala a été déclaré désormais exempt de ce mal, ce qui signifie qu’en Amérique, une seule région éloignée en Amazonie est encore touchée. 
Nous avons fait un pas de plus pour éliminer la filariose lymphatique, également connue sous le vocable d’éléphantiasis. 
Causée par le ver filarien, l’éléphantiasis est une infection parasitique qui peut provoquer d’horribles enflures des jambes et du scrotum. 
Cette année, le Cambodge, les îles Cook, Niue et Vanuatu ont reçu l’attestation de l’OMS pour avoir éliminé la filariose lymphatique de la liste des problèmes de santé publique. 
Le ver de Guinée est également sur le point d’être éradiqué,un virulent parasite tropical qui se répand dans l’eau contaminée. 
Selon le centre Carter, l’un des organismes à la tête de l’initiative d’éradication du ver de Guinée, environ deux douzaines de cas ont été recensées dans les dix premiers mois de 2016. 
Le ver de Guinée est désormais en voie de devenir la seconde maladie affectant l’humain à être éradiquée. 
Alors que nous entamons 2017, il est important de reconnaître que les victoires en matière de santé publique que nous avons réalisée. 
Aussi mauvaise que puisse paraître la situation de la santé mondiale et ses reculs déchirants, il y a de multiples raisons de demeurer optimiste — et de continuer à œuvrer pour un avenir meilleur et plus sain. 

La solidarité mondiale à la croisée des chemins en matière de santé 
KIGALI – Il y a 10 ans, la communauté internationale tout entière s'élevait pour affirmer que le lieu de vie des individus ne saurait déterminer si ces individus doivent vivre ou mourir lorsqu'ils sont confrontés à des fléaux tels que le SIDA, la tuberculose, ou la malaria. 
Cet acte de solidarité – sans précédent dans l'expérience humaine – a conduit à des avancées révolutionnaires dans la promotion de la santé en tant que droit de l'Homme. 
Le Fonds mondial de lutte contre le SIDA, la tuberculose, et la malaria, allié au Plan d'urgence du président des États-Unis pour la lutte contre le SIDA (PEPFAR), a littéralement changé le cours de l’histoire. 
Un certain nombre de programmes directement appuyés par le Fonds mondial ont permis de sauver près de huit millions de vies humaines depuis 2002 – soit une moyenne quotidienne de plus de 4 400 vies. 
Cependant, bien que des progrès considérables aient été réalisés, il reste encore beaucoup à accomplir – et le Fonds mondial a besoin d'au moins 2 milliards $ pour inverser le gel de financement qui est en place jusqu'en 2014. 
Le monde se livre ainsi aujourd'hui à un jeu de patience consistant à attendre de voir lequel des gouvernements s'impliquera dans la réduction de cet écart. 
En clair, plusieurs des plus grandes économies mondiales ne remplissent pas leurs engagements financiers auprès du Fonds. 
Leurs responsables politiques abordent davantage la question des restrictions budgétaires, et le besoin de privilégier leur programme domestique, que celle de la lutte contre des maladies qui anéantissent les peuples les plus pauvres de la planète dans la disproportion la plus prononcée. 
Mon pays, le Rwanda, bénéficie depuis 2002 des subventions du Fonds mondial. 
Il y a tout juste 18 ans, notre société se trouvait déchirée par la violence d'un génocide qui arracha la vie à plus d'un million de personnes. 
Aujourd'hui, le Rwanda est un pays paisible, empli de promesses et d'espoir, dont la croissance de l'économie compte parmi les plus rapides de la planète. 
Avec le soutien du Fonds mondial à l’endroit de nos institutions nationales, nous avons permis aux individus atteints du VIH de bénéficier d'un accès universel à une thérapie antirétrovirale vitale, et avons stabilisé la prévalence du VIH autour de 3 % de la population. 
De même, le programme du Rwanda contre la tuberculose est devenu un modèle pour l'Afrique, et l'ensemble des familles rwandaises ont désormais accès à des moustiquaires traitées par insecticide et permettant de prévenir la malaria, ce qui a contribué à une réduction de 87 % des cas sur les sept dernières années. 
L’intégration des services en matière de maladies infectieuses et de premiers soins a permis d’observer des réductions impressionnantes, et sans précédent, des taux de mortalité infantile et maternelle. 
Par ailleurs, tandis que l'espérance de vie ne cesse d'augmenter au Rwanda (55 ans en 2010, contre 30 ans en 1995), nous menons désormais des actions contre des maladies non transmissibles telles que les pathologies du cour, le cancer, et le diabète. 
La souplesse du soutien étatique fourni par le Fonds mondial a joué un rôle crucial dans notre succès. 
Mon pays constitue la preuve vivante du fait que l'investissement dans la santé ne suffit pas, mais qu'il peut également engendrer des cercles vertueux dans la promotion de la sécurité et du développement. 
D’ailleurs, après avoir bénéficié du soutien du Fonds mondial pendant des années, le Rwanda a récemment effectué sa première donation en faveur du Fonds, d'une valeur d’1 million $. 
Malheureusement, les maladies infectieuses sont loin d'être sous contrôle autour de la planète. 
Moins d'un quart des enfants du monde vivant avec le VIH ont accès à un traitement, et un million de personnes meurent encore chaque année de la malaria. 
De même, chiffre alarmant, seul un patient sur six souffrant de tuberculose résistante aux médicaments bénéficie actuellement d'un traitement approprié. 
De plus, plusieurs des constatations d'une « tuberculose totalement résistante aux médicaments » ont récemment été rapportées d’Inde. 
Nos gouvernants feraient bien de se rappeler qu'il suffit d'un aller simple par les airs pour mondialiser un tel pathogène. 
Les maladies infectieuses ne respectent nullement les frontières nationales, et ne connaissent pas la récession. 
L'histoire nous a démontré que le relâchement de la lutte contre une épidémie pouvait conduire à un nouveau fléau, immunisé contre nos meilleurs médicaments, et exigeant bien davantage de mesures coûteuses de contrôle. 
Le choix qui se présente à nous ne saurait être plus clair : soit nous nous engageons à répondre à l’appel de l’histoire et à fournir au Fonds mondial les ressources dont il a besoin, soit nous permettons à la lassitude politique de ruiner une décennie de progrès et de condamner un nombre incalculable d’individus à une mort évitable. 
Par ailleurs, investir dès aujourd’hui serait payant à long terme : seulement 6 milliards $ de plus par an pour la lutte contre le SIDA permettraient d’économiser, dans les dix prochaines années, 40 milliards $ en coûts de traitement épargnés. 
Le Fonds mondial se trouve aujourd’hui à la croisée des chemins. Face à un contexte d’incertitude financière, le degré de considération de la communauté internationale pour la santé des peuples les plus pauvres de la planète constituera pour l’histoire non seulement une mesure de notre capacité à nous unir en temps de bouleversements économiques, mais également de notre capacité à faire régner une certaine équité. 
Le moment est désormais venu pour les pays donateurs, y compris les pays à faibles et moyens revenus, de s’élever à la hauteur du défi et de permettre au Fonds mondial de disposer des ressources nécessaires pour répondre dès que possible aux nouvelles demandes de subvention. 
Le prix de l’immobilisme est écrasant, tant d’un point de vue moral qu’économique. 

Déséquilibres globaux et inégalités intérieures 
WASHINGTON – Malgré des années de discours officiels, en 2011 les déséquilibres globaux des comptes courants sont restés l'une des principales préoccupations concernant l'économie. 
Dans l'ensemble ils sont moins importants qu'avant la crise, mais ils n'ont pas disparu. 
Certains recommencent maintenant à croître parallèlement aux inégalités dans de nombreux pays. 
Cette corrélation n'a rien d'accidentelle. 
On entend souvent des appels à un rééquilibrage global qui prendrait la forme d'une stimulation de leur consommation interne par les pays émergents dont la balance des paiements est excédentaire (essentiellement la Chine), de telle sorte que les pays avancés (essentiellement les USA) pourraient réduire leur déficit et leur dette publique dans un contexte moins menaçant pour leur redémarrage économique. 
La baisse de la demande publique aux USA et dans les autres pays fortement endettés qui doivent resserrer leur politique budgétaire serait en partie compensée par le supplément de la demande extérieure nette dû à une réduction de l'excédent de la balance des paiements des pays étrangers. 
Néanmoins les comptes courants ne sont pas systématiquement déficitaires dans les pays avancés et excédentaires dans les pays émergents. 
Beaucoup de ces derniers, notamment l'Inde, l'Afrique du Sud et la Turquie, connaissent en fait un déficit, tandis que nombre de pays avancés connaissent un excédent : on évoque souvent l'Allemagne depuis le début de la crise de la zone euro, mais le Japon, la Hollande, la Norvège et la Suède sont aussi excédentaires. 
Un rééquilibrage général suppose certes une réduction des excédents, mais le problème n'est pas simplement de diminuer l'excédent des pays émergents pour parvenir à une diminution du déficit des pays avancés. 
Aujourd'hui une diminution de l'excédent en Allemagne est peut-être plus urgente qu'en Chine, car le maillon faible de la reprise mondiale, l'Europe, en tirerait un bénéfice plus immédiat. 
Par ailleurs le yuan chinois est en train de s'apprécier fortement, tandis qu'en Chine l'inflation progresse plus rapidement qu'aux USA ou dans la zone euro. 
Parce qu'il est aussi la devise des pays du sud de l'Europe qui sont en grande difficulté, l'euro "allemand" baisse malgré l'important excédent allemand. 
On considère à juste titre l'excédent des comptes courants allemands et chinois comme un obstacle à la reprise, car il entraîne une baisse de la demande mondiale réelle et contribue à ce que "l'épargne planifiée" dépasse "l'investissement planifié" - une recette pour aller à la récession. 
Mais la concentration croissante des revenus et des richesses au sein de nombreux pays, en premier lieu les USA, devraient soulever les mêmes préoccupations "keynésiennes". 
On peut considérer cette concentration comme un déséquilibre "interne" similaire au déséquilibre "externe" des comptes courants, car ce sont les plus fortunés qui économisent le plus en proportion de leur revenus. 
Si l'écart des revenus continue à se creuser au profit de ces derniers, on peut s'attendre à une augmentation de l'épargne mondiale qui devra alors être compensée par une hausse des investissements, des exportations ou des dépenses publiques pour éviter une pression récessionniste. 
Le niveau d'inégalité varie largement d'un point à un autre de la planète, mais la tendance générale à la concentration des richesses et des revenus conduit à une hausse de l'épargne planifiée qui pourrait entraîner une pression déflationniste. 
Certes, bien d'autres facteurs, dont la politique mise en œuvre, peuvent compenser cette pression. 
Aux USA, encouragés par le gouvernement et le secteur financier, des taux d'intérêt bas et le financement par la dette de la consommation des ménages à faible revenu ont compensé l'accroissement de l'épargne des tranches de revenus au sommet de la pyramide durant les années qui ont précédé la crise. 
Aussi, malgré une concentration record des richesses, les USA ont connu un important déficit de leurs comptes courants. 
En Chine, les exportations nettes et une politique gouvernementale d'aide aux investissements ont permis de maintenir la croissance économique. 
En Allemagne aussi les exportations nettes ont augmenté. 
Dans un premier temps, la concentration des revenus au profit de ceux qui épargnent le plus et l'augmentation de l'excédent des comptes courants ont des effets similaires sur l'épargne mondiale agrégée. 
Beaucoup dépend ensuite des conséquences de l'augmentation de l'excédent des comptes courants, une augmentation des réserves ou davantage d'investissements directs à l'étranger, de la manière dont les différentes tranches de revenus répartissent leurs dépenses entre produits importés et produits nationaux, ainsi que de la politique macroéconomique. 
Pour appréhender véritablement les déséquilibres globaux, il faut y inclure la tendance des différents pays à importer et à développer leur production destinée à la consommation intérieure, l'équilibre entre épargne publique et privée et analyser la manière dont la concentration croissante des revenus peut conduire à une pression récessionniste et à des "déséquilibres internes" tout aussi dangereux que les "déséquilibres globaux". 
Ces déséquilibres sont liés et tous deux sont une menace pour une croissance forte et durable. 
Il faut examiner conjointement les déséquilibres globaux et la croissance des inégalités internes. 
C'est à cette condition que l'on pourra y remédier. 



L’impact mondial d’une récession chinoise 
CAMBRIDGE – Quand la Chine connaitra enfin sa récession de croissance inévitable – qui sera presque sûrement amplifiée par une crise financière, compte tenu de l'endettement massif de l'économie – comment sera affecté le reste du monde? 
Alors que la guerre commerciale du président américain Donald Trump frappe la Chine juste au moment où la croissance était déjà en plein ralentissement, il ne s’agit pas d’une question fictive. 
Les estimations typiques, par exemple celles qui figurent dans les évaluations du risque pays du Fonds monétaire international, laissent penser que le ralentissement économique en Chine affectera l'ensemble du monde. 
Mais la douleur aiguë, selon le FMI, sera plus concentrée au niveau régional et confinée que dans le cas d'une récession profonde aux États-Unis. 
Malheureusement, cela pourrait être un vœu pieux. 
Tout d'abord, l'effet sur les marchés internationaux des capitaux pourrait être considérablement plus grand que ce que ne laissent penser les liens avec le marché des capitaux chinois. 
Quel que soit le niveau de nervosité des investisseurs mondiaux concernant les perspectives de croissance des bénéfices, un choc de croissance chinoise rendrait les choses bien pires. 
Bien qu'il soit vrai que les Etats-Unis sont de loin le plus gros importateur de biens de consommation finale (une part importante des importations de produits manufacturés chinois est composée de biens intermédiaires qui finissent par être incorporés dans les exportations vers les États-Unis et l’Europe), les entreprises étrangères continuent néanmoins à faire d’énormes profits sur les ventes en Chine. 
Aujourd'hui, les investisseurs sont également préoccupés par la hausse des taux d'intérêt, qui non seulement amortit la consommation et l'investissement, mais aussi réduit la valeur de marché des entreprises (en particulier les entreprises technologiques) dont les valorisations dépendent fortement de la croissance des bénéfices à long terme. 
Une récession chinoise pourrait encore aggraver la situation. 
J'apprécie la pensée keynésienne habituelle selon laquelle, si toutes les économies ralentissent partout, cela réduit la demande globale mondiale et impose donc une pression à la baisse sur les taux d'intérêt mondiaux. 
Mais la pensée moderne est plus nuancée. 
Les taux d'épargne asiatiques élevés au cours des deux dernières décennies ont été un facteur explicatif important du faible niveau global des taux d'intérêt réels (corrigés de l'inflation), tant aux États-Unis qu’en Europe, à cause du fait que les marchés de capitaux asiatiques sous-développés ne peuvent tout simplement pas absorber de manière constructive tout l'excédent d'épargne. 
Les travaux célèbres de l’ancien président de la Réserve fédérale américaine, Ben Bernanke, ont caractérisé ce phénomène bien connu en tant qu’élément fondamental de la « surabondance de l'épargne mondiale ». 
Ainsi, au lieu de conduire à une baisse des taux d'intérêt réels mondiaux, un ralentissement chinois qui se propagerait à travers l'Asie pourrait paradoxalement conduire à une élévation des taux d'intérêt dans les autres régions – surtout si une deuxième crise financière asiatique conduisait à une forte diminution des réserves des banques centrales. 
Ainsi, pour les marchés mondiaux de capitaux, une récession chinoise pourrait facilement se révéler être une double peine. 
Aussi mauvais que soit un ralentissement des exportations vers la Chine pour de nombreux pays, une hausse significative des taux d'intérêt mondiaux serait bien pire. 
Les dirigeants de la zone euro, en particulier la chancelière allemande Angela Merkel, reçoivent moins de reconnaissance qu'ils ne méritent pour maintenir l’intégrité de la monnaie unique, qui est fragile politiquement et économiquement face aux risques économiques et politiques importants. 
Mais leur tâche aurait été presque impossible sans les taux d'intérêt mondiaux ultra bas, qui ont permis aux responsables de la zone euro, paralysés politiquement, d’éviter les dépréciations et restructurations de dette nécessaires dans la périphérie. 
Lorsque les pays avancés ont eu leur crise financière il y a dix ans, les marchés émergents ont récupéré assez rapidement, grâce à un faible niveau de dette et à la vigueur des prix des matières premières. 
Aujourd'hui, cependant, les niveaux d'endettement ont augmenté de manière significative et une forte hausse des taux d'intérêt réels mondiaux étendrait presque certainement les crises qui se préparent aujourd'hui au-delà de la poignée de pays (dont l'Argentine et la Turquie) qui ont déjà été touchés. 
Les États-Unis ne sont pas non plus immunisés. 
Pour le moment, les Etats-Unis peuvent financer leurs déficits, se chiffrant en billions de dollars, à un coût relativement faible. 
Mais la maturité relativement courte durée de leurs emprunts – moins de quatre ans si l'on intègre les bilans de la Fed et du Trésor – signifie qu'une hausse des taux d'intérêt aurait pour conséquence que le service de la dette évincerait rapidement les dépenses publiques nécessaires dans d'autres domaines. 
En même temps, la guerre commerciale de Trump menace également de saper le dynamisme de l'économie américaine. 
Sa nature quelque peu arbitraire et politiquement motivée la rend au moins aussi nuisible à la croissance des États-Unis que les règlementations que Trump a si fièrement éliminées. 
Ceux qui ont fait l’hypothèse que les prises de position de Trump sur le commerce étaient pour la plupart des fanfaronnades de campagne devraient être inquiets. 
La bonne nouvelle est que les négociations commerciales semblent souvent impossibles jusqu'à la dernière minute. 
Les États-Unis et la Chine pourraient parvenir à un accord avant que les tarifs punitifs de Trump n’entrent en vigueur le 1er janvier. 
Un tel accord, on espère, refléterait une arrivée à maturité de l'attitude de la Chine envers les droits de propriété intellectuelle – semblable à ce qui s’est passé aux États-Unis au cours de la fin du 19e siècle . 
(Dans les années de croissance élevée de l'Amérique, les entrepreneurs américains ne se privaient pas de voler des inventions brevetées au Royaume-Uni.) 
Une récession en Chine, amplifiée par une crise financière, constituerait la troisième étape du supercycle de la dette qui a commencé aux États-Unis en 2008 et a atteint l’Europe en 2010. 
Jusqu'à présent, les autorités chinoises ont fait un travail remarquable pour retarder le ralentissement inévitable. 
Malheureusement, lorsque la récession arrivera, le monde est susceptible de découvrir que l'économie chinoise est encore plus importante que ce que la plupart des gens ne pensaient. 

Quels dirigeants pour les grandes organisations internationales ? 
OXFORD – L'ONU est à la recherche d'un nouveau secrétaire général, l'Organisation mondiale de la santé va changer de directeur général, la Banque mondiale vient de voir renouvelé le mandat de son président et quelques autres institutions internationales auront prochainement de nouveaux dirigeants. 
La question de leur choix est cruciale, d'autant que les conflits d'intérêt entre les USA et leurs alliés, ainsi que la montée en puissance de la Chine et de la Russie, font obstacle à la coopération internationale. 
Dans le passé, le choix du candidat traduisait les rivalités entre pays, tandis que l'on assistait à des concours de popularité entre Etats, ONG et média. 
Ce n'était certainement pas la meilleure méthode, mais en position hégémonique, les USA pouvaient et voulaient garantir le bon fonctionnement des institutions internationales - ce qui rendait possible la coopération. 
En Amérique, les déclarations imprévisibles de Donald Trump et son point de vue isolationniste préoccupent le reste du monde qui s'inquiète d'un possible changement de rôle des USA sur la scène internationale. 
Leurs alliés européens ne sont pas en très bonne posture du fait de problèmes économiques plus ou moins inextricables, du Brexit et de la montée du populisme dans de nombreux pays. 
Les USA et leurs alliés sont non seulement réticents à soutenir une coopération internationale, mais ils n'en ont pas la capacité. 
Selon les chiffres publiés par le FMI dans ses dernières Perspectives économiques mondiales, ils ne compteront que pour 39% de la production mondiale en 2020, contre 64% aujourd'hui - la part des USA passant de 22% à 15%. 
Pour les institutions internationales, cela signifie que communiquer, faire des compromis et parvenir à un consensus est plus important que jamais - et pas seulement entre Etats, mais aussi au niveau des populations pour lesquelles elles sont sensées travailler. 
Etant donné la montée des nationalismes et de l'hostilité à l'establishment dans nombre de pays, elles doivent être davantage à l'écoute de l'opinion publique. 
Cela suppose de sélectionner leurs dirigeants en toute impartialité sur leur mérite. 
Les candidats devraient être évalués en fonction de cinq critères que je vais détailler. 
1) Ils doivent avoir fait preuve non seulement de leur capacité à définir des objectifs, mais aussi, ce qui est plus difficile, de leur capacité à réunir une large coalition de parties prenantes pour réussir. 
Ainsi Ban Ki-moon, le secrétaire général de l'ONU, a su identifier les problèmes critiques, qu'il s'agisse de crises humanitaires spécifiques comme à Haïti, en Birmanie et au Pakistan, ou de problèmes de plus grande ampleur comme le réchauffement climatique ou la lutte contre la pauvreté. 
Mais il a eu quelques difficultés à obtenir que les différents pays collaborent entre eux face à ces défis. 
2) Ils doivent être suffisamment persuasifs pour réunir les fonds nécessaires à leur organisation en s'adressant aux différents pays contributeurs. 
Ainsi Donald P. Kaberuka, l'ancien président de la Banque africaine pour le développement, a réussi à doubler la contribution des pays participants au cours de son mandat, alors que durant la même période le budget de la Banque mondiale a augmenté seulement d'un tiers. 
Mais tout n'est pas une question d'un financement à la hausse. 
Plutôt que de rechercher des fonds au coup par coup pour des projets spécifiques, les organisations internationales devraient augmenter leurs ressources budgétaires globales. 
Sinon elles risquent de devenir le simple instrument de la réalisation de quelques projets spécifiques, plutôt que la plateforme incontournable d'une collaboration de grande envergure. 
Malheureusement, depuis quelques années c'est le financement au coup par coup qui l'emporte ; il représente maintenant plus de 90% des ressources de nombre d'institutions. 
Ainsi le budget de l'Organisation internationale pour les migrations (OIM), si importante dans la crise des réfugiés, repose entièrement sur ce type de financement. 
Pour changer cela, les dirigeants des organisations internationales doivent être convaincants, autrement dit ils doivent apparaître comme sincères et dignes de confiance. 
3) Les candidats retenus doivent être capables d'impulser un fonctionnement efficace orienté vers les objectifs qu'ils auront définis. 
Ils doivent donc avoir fait leur preuve à la tête d'une organisation importante et montré qu'ils peuvent traduire une vision à long terme en un projet concret, avec des critères dépourvus d'ambiguïtés pour en évaluer l'avancement. 
A ce jour, les candidats connus ne remplissent pas tout à fait cette condition. 
Cela pourrait être lourd de conséquences. 
Ainsi le président de la Banque mondiale, Jim Yong Kim, a été critiqué pour la manière dont il a mené sa réforme phare : la restructuration innterne. 
Le processus a traîné pendant quatre ans, au point que beaucoup de membres de son équipe ont estimé que cela nuisait aux opérations de prêt. Il est difficile d'évaluer la valeur de ces assertions. 
Néanmoins il est clair que la culture de l'institution doit être revue, ainsi que le montre une enquête confidentielle menée auprès des employés de la Banque mondiale qui a fuité. Ces considérations conduisent au critère suivant. 
4) Les futurs dirigeants doivent être capables de susciter une culture ouverte, stimulante et favorable à l'entraide (ce qui devra être mis en évidence par des enquêtes internes dont les résultats seront publiés volontairement - et non en raison de fuites). 
Ils doivent aussi avoir les compétences voulues pour recruter des collaborateurs de haut niveau qui auront envie de rester dans l'institution. 
Les dirigeants ne pouvant tout faire eux-mêmes, le choix de leurs collaborateurs est de première importance. Si le personnel n'est pas satisfait, il est presque impossible de recruter les personnes les plus compétentes et les plus motivées. 
Les candidats sélectionnés doivent pouvoir résister aux pressions des Etats membres en faveur du recrutement de tel ou tel haut fonctionnaire qui n'est pas forcement le plus compétent. 
Ils doivent aussi avoir la volonté et la capacité d'identifier et de licencier leurs collaborateurs qui ne sont pas à la hauteur. 
Les mots clés doivent être méritocratie et éthique. 
5) Enfin, le dernier critère d'un leadership efficace à la tête d'une organisation internationale concerne l'obligation de rendre des comptes. 
Depuis une vingtaine d'années, les dirigeants du FMI, de la Banque mondiale et du Haut Commissariat des Nations Unies pour les réfugiés (HCR) ont achevé leur mandat dans un climat de suspicion. 
Récemment certains d'entre eux ont élaboré des codes de conduite plus strictes. 
Leurs successeurs devront veiller à leur application qui fera l'objet d'une évaluation indépendante dont le résultat sera rendu public. 
Plus que jamais, les institutions internationales doivent être fortes et avoir à leur tête des dirigeants de grande qualité. Ils doivent être capables d'établir un consensus entre Etats malgré un climat de plus en plus conflictuel, tout en réunissant les ressources suffisantes et en mobilisant les talents nécessaires pour parvenir aux objectifs fixés. 
Il faut en finir avec les manœuvres politiciennes à courte vue. 


Justice globale et intervention militaire 
MELBOURNE – Le monde a observé avec horreur le colonel Mouammar Kadhafi en Libye ordonner à son armée d’attaquer les manifestants opposés à son régime, entrainant la mort de centaines ou peut-être même de milliers de civils sans armes. 
Beaucoup de ses propres hommes ont refusé de tirer sur leurs concitoyens, et ont préféré se ranger aux côtés des insurgés ou s’enfuir à bord de leurs avions vers l’île de Malte voisine ; Kadhafi a donc fait appel à des mercenaires arrivés de pays voisins acceptant d’obéir à ses ordres. 
Les dirigeants du monde ont promptement condamné Kadhafi. 
Le 26 février, le Conseil de sécurité des Nations Unies a voté à l’unanimité un embargo sur les armes vers la Libye, requis des pays membres le gel des avoirs de Kadhafi et de sa famille, et demandé la saisine de la Cour pénale internationale en raison de la violence de ce régime, en vue de poursuites éventuelles contre les responsables. 
C’est la première fois que le Conseil de Sécurité demande à l’unanimité la saisine de la Cour pénale internationale pour un cas de violations des droits de l’homme, et il est remarquable que les pays qui ne siègent pas à cette Cour – y compris les Etats-Unis, la Russie et la Chine – aient néanmoins soutenu la démarche. 
Cette résolution peut donc être considérée comme une étape supplémentaire vers l’établissement d’un système global de justice en mesure de punir ceux qui commettent des violations flagrantes des droits de l’homme, quelque soient leur statut politique et juridique dans leur propre pays. 
Mais cette résolution du Conseil de sécurité est aussi une déception. 
La situation en Libye est devenue un test pour évaluer le niveau d’importance qu’accorde la communauté internationale à l’idée d’une responsabilité de protéger les personnes contre leurs dirigeants. 
L’idée est ancienne, mais sa forme moderne est ancrée dans la tragique décision de ne pas intervenir dans le génocide rwandais en 1994. 
Une enquête ultérieure de l’ONU avait conclu que le massacre des 800 000 Tutsis aurait pu être évité avec l’envoi d’à peine 2500 personnels militaires correctement formés. 
L’ancien président américain Bill Clinton a déclaré que l’erreur qu’il regrette le plus d’avoir commise au cours de sa présidence était de ne pas avoir fait pression pour une intervention au Rwanda. 
Selon Kofi Annan, qui était sous-secrétaire général des Nations Unies pour les opérations de maintien de la paix, l’ONU à l’époque était prise d’une paralysie « terrible et humiliante ». 
Devenu Secrétaire général, Annan a encouragé le développement de principes qui permettraient d’établir lorsqu’il serait justifié pour la communauté internationale d’intervenir afin d’éviter des violations flagrantes des droits de l’homme. 
C’est ainsi que le gouvernement canadien a établi une Commission Internationale de l’Intervention et de la Souveraineté des États, qui a émis une recommandation selon laquelle une intervention militaire peut se justifier, en tant que mesure extraordinaire, là où les pertes humaines à grande échelle sont avérées ou sur le point de l’être, que ce soit en conséquence d’une action délibérée de l’état ou en cas de son refus ou de son incapacité à agir. 
Ces principes ont été endossés par l’Assemblée Générale des Nations Unies lors de son Sommet mondial spécial en 2005 et discutés à nouveau en 2009, avec le soutien d’une écrasante majorité des états. 
Ce principe est tout à fait adapté à la situation actuelle en Libye. 
Pourtant, la résolution du Conseil de sécurité ne mentionne aucunement l’éventualité d’une intervention militaire – ni même l’imposition d’une zone d’exclusion aérienne sur la Libye pour empêcher que Kadhafi n’utilise ses avions pour s’en prendre aux manifestants. 
L’un des organes qui se préoccupe particulièrement de faire évoluer l’idée de la responsabilité de protéger en une cause pour agir est le Centre Global pour la Responsabilité de Protéger de la City University de New York. Il a demandé aux membres des Nations Unies de tenir leurs engagements de 2005 et de mettre en ouvre leur responsabilité de protéger en Libye. 
Il a insisté sur la nécessité d’envisager un éventail de mesure, dont certaines sont couvertes par la résolution du Conseil de sécurité, mais aussi l’idée d’une zone d’exclusion aérienne. 
En plus de soutenir que la responsabilité de protéger peut justifier une intervention militaire, la Commission Internationale sur l’Intervention et la Souveraineté des États a recommandé un ensemble de principes de précaution. 
Par exemple, une intervention militaire devrait être l’option de dernier ressort et les conséquences d’une action ne devraient pas être pires que les conséquences de l’inaction. 
Déterminer si ces principes de précaution s’appliquent à la Libye exige une expertise des spécificités de la situation. 
Personne ne veut d’une guerre interminable comme celles d’Irak ou d’Afghanistan. Mais la Libye n’est ni l’Irak ni l’Afghanistan – sa population n’est environ qu’un cinquième de celle de l’un ou de l’autre, et il y a un fort mouvement populaire pour une forme démocratique de gouvernement. 
En supposant que les troupes militaires étrangères maitrisent rapidement les troupes de Kadhafi, elles seraient rapidement en mesure de se retirer pour laisser le peuple libyen décider de son propre avenir. 
Au moment où j’écris ces lignes, il est possible que d’autres sanctions ou menaces, avant toute intervention militaire, suffisent à éviter un autre massacre généralisé. 
Il se peut que les insurgés et les sanctions renverseront Kadhafi sans aide extérieure et sans que le coût en vies humaines ne soit trop lourd. 
Il n’est pas certain non plus qu’une intervention militaire entrainerait plus de morts qu’elle n’en éviterait. 
Mais ce sont des questions que la communauté internationale doit se poser, et dont le Conseil de sécurité aurait du débattre, pour que le principe de la responsabilité de protéger – et ce qu’il implique en terme d’action militaire – s’intègre à notre compréhension des exigences de la loi internationale et de l’éthique globale. 


Pour une Synergie Macroéconomique Globale 
NEW YORK – C’est au monde qu’il appartient dorénavant de mettre en œuvre la coordination d’une politique macroéconomique qui soit à même, après la crise mondiale de 2008, de relancer la croissance. 
Dans une grande partie du monde, les consommateurs se mettent à réduire leurs dépenses, pour faire face à la baisse de leurs revenus et à la menace du chômage. 
La déferlante qui paralyse l’emploi, la production et les flux commerciaux, est plus puissante encore que la panique financière provoquée par la faillite de Lehman Brothers en septembre 2008. 
Bien sûr, il est inutile d’imaginer faire machine arrière. 
La bulle financière mondiale ne peut, ni ne doit être recréée. 
Mais si le monde travaille vraiment la main dans la main, la chute de la demande pourra être neutralisée, grâce à une augmentation non négligeable de l’investissement nécessaire aux besoins les plus préoccupants de la planète: énergie renouvelable, eau potable et installations sanitaires, réduction de la pollution, amélioration de la santé publique et accroissement de la production alimentaire pour les pauvres. 
Les Etats-Unis, l’Europe et l’Asie ont tous connu des pertes d’argent suite à l’effondrement des cours de la bourse et des prix de l’immobilier. 
On ne dispose pas encore d’analyses quantitatives faisant autorité sur les baisses d’argent et leur répartition dans le monde, mais ces baisses équivalent probablement à une chute de 15 000 milliards de dollars par rapport à leur sommet pour les Etats-Unis, et à une chute de 10 000 milliards de dollars pour l’Europe et l’Asie. 
Ces pertes combinées, correspondant à 25 000 milliards de dollars, représenteraient en gros 60% d’une année de revenu global. 
Le déclin de la richesse américaine, comme part de l’économie du pays, est encore plus important. Il oscille aux alentours de 100% du revenu annuel, et peut-être de 70% de celui de l’Europe et de l’Asie. 
On estime en général que, pour un dollar de moins dans les moyens dont disposent les ménages, la consommation chute d’environ 0,05 dollar. 
Cela signifierait un choc négatif direct sur la dépense des ménages aux Etats-Unis d’environ 5% du revenu national, et d’environ 3,5% en Europe et en Asie. 
La récession est d’une telle ampleur que le chômage montera en flèche dans tous les grands sites de l’économie mondiale, atteignant peut-être jusqu’à 9-10% aux Etats-Unis. 
Les ménages finiront progressivement par faire assez d’économies pour retrouver leurs moyens, et la consommation reprendra également petit à petit. 
Mais cela se produira trop lentement pour nous épargner une montée en flèche du chômage et une carence de la production, phénoménale par rapport à son potentiel. 
Le monde doit par conséquent se tourner vers d’autres types de dépenses, et y inciter. Une excellente manière de relancer l’économie mondiale, et de contribuer à répondre aux besoins futurs, est d’augmenter la dépense pour les grands projets d’infrastructures, surtout celles qui concernent le transport (routes, ports, voies ferrées et transports publics), l’énergie renouvelable (éolienne, solaire, géothermique, capture et confinement du carbone, et réseaux destinés à la transmission d’énergie sur de longues distances), la réduction de la pollution, et l’eau potable et les installations sanitaires. 
La coopération globale a toutes les raisons du monde d’accroître ces investissements publics dans les économies en développement, et surtout dans les régions les plus pauvres. 
Celles-ci, dont l’Afrique subsaharienne et l’Asie centrale, sont durement touchées par la crise globale, en raison d’une baisse des exportations, des envois de fonds, et des flux de capitaux. 
Les régions pauvres souffrent également des changements climatiques, comme les sécheresses dues aux émissions de gaz à effet de serre des pays riches. 
En même temps, les pays pauvres ont immensément besoin de s’équiper surtout en infrastructures: routes, voies ferrées, énergie renouvelable, eau potable et installations sanitaires, ainsi que d’améliorer l’acheminement d’indispensables services de sauvetage, dont la santé et l’aide à la production alimentaire. 
Le G-20, constitué des économies les plus importantes, offre un cadre parfait pour la coordination d’une politique globale. 
La prochaine réunion du G-20 à Londres au début d’avril tombe à point nommé pour agir. 
Les économies dominantes – notamment les Etats-Unis, l’Union européenne et le Japon – doivent dresser de nouveaux programmes en vue de financer les investissements d’infrastructures dans les pays à faible revenu. 
Ce nouveau prêt en direction des pays en développement devrait se monter au moins à 100 milliards de dollars par an. 
Des prêts directs, en provenance des agences de renseignements commerciaux d’exportation des pays riches alimenteront ce nouveau financement, qui permettra aux pays pauvres d’emprunter à long terme (sur 40 ans par exemple), pour construire des routes, déployer des réseaux d’énergie, générer de l’énergie renouvelable, mettre en place des réseaux de fibre optique et des systèmes d’eau potable et d’installations sanitaires. 
Le G-20 devra également étendre les capacités de prêt de la Banque mondiale, de la Banque africaine de développement, et d’autres institutions financières internationales. 
Le Japon, avec son surplus d’épargne, sa monnaie forte, ses réserves de change énormes, et ses usines qui manquent de commandes nationales, devrait prendre l’initiative et fournir ces fonds à destination d’infrastructures. 
En axant sa propre production industrielle sur les besoins en infrastructures du monde en développement, le Japon peut, de surcroît, relancer sa propre économie tout en fortifiant celle des pays les plus pauvres. 
La synergie des moyens est capable de transformer le déclin brutal et effrayant des dépenses mondiales de consommation en occasion globale d’investir davantage dans le bien-être futur du monde. 
En déviant l’argent de la consommation des pays riches vers des investissements en faveur des pays en développement, le monde peut se donner les moyens d’une “triple” victoire. 
Les investissements accrus et les dépenses sociales pour les pays pauvres relanceront l’économie du monde entier, encourageront le développement et iront dans le sens de la durabilité environnementale, grâce aux investissements dans des énergies renouvelables, dans une utilisation efficace de l’eau et dans une agriculture durable. 

Sombres perspectives pour 2006 
Le tout puissant consommateur américain a encore connu une très bonne année en 2005 - tout en continuant à soutenir la croissance mondiale, un peu moins fortement il est vrai, qu'en 2004 - et comme les années précédentes, son niveau de consommation a égalé ou même dépassé son niveau de revenu. 
Dans leur ensemble, les USA ont dépensé en 2005 bien au-delà de leurs moyens en empruntant au reste du monde de manière effréné : plus de deux milliards de dollars par jour. 
Il y a un an, la plupart des experts prédisaient que cette situation ne pourrait durer. 
Il était pourtant évident qu'elle pouvait se prolonger au moins encore pendant un an. Il n'en reste pas moins vrai qu'elle ne pourra se maintenir encore longtemps, ce qui fait entrevoir de grands risques en 2006, tant pour l'économie américaine que mondiale. 
Deux événements inattendus de la vie économique ont permis de prolonger les beaux jours en 2005. 
Tout d'abord, la Réserve fédérale américaine s'est abstenue d'augmenter les taux à long terme en parité avec la croissance des taux d'intérêt à court terme, ce qui a entraîné une hausse du prix des logements. 
Les bons résultats de la première économie du monde ayant été alimentés par l'immobilier ces dernières années, il y a eu des répercussions positives sur la croissance mondiale. Les acheteurs pouvant refinançer leur crédit à très faible coût, ils ont continué à consommer, et les prix élevés des logements ont stimulé la construction. 
Mais il est peu probable que cette situation puisse s'éterniser. 
Les taux d'intérêt à long terme vont presque certainement finir par augmenter un jour au l'autre, et ce pourrait être dès l'année prochaine. 
Les Américains devront alors dépenser davantage pour le crédit, ce qui leur laissera moins d'argent pour la consommation. 
Le prix de l'immobilier s'arrêtera sans doute de grimper, et pourrait même baisser. 
Ce sera alors la fin du refinancement des crédits, ce qui portera un coup à la frénésie de consommation des Américains. 
Ces deux facteurs vont entraîner une baisse de la demande globale. 
Est-il concevable que le monde des affaires, qui dispose de moyens financiers importants, compense la baisse de la consommation par l'accroissement de ses investissements ? 
L'investissement brut pourrait effectivement augmenter, car il faudra remplacer le matériel et les logiciels obsolètes, mais des indices montrent que l'innovation est en perte de vitesse - peut-être en raison du moindre investissement dans la recherche au cours des cinq dernières années. 
Quoiqu'il en soit, même si les entreprises ont de l'argent, elles n'augmentent pas leur investissement quand la consommation donne des signes de fléchissement. 
Les incertitudes économiques conduiront plutôt les entreprises à la prudence quant à leur décision d'investissement. 
En deux mots, nous assisterons plus probablement à une baisse des investissements qui freinera encore davantage la consommation, qu'à une augmentation des investissements qui compenserait la baisse de la consommation. 
Mais ce n'est pas la seule raison qui porte au pessimisme pour l'Amérique en 2006. 
Le deuxième événement inattendu en 2005 a été la faiblesse de l'onde de choc économique - au moins jusque vers la fin de l'année, et ceci presque partout - engendrée par une hausse du prix du pétrole bien plus forte que celle à laquelle on s'attendait. 
Ainsi, à cause du prix élevé du pétrole, l'Amérique a dépensé quelques 50 milliards de dollars supplémentaires cette année pour importer du pétrole, une somme qui aurait autrement été utilisée pour acheter des biens produits en Amérique même. 
Durant la plus grande partie de 2005, les Américains se sont comportés comme s'ils ne croyaient pas que le prix du pétrole allait rester élevé. Ce comportement est moins surprenant qu'il n'y paraît : des études économiques montrent que les effets d'une hausse du pétrole ne se font pleinement sentir qu'un an ou deux plus tard. 
Aujourd'hui, alors que l'on s'attend à un prix du baril qui tourne autour de 50 ou 60 dollars pendant les deux prochaines années, la demande pour les véhicules gros consommateurs de carburant a disparu, entraînant dans sa chute les espoirs de l'industrie automobile qui a misé sur un faible prix du pétrole et l'engouement des Américains pour les véhicules tout terrain. 
Le prix élevé du pétrole va affecter également l'économie du reste du monde, dont les perspectives de croissance sont moins sombres que celles des USA. La croissance de la Chine continue à stupéfier le monde ; les dernières données concernant son PIB suggèrent que son économie est 20% plus importante que ce que l'on croyait. 
D'autre part, la croissance chinoise a des répercussions sur la plus grande partie de l'Asie, y compris sur le Japon (mais de manière plus étouffée). 
L'Europe continue à renvoyer une image mitigée. De manière quasi perverse, la Banque centrale européenne augmente les taux d'intérêt, alors que l'Europe a besoin de stimulants économiques pour faciliter la reprise. 
Et comme si cela n'était pas suffisant, le nouveau gouvernement allemand annonce une augmentation de la fiscalité. 
Au moment propice, l'équilibre budgétaire est certes souhaitable, mais ce n'est pas le bon moment, et les perspectives de redressement économique de l'Allemagne vont en être affectées. 
Le principal risque est de voir les problèmes économiques qui couvent depuis longtemps en Amérique éclater brutalement au grand jour en 2006 : les investisseurs pourraient finalement prendre en compte l'étendue du déficit budgétaire structurel et du déficit commercial, ainsi que le niveau d'endettement des ménages, et décider de se retirer brutalement du marché américain. 
Autre scénario envisageable : la hausse des taux d'intérêt et le ralentissement de l'immobilier affaiblissent la demande au point de provoquer une récession, portant un coup aux exportateurs étrangers qui dépendent du marché américain. 
Dans les deux cas, le gouvernement américain, paralysé par un déficit budgétaire des plus conséquents, risque de ne pouvoir réagir. 
La confiance dans la politique économique de Bush étant à un niveau presque aussi bas que celle concernant sa gestion de la guerre en Irak, il y a toutes les raisons de craindre que si une crise éclate, le gouvernement soit incapable d'y faire face. 
Mais le plus probable est que 2006 ne sera qu'une année de plus en demi-teinte : l'importance de la Chine dans l'économie mondiale est encore insuffisante pour compenser un ralentissement dans le reste du monde et l'Amérique va sans doute parvenir encore une fois à tirer son épingle du jeu, continuant à creuser pour l'avenir une dette encore plus importante. 
On peut donc s'attendre à ce que 2006 soit marquée par la montée des incertitudes quant à la croissance mondiale, même si la distribution des fruits de cette croissance est malheureusement connue d'avance. 
Au moins en Amérique, 2006 sera probablement encore une année de stagnation des salaires réels qui va geler ou même éroder le niveau de vie des classes moyennes. Et partout, ce sera sans doute encore une année pendant laquelle le fossé entre les riches et les pauvres va continuer à se creuser. 

Un plan Marshall mondial 
ROME – Malgré les efforts en cours visant à catalyser la coopération mondiale de développement, d'importants obstacles au progrès se sont interposés ces dernières années. 
Heureusement, à l'occasion des grandes réunions internationales prévues au second semestre de 2015, les dirigeants mondiaux ont une bonne chance de pouvoir les surmonter. 
Un tel revirement s'est déjà produit auparavant. 
Au tournant du siècle, des négociations internationales sur le développement économique avaient été brusquement interrompues. 
La réunion ministérielle de Seattle de l'Organisation Mondiale du Commerce s'était terminée sans aucune décision et après deux décennies de Consensus de Washington, les pays en développement se sentaient frustrés à l'encontre des institutions financières dirigées par les États-Unis. 
La conférence de négociations inaugurales pour le financement des Nations Unies pour le développement (FfD) à Monterrey au Mexique, semblait vouée à l'échec. 
Puis le 11 septembre 2001, les États-Unis ont été frappés par de graves attaques terroristes : une évolution tragique qui a en quelque sorte catalysé les progrès. 
Les dirigeants du monde ont convenu d'entamer le cycle de Doha pour s'assurer que les négociations commerciales soient mises au service des aspirations de développement des pays en développement. 
Et la conférence Monterrey FfD de 2002 a produit des avancées majeures sur les investissements nationaux et à l'étranger, sur la dette extérieure, la coopération internationale, le commerce et les questions systémiques de gouvernance. 
Bien sûr, une tragédie n'est pas nécessaire pour relancer les progrès. 
Les importants rendez-vous mondiaux de cette année, comme la Conférence sur le financement du développement en juillet, la réunion à l'ONU pour adopter les Objectifs de développement durable en septembre et la Conférence sur le changement climatique des Nations Unies en décembre devraient suffire. 
Et les efforts déployés dans la préparation de ces rencontres suggèrent une réelle volonté d'aller de l'avant. 
Mais un bon programme reste l'élément essentiel de telles rencontres. 
Le monde a besoin d'une stratégie bien conçue et de grande envergure pour stimuler l'industrialisation, sur le modèle du Programme de redressement de l'Europe, l'initiative américaine qui a permis à l'Europe de se reconstruire après la Seconde Guerre mondiale. 
Cette initiative, mieux connue sous le nom de plan Marshall, a entraîné une injection massive d'aide américaine pour soutenir les efforts nationaux de développement en Europe et reste encore considérée par de nombreux Européens comme l'heure de gloire de l'Amérique. 
L'impact du plan Marshall a dépassé les frontières de l'Europe et s'est développé au cours de la décennie suivante dans ce qui est probablement le projet le plus réussi d'aide au développement économique de l'histoire humaine. Des mesures similaires ont été introduites en Asie du Nord-Est suite à la création de la République Populaire de Chine et à la Guerre de Corée. 
Bien sûr, il y avait une motivation politique derrière l'expansion du Plan Marshall. 
En créant un cordon sanitaire de pays riches d'Europe occidentale vers l'Asie du Nord, les États-Unis espéraient contenir la propagation du communisme au début de la Guerre froide. 
Les pays en développement qui ne poursuivaient pas les mêmes objectifs politiques ont été laissés de côté. 
Cependant le cœur du plan Marshall consistait en une stratégie économique particulièrement solide. 
Fondamentalement, il représentait un renversement complet de son prédécesseur, le plan Morgenthau, qui se concentrait sur la désindustrialisation, avec des résultats médiocres. 
L'objectif de ce plan, formulé par le Secrétaire au Trésor Henry Morgenthau Jr., dans son livre de 1945 Germany is Our Problem, consistait à convertir l'Allemagne en un pays « principalement agricole et pastoral » pour empêcher son implication dans de nouvelles guerres. 
Toutefois à la fin de l'année 1946, les difficultés économiques et le chômage en Allemagne ont incité l'ancien président américain Herbert Hoover à effectuer une mission exploratoire dans ce pays. 
Le troisième rapport Hoover du 18 mars 1947 a qualifié « d'illusion » l'idée d'une Allemagne réduite à un état pastoral et qui ne pourrait pas se réaliser sans exterminer ou déporter 25 millions de personnes hors de ce pays. 
La seule alternative fut la ré-industrialisation. 
Moins de trois mois plus tard, le Secrétaire d'État George Marshall dans son discours historique devant l'Université Harvard, annonçait un changement de politique. Il a déclaré que l'Allemagne et le reste de l'Europe devaient être ré-industrialisés, notamment par de fortes interventions de l'État, par exemple de fortes taxes, des quotas et des interdictions d'importation. 
Le libre-échange ne serait possible qu'après la reconstruction, lorsque les pays européens pourraient rivaliser avec les marchés internationaux. 
Marshall a évoqué trois autres points importants dans son bref discours. 
Premièrement, en rappelant le rôle que la répartition des échanges entre les zones urbaines et rurales avait joué dans le ralentissement économique de l'Allemagne, il a rappelé une idée économique européenne vieille de plusieurs siècles : tous les pays riches ont des villes dotées d'un secteur secondaire. 
« Le remède, disait Marshall, consiste à restaurer la confiance des citoyens européens (de sorte que) l'employé d'industrie et l'agriculteur (soient) capables et désireux d'échanger leurs produits contre des devises, dont la valeur pérenne ne fasse aucun doute. » 
Deuxièmement, Marshall a fait valoir que les institutions participatives devaient être issues du progrès économique et non l'inverse, ce qui est contraire à l'opinion commune d'aujourd'hui. 
Selon ses termes, « l'objectif (de cette politique) devrait être la renaissance d'une économie active dans le monde, de manière à permettre l'émergence de conditions politiques et sociales dans lesquelles les institutions libres puissent exister. » 
Troisièmement, Marshall a souligné que l'aide devait être globale et stratégique, afin de favoriser un progrès et un développement réels. 
« Un telle aide, a-t-il déclaré, ne doit pas répondre au coup par coup aux diverses crises. 
Toute aide du gouvernement à l'avenir doit fournir un remède plutôt qu'un simple palliatif. » 
La vision de Marshall propose des leçons importantes aux dirigeants du monde qui cherchent à accélérer le développement d'aujourd'hui, à commencer par la nécessité d'inverser les effets du Consensus de Washington sur le développement et les économies de transition : des effets qui ressemblent à ceux du plan Morgenthau. 
Certains pays, dont les grandes économies comme la Chine et l'Inde, qui ont longtemps protégé leur industrie nationale, occupent une meilleure position pour bénéficier de la mondialisation économique. D'autres ont connu une baisse de leur croissance économique et de leur revenu réel par habitant, quand leur industrie et leur capacité agricole ont chuté, en particulier au cours des deux dernières décennies du siècle dernier. 
Il est temps d'augmenter la capacité de production et le pouvoir d'achat des économies pauvres, comme cela s'est produit en Europe dans la décennie qui a suivi le discours de Marshall. 
L'idée de Marshall, selon laquelle un tel développement économique partagé est la seule façon de créer une paix durable, n'a jamais été aussi pertinente qu'aujourd'hui. 



Une approche normative pour la prévention de la guerre cybernétique 
CAMBRIDGE – Une série d'épisodes au cours des dernières années, notamment les interventions de la Russie pour fausser les élections présidentielles de 2016 en faveur de Donald Trump, les cyber-attaques anonymes qui ont perturbé le réseau électrique de l'Ukraine en 2015 et le virus « Stuxnet » qui a détruit un millier de centrifugeuses iraniennes, suscite une inquiétude croissante au sujet des conflits dans le cyberespace. 
Lors de la Conférence de Munich sur la sécurité du mois dernier, le ministre des Affaires étrangères néerlandais Bert Koenders a annoncé la création d'une nouvelle ONG, la Commission mondiale sur la stabilité du cyberespace, pour compléter le travail du Groupe d'experts gouvernementaux (GEG) des Nations Unies. 
Les rapports du GEG de 2010, 2013 et 2015 ont aidé à établir l'ordre du jour des négociations sur la cyber-sécurité. Le dernier rapport a identifié un ensemble de normes qui ont été approuvées par l'Assemblée générale des Nations Unies. 
Mais en dépit de ce premier succès, le GEG a ses limites. 
Les participants sont techniquement des conseillers du Secrétaire Général de l'ONU plutôt que des négociateurs nationaux dotés de pouvoirs véritables. 
Bien que le nombre de participants ait augmenté des 15 membres de départ à 25, la plupart des pays n'ont pas voix au chapitre. 
Mais une question plus vaste plane au-dessus du GGE : les normes peuvent-elle vraiment restreindre le comportement des États ? 
La plupart des experts s'accordent à dire qu'un traité mondial sur le cyberespace serait actuellement politiquement impossible (cependant la Russie et la Chine ont fait des propositions dans ce sens à l'ONU). 
Mais au-delà des traités formels, les contraintes normatives sur les États comprennent également les codes de conduite, les pratiques conventionnelles des États et les attentes largement partagées d'un comportement approprié au sein d'un groupe (qui créent un droit coutumier). 
Dans leur portée, ces contraintes peuvent varier : elles peuvent être mondiales, plurilatérales, ou bilatérales. 
Que peut donc nous apprendre l'histoire sur l'efficacité d'instruments politiques normatifs ? 
Dans la décennie qui a suivi Hiroshima, les armes nucléaires tactiques étaient largement considérées comme des armes « normales » et l'armée américaine incorporait l'artillerie nucléaire, les mines terrestres atomiques et les armes anti-aériennes nucléaires dans ses forces déployées. 
En 1954 et 1955, le Chef d'état-major des armées des États-Unis a dit au Président Dwight Eisenhower que la défense de Dien Bien Phu au Vietnam et des îles proches de Taïwan exigeait l'utilisation des armes nucléaires (Eisenhower n'a pas suivi ce conseil). 
Au fil du temps, le développement d'une norme informelle de non-utilisation des armes nucléaires a modifié cet état de choses. 
Le Prix Nobel d'économie Thomas Schelling a soutenu que le développement de la norme de non-utilisation des armes nucléaires était l'un des aspects les plus importants de la limitation des armements au cours des 70 dernières années et qu'il avait eu un effet inhibiteur sur des décideurs. 
Mais pour de nouveaux États nucléaires comme la Corée du Nord, nul ne peut dire avec certitude si les coûts de la transgression de ce tabou seraient perçus comme étant supérieurs aux avantages. 
De même, un tabou contre l'utilisation des gaz toxiques dans la guerre s'est développé après la Première Guerre Mondiale et le Protocole de Genève de 1925 a interdit l'utilisation des armes chimiques et biologiques. 
Deux traités dans les années 1970 ont interdit la production et le stockage d'armes de ce genre, ce qui a créé un coût non seulement pour leur usage, mais également pour leur simple possession. 
Les dispositions de vérification de la Convention sur l'interdiction des armes biologiques sont faibles (elles consistent simplement à adresser un rapport au Conseil de sécurité de l'ONU) et de tels tabous n'ont pas empêché l'Union Soviétique de continuer à posséder et à développer des armes biologiques dans les années 1970. 
De même, la Convention sur l'interdiction des armes chimiques n'a pas empêché Saddam Hussein ni Bachar el-Assad d'utiliser des armes chimiques contre leurs propres citoyens. 
Néanmoins ces deux traités ont influencé la manière dont les autres perçoivent de telles actions. De telles perceptions ont contribué à la justification de l'invasion de l'Irak en 2003 et au démantèlement international de la plupart des armes syriennes en 2014. 
Avec la ratification de la Convention sur les armes biologiques par 173 pays, les États qui souhaitent développer de telle armes doivent le faire en secret et faire face à la condamnation internationale si la preuve de leurs activités est connue. 
Les tabous normatifs peuvent également devenir pertinents dans la cyber-sphère, cependant la différence dans ce domaine entre une arme et une non-arme dépend de l'intention et il serait difficile d'interdire (et impossible de prohiber de manière fiable), la conception, la possession, ou même l'implantation pour l'espionnage de programmes informatiques particuliers. 
En ce sens, les efforts pour empêcher le cyber-conflit ne peuvent pas être similaires à la limitation des armements nucléaires qui s'est développée durant la Guerre froide, qui impliquait des traités raffinés et des protocoles de vérification détaillés. 
Une approche plus fructueuse des contrôles normatifs sur la guerre cybernétique peut consister à établir un tabou non pas contre les armes mais contre les cibles. 
Les États-Unis ont soutenu l'idée selon laquelle le Droit des conflits armés (DCA), qui interdit les attaques délibérées sur des civils, s'applique dans le cyberspace. En conséquence, les États-Unis ont proposé que plutôt que de promettre « aucune première utilisation » des cyber-armes, les pays devraient promettre de ne pas utiliser des cyber-armes contre les installations civiles en temps de paix. 
Cette approche des normes a été adoptée par le GEG. 
Le tabou doit être renforcé par des mesures de mise en confiance telles que des promesses d'aide scientifique et de non-intervention avec les travaux des Équipes d'intervention en cas d'incidents informatiques (CSIRT). 
Le rapport du GEG de juillet 2015 s'est concentré sur la restriction des attaques sur certaines cibles civiles, plutôt que sur l'interdiction d'un code particulier. 
Au sommet du septembre 2015 entre le Président des États-Unis Barack Obama et le Président chinois Xi Jinping, les deux dirigeants ont accepté d'établir une commission experte pour étudier la proposition du GEG. 
Par la suite, le rapport du GEG a été approuvé par les chefs d'État du G-20 et a été soumis à l'Assemblée générale de l'ONU. 
L'attaque sur le réseau électrique ukrainien s'est produit en décembre 2015, peu de temps après la soumission du rapport du GEG et en 2016, la Russie n'a pas considéré le processus électoral des États-Unis comme une infrastructure civile protégée. 
Le développement des contrôles normatifs sur les cyber-armes reste un processus lent - et à ce stade, inachevé. 

L’obésité, menace planétaire 
LONDRES/MELBOURNE – En 2010, l’humanité franchissait une étape édifiante. 
Selon l’étude sur l’impact mondial des maladies, publiée dans la revue médicale britannique The Lancet, l’obésité est en effet devenue un problème de santé publique plus grave que la faim elle-même. 
À l’heure actuelle, selon l’étude dans sa dernière édition, plus de 2,1 milliards de personnes – soit près de 30 % de la population mondiale – seraient obèses ou en surpoids. Cette proportion représente près de deux fois et demie le nombre d’adultes et d’enfants en malnutrition. 
L’obésité serait ainsi à l’origine d’environ 5 % des décès à travers le monde. 
Cette situation critique ne constitue pas seulement une préoccupation urgente de santé publique, mais également une véritable menace pour l’économie mondiale. 
L’impact économique total de l’obésité avoisine les 2 000 milliards $ chaque année, soit 2,8 % du PIB mondial – à peu près l’équivalent des dommages économiques engendrés par le tabac, les violences armées, les guerres ou encore par le terrorisme, d’après une nouvelle étude du McKinsey Global Institute (MGI). 
Il est par ailleurs probable que le problème s’aggrave. 
Si la tendance actuelle se poursuit, près de la moitié de la population mondiale adulte sera en surpoids ou obèse d’ici 2030. 
Comme l’a relevé la directrice générale de l’Organisation mondiale de la santé (OMS) Margaret Chan, « Absolument aucun État n’est parvenu à inverser la tendance épidémique de son obésité, qui concerne toutes les tranches d’âge. » 
D’après l’OCDE, entre 2000 et 2013, la prévalence de l’obésité a augmenté d’au moins 0,5 % par an dans 130 des 196 pays au sein desquels des données ont été recueillies. 
Cette épidémie globale ne se limite pas aux pays développés. 
À mesure que les économies émergentes s’extraient de la pauvreté, leurs citoyens se font de plus en plus corpulents. 
Plus de 60 % des personnes obèses à travers le monde vivent en effet au sein des pays en voie de développement, où la rapidité de l’industrialisation et de l’urbanisation boostent les revenus et par conséquent l’absorption de calories. 
En Inde et en Chine, la prévalence de l’obésité au sein des villes est 3 à 4 fois supérieure à celle des zones rurales. 
En effet, les données indiquent que les pays en voie de développement seraient particulièrement vulnérables au fléau. 
Les taux d’obésité ont tendance à exploser dans les pays au sein desquels la nourriture était autrefois peu abondante et est soudainement devenue disponible à profusion. 
Au milieu du XXe siècle, le boom de l’exploitation minière de phosphate a par exemple transformé l’État insulaire micronésien de Nauru, autrefois terre de pénurie alimentaire et de famine, en un numéro un mondial de l’obésité et du diabète de type 2. 
En 2005, d’après l’OMS, 94 % des hommes et 93 % des femmes de Nauru étaient en surpoids, et plus de 70 % de la population était obèse. 
Pour ne rien arranger, dans les pays ne bénéficiant que de services de santé publique limités, le coût des soins de santé pèse directement sur les ménages affectés. 
Ainsi l’obésité peut-elle conduire à un enfermement dans la pauvreté, et perpétuer les inégalités. 
Dans le cadre de l’examen de 500 mesures d’intervention expérimentales menées à travers le monde, le MGI a identifié 74 interventions potentielles susceptibles de lutter efficacement contre l’obésité. 
Ces mesures incluent le service de repas scolaires subventionnés, la conception d’un environnement urbain encourageant la marche à pied, la mise en place d’étiquettes nutritionnelles plus informatives, la restriction des annonces publicitaires faisant la promotion de boissons et aliments riches en calories, ou encore certaines mesures fiscales. 
La sensibilisation autour des risques associés à l’obésité constitue un aspect important, de même que la prise de responsabilité personnelle d’un individu quant à sa propre santé, sa propre forme, et son propre poids. Toutes les données en la matière démontrent toutefois que conscience des risques de l’obésité et force de volonté ne suffisent pas face à l’instinct évolutionniste consistant à manger en excès. 
Ces effets se trouvent par ailleurs exacerbés par un mode de vie ne faisant intervenir que peu d’activité physique, voire aucune. 
Les populations ont besoin d’une aide extérieure, ce qui signifierait refaçonner les forces environnementales qui influent sur leurs décisions – par exemple en réduisant la taille des portions standard, en repensant les pratiques de marketing, ainsi qu’en concevant les villes et les établissements scolaires de manière à ce que les individus soient plus facilement à même de faire de l’exercice, ou tout simplement d’être actifs. 
Le MGI a été en mesure de recueillir suffisamment de données relatives à 44 des 74 mesures d’intervention potentielles pour fournir une évaluation initiale de l’impact de ces démarches, si elles étaient généralisées au niveau national. 
À titre d’exemple, si le Royaume-Uni appliquait l’ensemble des 44 mesures, le pays serait en mesure de maîtriser les taux d’obésité et d’aider environ 20 % de ses citoyens obèses ou en surpoids à retrouver une corpulence saine à un horizon de 5 à 10 ans. 
À long terme, les économies réalisées grâce à la réduction des dépenses de santé, ainsi que les gains associés à une meilleure productivité, pourraient tout à fait compenser l’investissement initial nécessaire à la mise en place des démarches d’intervention. 
Au Royaume-Uni, l’inversion des tendances de l’obésité pourrait permettre au national Health Service d’économiser environ 1,2 milliards $ chaque année. 
Pour de nombreux pays, la victoire sur l’obésité exigera un véritable effort national – si ce n’est mondial. 
L’efficacité ne sera possible qu’à condition d’un ensemble d’initiatives cohérentes, soutenues, et appliquées à grande échelle. 
Aucune entité dans son individualité – gouvernements, distributeurs, entreprises de biens de consommation, restaurants, employeurs, médias, éducateurs, professionnels de la santé, et autres acteurs – ne pourra à elle seule vaincre l’obésité. 
Nous ne disposons pas encore à ce jour de toutes les réponses sur la question des meilleurs moyens de résoudre le problème de l’obésité. Pour autant, l’augmentation rapide des taux d’obésité à travers le monde justifie au plus haut point que l’on expérimente diverses mesures, afin de déterminer ce qui fonctionne. 
À l’heure actuelle, les investissements effectués à travers le monde dans la recherche contre l’obésité représentent quelque 4 milliards $ par an – soit à peine 0,2 % des coûts sociaux que l’on estime découler de l’obésité. 
Nous sommes en capacité – et tout simplement dans l’obligation – d’en faire bien davantage. 

Bienvenue dans le XXIème siècle 
BERLIN – L'année 2016 est loin d'avoir commencé dans le calme. 
La baisse des cours de la Bourse chinoise a déstabilisé les marchés du monde entier. 
Les économies émergentes semblent au point mort. 
Les prix du pétrole ont plongé, ce qui a déclenché une crise chez les producteurs de pétrole. 
La Corée du Nord cherche à en imposer avec sa technologie nucléaire. 
En Europe, la crise actuelle des réfugiés fait gonfler la vague malsaine du nationalisme, qui menace de déchirer l'Union européenne. 
Si l'on ajoute à cela les ambitions de néo-impérialistes de la Russie et la menace du terrorisme islamiste, il ne manque alors plus qu'un vol de comètes fende le ciel pour compléter le tableau de cette année, qui promet d'être une des plus funestes. 
Le chaos semble s'amplifier de toutes parts. 
L'ordre international, forgé dans les flammes du XXème siècle semble être en voie de disparition et nous n'avons pas encore la moindre idée de ce qui va lui succéder. 
Il n'est pas difficile de nommer les défis qui nous attendent : mondialisation, numérisation, changement climatique et ainsi de suite. 
Dans quelles structures politiques, à l'initiative de qui et dans selon quelles règles ces questions seront négociées ? Ou bien, si la négociation s'avère impossible, faudra-t-il s'affronter pour les résoudre ? 
L'ordre politique et économique, en particulier à l'échelle mondiale, ne résulte pas d'un consensus paisible ni d'un titre incontesté par le plus puissant. 
Il a toujours résulté d'une lutte pour la domination, souvent brutale, sanglante et longue, entre ou parmi les puissances rivales. 
Ce n'est que par le conflit que s'établissent les nouveaux piliers, les institutions et les acteurs d'un ordre nouveau. 
L'ordre occidental libéral en place depuis la fin de la Seconde Guerre mondiale reposait sur l'hégémonie mondiale des États-Unis. 
En tant qu'unique véritable puissance mondiale, ils se sont imposés non seulement sur le plan du pouvoir de contraindre (hard power) (aussi bien qu'économiquement et financièrement), mais également dans presque toutes les dimensions du pouvoir de convaincre (soft power) (par exemple, la culture, la langue, les médias, la technologie et la mode). 
Aujourd'hui, la Pax Americana qui assure une grande partie de la stabilité mondiale a commencé à se déliter, en particulier au Moyen-Orient et dans la Péninsule coréenne. 
Les États-Unis sont peut-être toujours la plus grande puissance du monde, mais ils ne sont plus capables ni prêts à endosser le rôle de gendarme du monde, pas plus qu'à faire les sacrifices nécessaires pour garantir l'ordre. 
En effet, du fait de la mondialisation et d'une intégration toujours plus étroite de la communication, de la technologie (et comme nous l'avons récemment constaté), de la circulation des personnes, les centres de pouvoir sont dilués et dispersés. Par sa nature même, la mondialisation échappe à l'imposition de l'ordre du XXème siècle. 
Pourtant à l'heure où un nouvel ordre mondial risque inévitablement d'émerger, ses fondations ne sont pas tout à fait indiscernables. Un ordre dirigé par la Chine semble peu probable. 
La Chine restera égocentrique, axée sur sa stabilité interne et son développement. Ses ambitions risquent d'être réduites au contrôle de son voisinage immédiat et des mers qui l'entourent. 
En outre, la Chine manque, presque à tous égards, du pouvoir de convaincre qui lui serait indispensable si elle devait essayer de devenir une force d'ordre mondial. 
Ces périodes de transition turbulentes ne risquent pas non plus de cesser suite à l'apparition d'une seconde Pax Americana. 
Malgré la domination technologique de l'Amérique, il y aurait une trop forte résistance de la part des puissances régionales et des contre-alliances potentielles. 
En fait, le principal défi des années à venir pourrait bien être celui de devoir gérer la perte d'influence de l'Amérique. 
Il n'existe pas de plan de retraite pour une puissance hégémonique. 
Alors qu'une puissance dominante peut être renversée dans une lutte pour la domination, la retraite volontaire n'est pas une option, parce que le vide du pouvoir qui en résulte risque de mettre en péril la stabilité de l'ensemble du système. 
En effet, surveiller la fin de Pax Americana pourrait bien de accaparer l'essentiel de la durée du mandat du prochain Président américain, quel qu'il puisse être. 
Pour l'Europe, cela soulève une question tout aussi ardue. 
Le déclin de Pax Americana, qui a servi pendant sept décennies de garant à l'ordre de l'Europe libérale, va-t-il inévitablement conduire à une crise, voire à un conflit ? 
Le néo-nationalisme croissant du continent semble suggérer un tel scénario, aux conséquences terribles. 
La perspective peu réjouissante d'un suicide européen n'est plus impensable. 
Que se passera-t-il si la Chancelière allemande Angela Merkel est renversée par sa politique sur les réfugiés, si le Royaume-Uni quitte l'Union européenne, ou si la populiste française Marine Le Pen s'empare de la présidence ? 
Une plongée dans l'abîme est le résultat le plus dangereux que l'on puisse imaginer, si ce n'est le plus probable. 
Il y a bien sûr des moyens d'éviter un suicide. 
Mais ceux qui se réjouissent en ce moment d'évincer Mme Merkel de son poste, de porter tort à l'identité européenne au Royaume-Uni, ainsi qu'aux valeurs des Lumières de la France, menacent de scier la branche sur laquelle nous sommes tous assis. 



 


Risque global et dividendes en 2011 
NEW YORK – Les perspectives de l’économie mondiale en 2011 sont en partie définies par la persistance des tendances initiées en 2010. 
Celles-ci incluent : une reprise molle, en dessous de la tendance et en forme de U dans les économies avancées, dès lors que les entreprises et ménages continueront de réparer leur bilan ; une reprise plus forte, en forme de V dans les pays émergents, grâce aux meilleurs fondamentaux macroéconomiques, financiers et politiques. 
Cela permettra d’arriver à presque 4% de croissance annuelle pour l’économie mondiale, les économies avancées croissant à environ 2% et les économies émergentes autour des 6%. 
Mais ce scénario contient de nombreux risques, aussi bien à la baisse qu’à la hausse. 
Du côté des premiers, un des risques les plus importants est une poursuite de la contagion financière en Europe, si les problèmes de la zone euro se répandent – et ceci semble probable – au Portugal, en Espagne et en Belgique. 
Etant donné le niveau actuel des ressources officielles à la disposition du Fonds Monétaire International et de l’Union Européenne, l’Espagne semble aujourd’hui trop importante à la fois pour être laissée tomber et pour être sauvée. 
Les Etats-Unis représentent un autre risque à la baisse pour la croissance mondiale. 
En 2011, les USA seront confrontés à une rechute probable du marché immobilier, un taux de chômage élevé et une faible création de nouveaux emplois, une contraction persistante du crédit, la nécessité de combler les trous dans les budgets de l’état fédéral et des entités fédérées, ainsi qu’une augmentation des coûts de l’emprunt due à l’absence de consolidation fiscale du gouvernement fédéral. 
De plus, la croissance du crédit sera restreinte des deux côtés de l’Atlantique, car beaucoup d’institutions financières aux USA et en Europe restent réticentes à l’idée prêter leurs fonds. 
En Chine et dans d’autres économies émergentes, des délais dans le resserrement des politiques pourraient provoquer une augmentation de l’inflation, forçant une répression plus forte à l’avenir et un atterrissage douloureux, en particulier pour la Chine. 
Il y a également un risque que les afflux de capitaux dans les pays émergents soient mal gérés et génèrent des bulles du crédit et des actifs. 
En outre, si les prix du pétrole, de l’énergie et des matières premières continuent à augmenter, on pourrait assister à des termes de l’échange négatifs et une réduction du revenu disponible dans les pays importateurs nets de matières premières, simultanément à un aggravement des pressions inflationnistes dans les économies émergents. 
Les tensions sur les marchés des changes resteront également importantes. 
Les pays présentant de larges déficits du compte courant ont besoin d’une dépréciation nominale et réelle (afin de soutenir la croissance via les exportations nettes et de pallier à la faiblesse de la demande interne liée au processus actuel de désendettement des secteurs privé et public), alors que les pays en surplus (particulièrement les économies émergentes) utilisent l’intervention sur le marché des changes pour empêcher une appréciation nominale et l’intervention stérilisée afin de combattre une appréciation réelle. 
Ceci force les pays en déficit à ajuster leur taux de change réel au moyen de la déflation – qui augmente le poids de la dette publique et privée et pourrait donc engendrer des défauts en pagaille. 
De plus, plusieurs risques géopolitiques majeurs menacent, comme par exemple une confrontation militaire entrée les deux Corées et le possibilité persistante qu’Israël – ou même les USA – utilise la force militaire pour contrer la fabrication d’armes nucléaires en Iran. 
Il y a aussi les troubles politiques et économiques du Pakistan et le risque d’une augmentation des cyber-attaques cybernétiques – par exemple en représailles aux charges criminelles contre WikiLeaks. 
Aux USA, le ralentissement du désendettement du secteur privé – à cause du stimulus fiscal dérivant de l’extension des allocations de chômage pour 13 mois, la diminution des taxes sur les salaires et le maintien des taux de taxation sur le revenu actuels pendant deux autres années – pourrait mener les décideurs politiques à penser à tort que de larges déficits fiscaux et du compte courant peuvent continuer indéfiniment. Ceci pourrait générer des tensions financières à moyen terme – et des mesures protectionnistes à court terme. 
Finalement, l’opposition politique face à une consolidation fiscale, particulièrement aux USA, risque de provoquer la recherche de la solution facile consistant en une monétisation systématique des déficits fiscaux. 
A terme (lorsque le mou des marchés des biens et du travail diminuera), une telle politique augmenterait les anticipations d’inflation – et les courbes de rendements. 
Néanmoins, il existe aussi plusieurs risques à la hausse. 
Le secteur des entreprises aux USA est puissant et très profitable, grâce aux licenciements massifs, et dispose de la possibilité d’augmenter les dépenses en capital et l’embauche, et de contribuer ainsi à une croissance du PIB plus robuste et au-dessus de la tendance pour 2011. 
De la même manière, la zone euro, menée par l’Allemagne, pourrait se diriger vers davantage d’union économique et politique (particulièrement vers une forme d’union fiscale) afin de maîtriser les problèmes de sa périphérie. 
En même temps, la croissance en Allemagne et dans le « noyau » de la zone euro pourrait s’accélérer étant donné la vigueur des marchés émergents, qui pourraient faire preuve d’une encore plus grande faculté de récupération. Ceci formerait sans conteste la base d’une expansion globale plus rapide. 
L’atténuation des risques à la baisse et quelques surprises agréables dans les économies développées et émergentes pourraient augmenter la demande pour les actifs risqués (prises de participation et crédit), et ainsi renforcer la reprise économique grâce à des effets de richesse positifs et des coûts d’emprunt plus faibles. 
Des effets de feed-back positifs de la consommation vers la production, l’emploi et la création de revenu – aussi bien au sein des pays qu’au niveau international grâce au commerce – pourraient également accélérer le rythme de la croissance mondiale, en particulier si les politiques monétaires des économies les plus avancées demeurent plus expansives que prévu. On pourrait alors assister à une relance du marché des actifs et, à sa suite, de la demande et de la croissance. 
En effet, après quatre ans (2007-2010) de récession ou de reprise en dessous du pair, le processus de réparation des bilans – bien que non achevé – est en cours, et peut conduire à moins d’épargne et plus de dépenses destinées à soutenir la croissance dans les économies avancées. 
Les dommages résultant de la crise financière se font encore sentir, mais une croissance plus forte peut soigner bon nombre de blessures, et en particulier les blessures liées aux dettes. 
Jusqu’à présent, les risques à la baisse et à la hausse pour l’économie mondiale sont à l’équilibre. 
Cependant, si les gouvernements des économies avancées et des principales économies émergentes prennent de bonnes décisions en vue de contenir les risques négatifs qui domineront la première moitié de cette année – à cause de l’incertitude politique et de régulation – une reprise économique globale plus forte pourrait prendre le pas au cours de la deuxième moitié de 2011 et en 2012. 

L’espoir des ressources 
WASHINGTON – Lorsqu’un pays quadruple ses revenus fiscaux en une seule année, il est temps de se pencher sur la question. 
C’est l’échelle de la hausse des revenus réalisée par le Ghana entre 2010 et 2011 grâce aux recettes issues de ses industries extractives. 
Le cas du Ghana n’est pas unique. 
La hausse des recettes fiscales des pays en développement riches en ressources ne reflète pas seulement la hausse des prix des matières premières, mais aussi les règles internationales qui ont permis une meilleure transparence financière dans les industries du pétrole, du gaz et minières, limitant substantiellement les opportunités d’évasion fiscale. 
Ces règles étaient aussi en tête de l’ordre du jour du récent Sommet du G8 en Irlande du nord. 
Il est important de reconnaître ces efforts – et d’en exiger plus. 
Les marchés internationaux de matières premières sont sous pression. 
Depuis 2000, les prix sont en hausse, avec un envol de la demande qui n’a été que brièvement interrompu par la crise financière de 2008. L’une des conséquences visibles est une extrême volatilité des prix. 
Dans le même temps, les incitations à traiter sur les marchés illégaux sont de plus en plus fortes : environ 20% du marché mondial du coltan – un métal précieux utilisé dans la communication mobile – sont traités de manière illégale. 
Plus de transparence financière est un pas important vers de meilleurs marchés et une bonne gouvernance dans les pays riches en ressources, parce que cela signifie moins de corruption, de fraudes, et d’évasion fiscale, ainsi qu’une plus grande participation civile et des institutions démocratiques plus fortes. 
En outre, des contrats justes peuvent contribuer à stabiliser les revenus des pays producteurs. 
En effet, une industrie extractive robuste et des investissements dans le développement durable dynamiseraient les perspectives économiques pour les quelques cent pays en développement riches en ressources et leurs populations, soit environ 3,5 milliards d’individus. 
Les premières étapes réalisées dans ce sens sont impressionnantes. 
L’Initiative pour la Transparence dans les Industries Extractives (ITIE) a par exemple récemment relevé son standard global en exigeant la déclaration des versement des entreprises et des revenus des gouvernements. 
Actuellement, 23 pays respectent les principes de l’Initiative, dont l’Azerbaïdjan, le Ghana, l’Iraq, le Nigeria et la Norvège ; l’adhésion des pays qui ne les respectent pas a été suspendue. 
Les règlements déclarés totalisent environ 1000 milliards de dollars. 
De même, la section 1504 du Dodd-Frank Act de 2010 aux Etats-Unis inclut des règles sur la transparence dans l’industrie extractive. 
Les sociétés engagées dans le développement commercial du pétrole, du gaz naturel ou des minerais doivent soumettre des rapports annuels à la Commission des opérations boursières américaine (SEC) précisant les versements effectués aux gouvernements. 
Plus récemment, le Parlement Européen a approuvé le mois dernier de nouvelles règles ambitieuses de transparence (new transparency rules) pour les industries extractives (qui concernent aussi le secteur forestier). 
Dans la mesure où l’OCDE et le Fonds Monétaire International, ainsi que de nombreuses associations non gouvernementales et sociétés volontaires, soutiennent ces nouvelles règles, il est peu probable que les opposants à ces règlementations, comme l’Institut Américain du Pétrole qui a déposé plainte contre la SEC, parviennent à leur fin. 
En fait, la transparence dans le secteur des ressources naturelles devrait même aller bien au-delà de la simple déclaration des versements perçus. 
Bien sûr, le non-respect demeure un défi significatif. 
La signature par la Russie de la Déclaration Lough Erne du G8 sur la transparence dans les paiements de l’industrie extractive est encourageante ; mais le pouvoir commercial global des économies émergentes pourrait continuer de saper la coordination internationale. 
Plus important, instaurer une bonne gouvernance dans les économies émergentes et les pays en développement exige un système fiscal fonctionnel, une législation qui soutienne une industrie minière durable, et des institutions « inclusives » qui encouragent la transparence, la participation et le développement équitable. 
En ce qui concerne l’utilisation des ressources, les défis sont essentiellement en matière de liaison dans les ressources globales – c’est-à-dire l’interaction entre les différentes ressources nécessaires pour produire des matières premières combustibles et énergétiques, l’activité industrielle, et la nourriture. 
Le très discuté lien entre énergie-eau-nourriture s’applique aux ressources minérales ainsi qu’à l’utilisation des sols, obligeant les industries extractives à s’y intéresser. 
Selon la déclaration du G8, les transactions foncières devraient être transparentes et respecter les droits des communautés locales, ce qui inclut la sécurité de l’eau et de l’alimentation. 
Une meilleure coordination et une gestion plus ferme dans la transparence financière et l’utilisation des ressources est impérative, dans la perspective d’une diminution de la dépendance à l’aide au développement et de revenus croissants dans les pays en développement riches en ressources. 
En particulier, il serait bon que toutes les transactions financières liées aux activités en amont de la chaine de valeur soient rendues publiques, y compris celles des sociétés de droit public et des fonds souverains. 
En aval, les marchés internationaux du recyclage et de la collecte devraient aussi être concernés. Cela contribuerait à l’amélioration de l’efficacité des ressources. 
L’étape suivante serait d’étendre la transparence aux contrats corrélés et aux budgets publics, et de prévoir des efforts coordonnés pour inclure les économies émergentes. 
En matière de gestion durable des ressources, les processus des parties prenantes dans l’EITI pourrait devenir un outil puissant pour la promotion des plans d’action nationale. 
De même, un portail ouvert et international de données sur l’utilisation des ressources devrait être créé pour réunir les informations essentielles collectées par les agences géologiques et les organisations telles que l’Organisation Américaine de l’Alimentation et de l’Agriculture et l’Agence Internationale de l’Energie, ainsi que les données sur les pressions environnementales induites par l’utilisation des ressources et les coefficients des domaines d’activité grands utilisateurs de ressources. 
En outre, les pays en développement riches en ressources pourraient mettre en place des taxes d’extraction et soutenir de nouveaux systèmes fiscaux encourageant des standards élevés de conditions de travail, la réduction de la pauvreté, l’éducation, la recherche et l’innovation. 
Avec l’implication des industries concernées, un forum des parties prenantes pour une utilisation durable des ressources et un accord international sur les métaux pour en promouvoir le recyclage adossé à une gestion des flux des matériaux sont des mesures d’accompagnement indispensables au niveau international. 
A plus long terme, l’objectif devrait être de conclure un accord international sur la gestion des ressources. 
Nonobstant les perspectives positives des pays en développement riches en ressources, comme les efforts pour promouvoir la transparence financière, la gestion durable des ressources naturelles exige une coordination globale. 


Le défi technologique du secteur de l'habillement 
COLOMBO - Pendant de nombreuses années, le débat autour du secteur mondial de l'habillement était dominé par la question suivante : où vos vêtements ont-ils été fabriqués et par qui ? 
Mais aujourd'hui, il y a une question plus pertinente : comment vos vêtements ont-ils été fabriqués et par quoi ? 
Ce que vous portez provient d'une industrie de pointe, que vous le sachiez ou non. 
Après des décennies de production demandeuse de main-d'œuvre par des ouvriers des pays du Sud, l'intelligence artificielle (IA) et la robotique remplacent les humains dans les usines. 
Mais alors que ces changements vont apporter de nouveaux avantages aux consommateurs - comme des livraisons plus rapides et un habillement sur mesure - tout cela aura un coût. 
Les changements au modèle économique du secteur de l'habillement menacent les emplois de millions de personnes dans les pays à revenus faibles et moyens. La façon dont ces économies vont s'adapter aura des implications de grande envergure. 
Aujourd'hui, plus de la moitié des exportations du textile du monde et environ 70 % de ses exportations de vêtements de prêt à porter proviennent des économies en développement. 
En Asie, près de 43 millions de personnes sont employées dans les secteurs du vêtement, du textile et de la chaussure, où les femmes représentent les trois quarts de la main d'œuvre. 
De la Chine au Bangladesh, l'industrie du textile et de l'habillement a donné des responsabilités aux femmes et a tiré des générations entières de la pauvreté. 
Bref, la fin de ces emplois serait un désastre. 
Mais les préserver ne sera pas facile. 
Pour comprendre à quoi sont confrontées les entreprises dans l'hémisphère Sud, il faut examiner la concurrence à laquelle elles font face. 
Par exemple, l'année dernière le détaillant en ligne Amazon s'est vu accorder un brevet aux États-Unis pour « un système de fabrication de vêtements à la demande » qui peut personnaliser les commandes et optimiser la production à partir de n'importe où, pour moins cher. 
La compagnie a déjà reçu l'approbation pour sa première usine de production à Norristown en Pennsylvanie. 
Ces évolutions ont lieu deux ans après que Amazon a annoncé sa propre ligne d'habillement. 
Avec des inventions futuristes comme l'analyse par IA des tendances de la mode et même « un miroir de réalité mixte » pour habiller virtuellement les clients en ligne, l'engagement d'Amazon - et son influence - sur le secteur de l'habillement vont s'accentuer de plus en plus. 
À bien des égards, ces innovations seront bénéfiques pour le secteur du textile et de l'habillement. 
Non seulement ces technologies vont rendre les achats plus amusants, mais elles vont également faire augmenter l'efficacité de production et les coûts inférieurs. 
Les grandes marques pourront par la suite répondre plus rapidement aux goûts de leurs clients tout en gardant de faibles stocks et en limitant la production excessive d'habillement. 
En fait, ce n'est peut-être qu'une question de temps avant que les marques de mode de milieu de gamme n'échangent leurs étiquettes « Fabriqué en » issues de pays en voie de développement, contre des étiquettes « Fabriqué par les services de fabrication d'Amazon. » 
Malheureusement, tous ces changements signifient peu d'emplois pour de nombreuses personnes. 
Car les usines font face à la fermeture, les communautés vont perdre leurs revenus et les économies vont chanceler. 
La question consiste à présent à savoir ce que les décisionnaires peuvent faire à ce sujet. 
Pour de nombreuses industries, utiliser ce que Klaus Schwab du Forum économique mondial a appelé la Quatrième Révolution industrielle implique une régulation de la technologie. 
Mais dans le commerce du textile et de l'habillement, ce ne suffira pas à résoudre le problème. 
Au lieu de cela, ce secteur doit adopter une approche plus globale et plus centrée sur l'humain. 
Il faut évaluer ces nouvelles technologies en gardant à l'esprit les coûts humains - mesurés en termes de revenus perdus, de vies brisées et de familles déracinées. 
Par ailleurs, les sociétés de technologie doivent faire mieux pour collaborer avec les industries d'habillement pour gérer les futures plateformes. 
Avec l'évolution des emplois traditionnels en usine, les emplois de maintenance de technologie vont devenir plus importants. 
De même que les machines à coudre cassent et ont besoin de calibrage, il en est de même pour les imprimantes textiles et les systèmes d'emballage. 
En conclusion, pour aider à faciliter la transition de la fabrication manuelle à la fabrication moderne, les entreprises et les gouvernements doivent commencer à améliorer la formation des employés actuels en matière de compétences techniques. 
Si la main d'œuvre actuelle reste adaptée aux économies de demain, les employés auront besoin de qualifications adéquates pour en faire partie. 
Pourtant, pour rendre cela possible, les dirigeants des pays en voie de développement doivent accepter une dure vérité : les grands pools de main d'œuvre à prix réduit ne sont plus un avantage stratégique dans l'économie mondiale. 
Il y a un besoin urgent de réinvention industrielle. 
Les gouvernements doivent défendre des accords commerciaux qui amortissent l'impact quand les emplois de fabrication sont perdus, tout en jetant les bases de la transition vers des industries de haute technologie. 
Depuis les usines jusqu'aux agences gouvernementales, des mesures audacieuses sont nécessaires si l'hémisphère Sud entend rester pertinent dans le secteur mondial de l'habillement. 
Le changement ne débarque pas dans le monde de l'industrie du vêtement : il est déjà là. 

Évolution technologique et défi de l’emploi 
MILAN – Les nouvelles technologies de toutes sortes, accompagnées par la mondialisation, affectent de manière puissante toute la gamme de possibilités d’emploi pour les individus dans les pays développés comme dans les pays en voie de développement – et cela à différents niveaux d’instruction. 
Les innovations technologiques réduisent non seulement le nombre d’emplois courants, mais elles provoquent également un certain nombre de changements dans les chaînes d’approvisionnement et les réseaux mondiaux, qui entraînent la délocalisation de ces emplois – et de plus en plus des emplois plus spécialisés, quels que soient les niveaux de qualification – dans le secteur des biens échangeables de nombreuses économies. 
Ainsi, comment les décideurs politiques devraient-ils faire face aux défis nouveaux et difficiles en matière d’emploi (et appréhender d’un autre côté la question de la répartition des revenus et des richesses), particulièrement dans les économies développées ? 
Plusieurs études récentes nous ont appris des choses intéressantes quant à la manière dont l’évolution de la structure économique affecte l’emploi. 
Le secteur des biens échangeables dans les économies développées n’a généré ces vingt dernières années aucune véritable augmentation nette du nombre d’emplois, tandis que les emplois qu’il a créés se sont concentrés en faveur des catégories à revenu supérieur et à instruction supérieure, le nombre d’emplois diminuant pour les catégories de personnes à faibles et moyens niveaux de revenu et d’instruction. 
La croissance des emplois dans le secteur des services haut de gamme s’accompagne d’une contraction dans les composantes à fort taux d’emploi des chaînes logistiques de fabrication. 
Jusqu’à la crise de 2008, la croissance du nombre d’emplois à faible et moyen revenu s’observait uniquement dans le secteur des biens non échangeables de l’économie, qui représente à peu près les deux tiers de la production et de l’emploi des pays développés. 
Ici, le revenu et la valeur ajoutée par employé ont en majorité stagné. 
La technologie a beau être susceptible de faire disparaître un certain nombre d’emplois, ce n’est pas le cas de la concurrence mondiale ; et la croissance de la demande domestique, peu viable car alimentée par la dette, a contribué à retarder les déficits actuels en matière d’emploi. 
En conséquence, les économies développées ont vu sacrifier à un rythme effréné les emplois courants, tout en créant des emplois plus spécialisés (par exemple, ceux qui ne peuvent pas encore être remplacés ou réduits en nombre par les machines et autres systèmes informatiques en réseau). 
Ceci a contribué à une hausse spectaculaire du rendement des compétences qualifiées et de haut niveau, la part de revenus totale perçue par les détenteurs de capital et les cadres supérieurs ayant augmenté depuis plus de vingt ans dans les pays développés. 
Ainsi, au sein des pays développés, croissance et emploi ont tendance à diverger. 
Le moteur clé de cette tendance – à savoir la technologie – joue des rôles multiples. 
Le remplacement des emplois manuels courants par les machines et autres robots constitue une évolution puissante, continue et sans doute de plus en plus rapide des secteurs de la fabrication et de la logistique, tandis que les réseaux informatiques remplacent les emplois de bureau courants dans le traitement de l’information. 
Tout ceci a trait en partie à une automatisation pure et simple. 
La désintermédiation – c’est-à-dire l’élimination des intermédiaires dans les domaines de la banque, de la distribution en ligne ou encore de nombreux services gouvernementaux, pour ne citer que quelques-uns des secteurs affectés – en constitue une autre composante importante. 
Mais l’impact de la technologie ne s’arrête pas là. 
La même catégorie de technologies de l’information qui automatisent, suppriment les intermédiaires, et réduisent les coûts liés à l’éloignement contribue également à la construction de chaînes logistiques et de réseaux mondiaux de plus en plus complexes et géographiquement divers. 
Les chaînes logistiques mondiales – constamment changeantes, en raison de l’augmentation des revenus dans les pays en voie de développement, ainsi que du déplacement de l’avantage comparatif – localisent les activités productives là où les ressources humaines et autres rendent ces mêmes activités compétitives. 
Comptent parmi les maillons de ces chaînes non seulement les produits intermédiaires et l’assemblage, mais également un ensemble croissant de services – recherche et développement, conception, maintenance et assistance, service client, processus opérationnels, etc. – à mesure de la baisse des coûts de transaction, de coordination et de communication. 
Le résultat de cela n’est autre que ce que l’on a coutume d’appeler l’ « atomisation » des chaînes d’approvisionnement mondiales : des subdivisions de plus en plus réduites s’avèrent réalisables, plus efficaces, et instaurables quasiment partout. 
La proximité revêt néanmoins toujours une importance en termes de coûts liés au transport et à la logistique. 
Cependant, les pays en développement représentant les nouveaux marchés les plus étendus et concentrant la majeure partie de la croissance de la demande mondiale, la logique conduisant l’atomisation est vouée à prévaloir de plus en plus sur la proximité. 
La décomposition manifeste actuelle des chaînes d’approvisionnement, des réseaux et des services mondiaux emporte deux conséquences liées. 
Tout d’abord, le pan des biens échangeables de l’économie mondiale – où la concurrence en matière d’activité économique et d’emploi est directe – devient une composante de plus en plus importante de l’ensemble ; il en va de même dans les économies prises individuellement. 
Deuxièmement, les parties des chaînes d’approvisionnement mondiales qui ne s’avéraient pas compétitives ne sont plus protégées par leur proximité auprès de celles qui l’étaient. 
Cette adjacence n’est désormais plus une condition requise. 
Ces dynamiques et les défis qui s’y rattachent ne sont pas l’apanage des pays développés. 
Au cours de la prochaine décennie, par exemple, la Chine remplacera la plupart de ses emplois d’assemblage nécessitant une forte main d’œuvre par des emplois à plus forte valeur ajoutée dans les domaines de la fabrication et des services, et cela non seulement dans le secteur des biens échangeables, mais également – et de manière encore plus nette – dans le secteur rapidement croissant des biens non échangeables de son économie. 
L’ampleur croissante ainsi que la diminution des coûts de l’automatisation et de la fabrication additive pourraient bien affecter les fonctions à forte main d’œuvre sur le plan mondial, y compris dans les pays en phase précoce de développement. 
L’un des facteurs clés d’adaptation à ces forces n’est autre que l’investissement. 
Que ce soit pour les individus, les entreprises, les institutions de l’éducation, ou encore les gouvernements des pays développés, un investissement élargi, élevé et efficace s’avère indispensable dans les domaines de l’éducation et de la formation. 
La résorption des larges écarts d’informations quant à la recherche des talents permettrait également d’accroître l’efficacité de ces investissements. 
Une remise à niveau générale du capital humain permettra d’améliorer la répartition des revenus de manière à la fois directe et indirecte (en réduisant le volume de l’offre de travailleurs peu qualifiés par rapport à la demande). 
Elle contribuera également (en partie) à atténuer une concentration des richesses due à une répartition extrêmement inégale des revenus. 
Du côté des biens échangeables, la compétitivité dépend non seulement du capital humain, mais également de tout un ensemble d’autres facteurs : infrastructure, régimes fiscaux, efficacité réglementaire, incertitude liée aux politiques, ou encore coûts liés à l’énergie et à la santé. 
Rien ne saurait garantir que le fait d’entreprendre les démarches appropriées dans ces domaines puisse permettre de surmonter intégralement les défis auxquels se heurtent les États et les individus en matière d’emploi, bien que toute démarche en ce sens y contribue. 
En réalité, il est possible que nous entrions dans une période au cours de laquelle des adaptations majeures quant aux modèles de l’emploi, à la semaine de travail, au contrat de travail, au salaire minimum, ainsi qu’à la délivrance des services publics essentiels seront nécessaires pour maintenir la cohésion sociale et préserver les valeurs fondamentales d’équité et de mobilité intergénérationnelle. 


La course mondiale aux talents 
WASHINGTON, DC — Plus de 3 % de la population mondiale vit en dehors de son pays natal. 
Mais bien que la part de migrants dans la population mondiale soit restée stable durant la plus grande partie des six dernières décennies, sa composition a changé. 
La part de migrants hautement qualifiés par rapport aux migrants peu qualifiés a augmenté de façon spectaculaire, en raison de la mondialisation de la demande de talents. Et ce développement a une dimension géographique précise. 
Près de 75 % de tous les migrants hautement qualifiés habitent aux États-Unis, au Royaume-Uni, au Canada et en Australie ; plus de 70 % des ingénieurs en informatique de la Silicon Valley sont nés à l'étranger. 
Mais les leaders d'aujourd'hui pourrait bien être les retardataires de demain. 
De nombreux facteurs sont à l'origine du changement dans la composition des flux migratoires, notamment la Quatrième Révolution industrielle, la baisse des coûts des transports et des communications (les migrants hautement qualifiés ont tendance à voyager plus loin vers leur pays de destination comparativement aux migrants moins qualifiés) et les faibles possibilités d'éducation dans les pays d'origine. 
La cause principale, cependant, est la reconnaissance croissante du fait que le capital humain joue un rôle clé dans l'économie du savoir à l'heure actuelle. 
Dans le monde entier une « guerre des talents » est en cours et les entreprises qui gèrent leurs talents à l'échelle mondiale sont bien en tête sur ce front. 
La plupart des sociétés multinationales insistent maintenant sur le fait que les cadres à fort potentiel bénéficient d'une expérience mondiale lorsqu'ils travaillent dans d'autres pays - et elles ont fait de la mobilité internationale un préalable aux postes de hauts dirigeants. 
Certains des plus fameux acteurs de l'économie mondiale – en particulier Google, Microsoft, Alcoa, Clorox, Coca-Cola, McDonald's, Pepsi et Pfizer - ont des PDG immigrants. 
Mais les données démographiques jouent également un rôle clé dans les tendances migratoires mondiales. 
Alors que la plupart des pays développés vieillissent, de nombreux pays en développement comptent une proportion croissante de jeunes. 
En Inde, on compte quatre personnes de 20 ans contre une de 65 ans ; en Europe de l'Ouest, ce ratio est d'un contre un. 
En même temps, la rémunération moyenne dans les pays à revenus élevés est 70 fois supérieure à celle des pays à faibles revenus. 
Combinés, ces écarts démographiques et salariaux sont devenus une impulsion forte pour la migration. 
Si la course mondiale aux talents a initialement conduit les pays développés à créer des visas spéciaux pour attirer des professionnels qualifiés, le sentiment politique envers les migrants dans ces pays est depuis quelques temps tombé en disgrâce. 
Les migrations sont perçues comme une menace envers les travailleurs autochtones dans les pays hôtes, même si les preuves empiriques démontrent que leurs effets de déplacement de main-d'œuvre sont très faibles. 
Dans la Silicon Valley, par exemple, l'immigration n'a pas conduit à une baisse des salaires ni à un retour sur les compétences. 
L'effet défavorable des migrants sur les finances publiques du pays d'accueil est également très limité. 
Les migrants peuvent imposer au départ un coût net à leur société d'accueil, mais il est réduit et de plus courte durée que le coût de scolarisation d'un nouveau-né autochtone. 
Plus important encore, les immigrants très instruits ont effectivement contribué positivement aux finances publiques dans les pays développés, parce que ces travailleurs paient davantage d'impôts qu'ils n'utilisent les biens et services publics. 
La mobilité mondiale des talents est également bénéfique pour les pays d'origine, car elle aide à les intégrer aux marchés mondiaux. Cela compense certaines des lacunes auxquelles sont confrontées les entreprises des pays en développement suite à une baisse des investissements publics, à l'inadéquation des formations et des équipements et au manque de ressources financières pour l'achat de licences de technologie ou de propriété intellectuelle. 
Certes, l'émigration n'est pas une méthode optimale à long terme pour améliorer la productivité dans une économie du savoir. Mais elle accélère la diffusion de la technologie à court terme. 
Une autre force puissante pour l'intégration économique mondiale et les échanges est Internet, que certaines personnes sont venues à considérer comme un substitut à la mobilité mondiale. 
Mais si Internet autorise la fourniture à distance de certaines formes de travail, il n'a pas déplacé les réseaux de diasporas. 
Bien que les technologies de l'information et des communications réduisent l'importance des réseaux traditionnels des diasporas, les innovations de TIC ont également été complétées par ces réseaux. 
Par exemple, l'échange de connaissances et de technologies par l'intermédiaire des liens de l'Inde avec sa diaspora a permis à ce pays de franchir plusieurs stades de développement. 
Tout compte fait, le monde a énormément bénéficié de l'accroissement du commerce mondial et de la mobilité des capitaux. 
Il est temps à présent de récolter les bénéfices de la mobilité des talents. 
Contrairement au commerce et aux finances/capitaux, la migration reste très limitée, même si la croissance économique dépend en grande partie de la disponibilité des opportunités d'emploi et des rendements plus élevés sur la main-d'œuvre, qui requièrent à leur tour la mobilité, aussi bien à l'échelle nationale que mondiale. 
Les décideurs ont de nombreux outils pour améliorer la mobilité des talents. 
La nature complexe de la question appelle à davantage de partenariats entre les secteurs public et privé. 
Les entreprises et les universités sont les participants de première ligne dans la course mondiale aux talents, mais les organisations de gouvernance mondiale, les banques multilatérales de développement et les groupes de la société civile ont également un rôle clé à jouer. 
Et il en va de même pour la technologie, qui rend possible désormais la mobilité virtuelle des talents par vidéo-conférence, les plates-formes numériques, les bourses du travail en ligne et d'autres applications. 
La course mondiale aux talents va continuer de s'accélérer avec la concurrence des pays et des entreprises pour les meilleurs et les plus brillants. 
Les pays à revenus intermédiaires hors OCDE - en particulier la Chine et l'Inde - deviennent une destination de plus en plus importante pour la main-d'œuvre hautement qualifiée. 
Étant donné la croissance de ces pays, l'influence économique mondiale des économies avancées va continuer à diminuer. 


Le jeu du commerce mondial 
CAMBRIDGE – La confrontation commerciale entre les États-Unis et la Chine s’intensifie. 
Après avoir tiré une première salve de fortes taxes sur l’acier et l’aluminium, l’administration américaine annonce des droits de douanes de 25 % sur pas moins de 1 333 importations chinoises – qui ont représenté environ 50 milliards $ l’an dernier – pour sanctionner une Chine à laquelle l’Amérique reproche de violer les droits de propriété intellectuelle depuis des décennies. 
La Chine a riposté en prévoyant de taxer à 25 % une multitude de produits américains, ici encore pour une valeur d’environ 50 milliards $. 
Et voici qu’en réponse à ce qu’il qualifie de « représailles injustes », le président américain Donald Trump envisagerait désormais une nouvelle vague de taxes sur quelque 100 milliards $ de valeur d’importations en provenance de Chine. 
Économistes et analystes du marché s’efforcent aujourd’hui de prédire la prochaine étape. 
Pour ce faire, il serait tentant de se baser sur l’expérience historique. 
Mais compte tenu des actuelles conditions économiques, politiques et sociales, l’histoire ne constitue sans doute pas un point de repère adapté. 
Il semble plus judicieux de faire appel à la théorie des jeux, qui peut nous aider à déterminer si cette surenchère des droits de douanes relève d’un positionnement stratégique qui conduira à davantage de « jeu coopératif » (un commerce plus libre et plus équitable) ou au contraire à la progression d’un « jeu non coopératif » (une guerre commerciale ouverte). 
La réponse à cette question induira d’importantes conséquences en termes de perspectives économiques, politiques et de marché. 
Le développement rapide des échanges commerciaux ces dernières décennies a créé tout un réseau d’interdépendances transfrontalières en matière de production et de consommation. 
Les chaînes d’approvisionnement peuvent aujourd’hui compter autant de maillons internationaux majeurs que de maillons nationaux, de même qu’une part importante de la demande intérieure trouve réponse dans des biens partiellement ou intégralement produits à l’étranger. 
À mesure que l’innovation technologique abaisse les barrières à l’entrée pour les producteurs comme les consommateurs, la multiplication de ces maillons est de plus en plus facilitée, développant ce qui s’apparente d’ores et déjà à un réseau tentaculaire de relations et dépendances transfrontalières. 
Pour la santé à plus long terme des participants individuels et du système dans son ensemble, ces relations doivent fonctionner efficacement, sur la base une approche coopérative jugée crédible. 
Si tel n’est pas le cas, elles risquent de produire un moindre niveau de croissance et de prospérité. 
C’est la raison pour laquelle la confrontation actuelle entre les États-Unis et la Chine suscite la crainte de sérieux dommages, notamment si elle devait conduire à un protectionnisme montant, et à une « guerre commerciale » encore plus étendue. 
Cette issue n’est cependant pas inéluctable. 
Pour que les interactions économiques internationales puissent fonctionner correctement, elles doivent être considérées comme équitables. 
Ce n’est pas le cas aujourd’hui dans bien des segments de la population mondiale. 
On observe que deux hypothèses fondamentales sur lesquelles a reposé la marche quasiment débridée de la mondialisation économique (et financière) se révèlent en fin de compte des simplifications erronées. 
Première erreur, nous avons considéré que les fruits des échanges commerciaux seraient partagés par une majeure partie de la population, soit de manière directe, soit via des politiques de redistribution appropriées au sein d’économies à la croissance accélérée. 
Deuxièmement, nous avons présupposé que les acteurs majeurs du commerce mondial – y compris les économies émergentes qui ont rejoint la marche, et plus tard les institutions qui la sous-tendent, telles que l’Organisation mondiale du commerce – adhéreraient tôt ou tard naturellement au principe essentiel de réciprocité, ce qui réduirait progressivement les barrières douanières et non douanières. 
Mais à mesure que ces hypothèses se sont révélées trop optimistes, la solidité et la viabilité des politiques de libre-échange ont été mises à mal, engendrant une montée en puissance du populisme nationaliste – tendance qui a elle-même produit de nouvelles restrictions sur les échanges, l’actuelle renégociation d’accords existants (tels que l’Accord de libre-échange nord-américain), ainsi qu’une révolte contre les institutions supranationales (notamment observée dans le vote de sortie du Royaume-Uni hors de l’Union européenne). 
Quid de la suite des événements ? 
Dans sa structure actuelle, l’ordre économique mondial a besoin de fonctionner comme un jeu coopératif aux règles suivantes : engagement de chaque participant à commercer librement et équitablement, crédibilité et vérifiabilité de ces engagements, existence de mécanismes de facilitation et de contrôle de la coopération, et menace de sanctions effectives pour ceux qui ne jouent pas le jeu. 
Or, les actuelles tensions commerciales risquent d’anéantir ce jeu coopératif, ce qui marquerait le passage à un jeu non coopératif, avec ce qu’il implique en termes de « dilemme du prisonnier », dans lequel les démarches autocentrées se révèlent individuellement et mutuellement destructrices. 
Pour autant, dans la mesure où tous les États finiraient perdants, il demeure possible d’éviter une telle issue, au moyen de plusieurs mesures de réponse ciblées. 
Il est tout d’abord nécessaire que les économies majeures sur le plan systémique mais insuffisamment ouvertes – à commencer par la Chine – libéralisent plus rapidement leur économie (notamment en réduisant les barrières non douanières), et qu’elles adhèrent aux règles internationalement reconnues de la propriété intellectuelle. 
Les accords commerciaux existants doivent également être modernisés si nécessaire, de sorte qu’ils reflètent mieux les réalités actuelles et futures, de même qu’il incombe aux sociétés et autres acteurs qui bénéficient disproportionnellement des échanges commerciaux d’intensifier la poursuite d’activités socialement responsables. 
Les mécanismes multilatéraux de surveillance et de rapprochement – pas seulement à l’OMC, mais également au sein du Fonds monétaire internationale et de la Banque mondiale – doivent également être repensés, et le fonctionnement du G20 amélioré, notamment via la création d’un organe réduit chargé de promouvoir une meilleure continuité des politiques d’une année sur l’autre. 
Sachant le nombre de pays qui ont intérêt à maintenir un jeu coopératif, ces mesures politiques sont non seulement souhaitables, mais également réalisables. 
Contribuant à consolider les fondations coopératives d’échanges commerciaux plus libres, ces mesures constituent par ailleurs une étape nécessaire (bien qu’insuffisante) pour remédier à l’exclusion et à la marginalisation de certains segments de la population, tant au sein des pays développés que dans les économies émergentes. 

Les crises de l'après-crise 
NEW-YORK – La crise de l'euro et la "falaise fiscale" américaine étant en tête des préoccupations, il est facile d'ignorer les problèmes à long terme qui pèsent sur l'économie mondiale. Mais ils continuent à s'envenimer, et c'est à nos risques et périls que nous les négligeons, absorbés par les problèmes immédiats. 
La menace à long terme la plus grave, c'est le réchauffement climatique. 
Les mauvais résultats de l'économie mondiale ont conduit à un ralentissement de l'augmentation des émissions de carbone, mais ce n'est qu'un répit de courte durée. 
Comme nous sommes excessivement lents à réagir au réchauffement climatique, il faudra beaucoup d'efforts pour parvenir au modeste objectif d'une hausse limitée à 2°C de la température moyenne de la planète. 
Certains observateurs estiment qu'en raison du ralentissement de l'économie, le réchauffement climatique doit passer à l'arrière-plan. 
Pourtant, l'adaptation de l'économie mondiale au réchauffement favoriserait la restauration de la demande agrégée et le retour de la croissance. 
Le rythme du progrès technique et de la mondialisation appellent eux aussi à des changements structuraux rapides, tant dans les pays en développement que dans les pays émergents. 
Ces changements peuvent être traumatisants et les marchés ont souvent de la difficulté à y faire face. 
De même que la Grande dépression tient en partie aux difficultés d'évolution d'une économie rurale et agricole vers une économie urbaine basée sur la production manufacturière, les problèmes d'aujourd'hui tiennent en partie à la nécessité d'évoluer de la production manufacturière vers les services. 
Il faut créer de nouvelles entreprises, or les marchés financiers modernes sont plus enclins à spéculer et à gagner de l'argent rapidement qu'à financer de nouvelles entreprises, notamment des PME. 
Cette transition vers les services suppose des investissements en capital humain qui dépassent généralement les capacités individuelles. 
La population souhaite disposer de services tels que la santé et l'éducation, deux secteurs dans lequel l'Etat joue naturellement un rôle important (en raison des imperfections inhérentes aux marchés et des préoccupations de justice sociale). 
Avant la crise de 2008, on parlait beaucoup des déséquilibres mondiaux et de la nécessité pour les pays en excédent commercial comme l'Allemagne et la Chine d'accroître leur consommation. 
Ces problèmes n'ont pas disparu ; l'absence de mesures efficaces de l'Allemagne pour réduire son excédent commercial chronique joue un rôle non négligeable dans la crise de l'euro. 
L'excédent de la Chine (mesuré en proportion de son PIB) a diminué, mais les conséquences à long terme restent à voir. 
Le déficit commercial des USA ne disparaîtra pas sans une hausse de l'épargne intérieure et une réforme bien plus fondamentale du systéme monétaire international. 
La hausse de l'épargne exacerberait le ralentissement économique et aucune réforme du système monétaire n'est en vue. 
La Chine augmente sa consommation, mais pour autant, il n'est pas sûr qu'elle augmente ses importations en provenance des USA. 
Elle va plus probablement accroître sa consommation de services inexportables (comme la santé et l'éducation), ce qui provoquera d'importants remous au niveau des chaînes d'approvisionnement mondiales, en particulier dans les pays qui fournissent des pièces aux fabricants chinois orientés vers l'exportation. 
Enfin, il y a une crise mondiale de l'inégalité. 
Non seulement les bénéfices tirés de l'économie vont surtout les plus riches, mais la classe moyenne est quasiment devenue une laissée pour compte de la croissance, tandis que la pauvreté augmente dans de nombreux pays. 
Aux USA, il est maintenant évident que l'égalité des chances est un mythe. 
La Grande récession a exacerbé ces tendances, mais elles étaient apparentes bien avant. 
Moi-même (et d'autres) avons dit que l'accroissement des inégalités résulte en partie du remaniement en profondeur qui affecte l'économie mondiale et que c'est l'une des causes de son ralentissement. 
Un systéme économique et politique qui ne bénéficie pas à la grande majorité de la population n'est pas durable. 
La foi dans la démocratie et dans l'économie de marché va finir par s'éroder et la légitimité des institutions existantes et du système en place va être remise en question. 
Le fait que l'écart entre les pays émergents et avancés ait fortement diminué depuis 30 ans est une bonne chose. 
Néanmoins, des centaines de millions de personnes restent dans la pauvreté et le fossé entre les pays les moins développés et le reste du monde n'a guère diminué. 
Cela est dû au moins partiellement à des accords commerciaux inéquitables (notamment en ce qui concerne le maintien de subventions agricoles injustifiables qui poussent les prix à la baisse et affectent les revenus de beaucoup de personnes pauvres). 
Les pays développés n'ont tenu ni leur engagement fait à Doha en novembre 2001 de créer un régime commercial favorable au développement, ni celui fait au sommet du G8 à Gleneagles en 2005 d'augmenter de manière conséquente leur aide aux pays pauvres. 
Le marché ne va pas de lui-même résoudre ces problèmes. 
La lutte contre le réchauffement climatique est intrinsèquement une question d'intérêt général. 
Pour accomplir les réformes structurelles dont le monde a besoin, les Etats doivent prendre davantage d'initiatives, même si les appels en faveur d'une réduction des dépenses se font de plus en plus pressants en Europe et aux USA. 
Alors que nous nous débattons avec les crises du moment, demandons-nous si notre réponse pour y faire face n'exacerbe pas les problèmes à long terme. 
La politique prônée par les hérauts de la lutte contre le déficit et les partisans de l'austérité affaiblissent l'économie et mine les perspectives d'avenir. 
Le paradoxe de la situation est que la faiblesse de la demande agrégée (la cause majeure du ralentissement de l'économie mondiale) suggère une alternative : investir pour l'avenir en faisant les changements structuraux nécessaires et en s'attaquant simultanément au problème du réchauffement climatique et à celui des inégalités et de la pauvreté au niveau planétaire. 

La fin des pâtes ? 
PRAGUE – Le discours sur le réchauffement climatique abonde d’histoires terrifiantes depuis longtemps. 
Déjà en 1997, Al Gore nous disait que du fait du réchauffement climatique, les vents d’El Niño deviendraient plus intenses et plus violents. 
Cela n’a pas été le cas. 
Greenpeace et tant d’autres nous disent depuis des années que nous allons connaître des ouragans plus violents. 
En fait, depuis six ans, l’énergie globale des ouragans est à son seuil le plus bas depuis les années 70, tandis que les Etats-Unis traversent leur plus longue période sans ouragan sévère (Sandy était une « super-tempête » et non un ouragan, lorsqu’elle a frappé la côte vulnérable de l’est américain en octobre dernier.) 
Mais les craintes ne s’arrêtent pas là. 
En 2004, la World Wildlife Fund avait annoncé la disparition des ours polaires pour la fin du siècle, précisant que le désastre débuterait en Baie d’Hudson d’où ils cesseraient de se reproduire avant 2012. 
Les ours se reproduisent toujours. 
Et nombres d’histoires circulent sur l’arrivée du paludisme en Europe et dans le Vermont en conséquence du réchauffement climatique. 
Mais là encore, les preuves contredisent ces craintes ; en fait, les décès dus au paludisme ont chuté de 25% depuis dix ans. 
On peut comprendre que les experts, inquiets du réchauffement climatique et frustrés par le peu d’attention politique ou de solution, utilisent l’exagération comme moyen aisé pour capter l’attention. 
Le problème est que lorsque ces histoires terrifiantes ne se vérifient pas dans le temps, les gens deviennent moins enclins à entendre les arguments même les plus raisonnables sur le réchauffement climatique. 
Car le scepticisme autour du réchauffement climatique a tendance à augmenter, et non le contraire, avec l’alarmisme grandissant. 
En outre, en imputant le problème principalement au réchauffement climatique, la solution évidente devient la réduction des émissions de CO2, bien que cela soit le moyen le plus long et le plus couteux pour n’obtenir que le minimum. 
Penchons-nous sur la toute dernière exagération en matière de réchauffement climatique : un article de Newsweek annonçant avec force que la hausse des températures signera « La Fin des pâtes » (The End of Pasta). 
Toutes les principales céréales – riz, maïs et blé – souffrent déjà du réchauffement climatique, explique l’article, mais le blé est le plus vulnérable aux températures élevées. 
Donc, au fur et à mesure du réchauffement, nous constaterons « une hausse choquante du prix » des pâtes alimentaires et du pain. 
Son principal message est très clair : « Si les hommes veulent continuer de manger des pâtes, il faudra agir avec nettement plus de détermination contre le réchauffement climatique. » 
L’argument est presque totalement erroné. 
Le rendement des principales céréales explose depuis quelques décennies en raison de l’utilisation de variétés à meilleurs rendements, et du recours à plus de fertilisants, de pesticides et d’irrigation par les agriculteurs. 
De plus, le CO2 agit aussi comme un fertilisant, et son augmentation a probablement contribué à la hausse des rendements globaux pour plus de 3% depuis trente ans. 
Mais si la hausse des températures endommagerait certaines récoltes, elle en encouragerait d’autres. 
Parce que la plupart des récoltes sont déjà implantées là où elles réussissent le mieux, il n’est pas surprenant que les modèles climatiques montrent que la hausse des températures réduira les rendements si les agriculteurs ne font rien ou pas grand chose. 
Mais les agriculteurs s’adapteront, surtout sur une période d’un siècle. 
Ils sèmeront plus tôt, sélectionneront des variétés mieux adaptées aux chaleurs plus élevées ou changeront totalement de type de récolte. 
Et de nouvelles opportunités pourraient se faire jour puisque le Canada et la Russie pourront cultiver leur blé et autres céréales plus au nord. 
L’étude la plus importante, menée par l’Institut International pour l’Analyse des Systèmes Appliqués, évalue l’impact des températures, la fertilisation par le CO2, et l’adaptation et prévoit une augmentation de 40,7% de la production céréalière d’ici 2050. 
En l’absence de réchauffement climatique, la production aurait peut-être été supérieure d’un demi point. 
Avec le réchauffement climatique, les prix baisseront probablement légèrement. 
Nos réserves de linguine sont assurées. 
Bien sûr, cela ne veut pas dire que le réchauffement climatique n’a pas d’impact sur les récoltes. 
La production se concentrera sur de nouvelles variétés et s’éloignera des tropiques, ce qui signifiera de meilleurs rendements dans les pays développés mais une baisse des rendements dans les pays en développement. 
En ce qui concerne le blé, il est d’ailleurs plus probable que certaines régions d’Afrique seront simplement incapables de maintenir leur production. 
Mais réduire les émissions de CO2 est particulièrement inefficace pour aider les pauvres et ceux qui sont frappés de famine. 
Même si nous parvenions – à des coûts prohibitifs – à réduire ces émissions de manière substantielle, nous ne parviendrions qu’à freiner que très légèrement la hausse des températures. 
Entre temps, en adoptant par exemple les biocarburants, nos voitures ne feront que consumer de la nourriture, ce qui contribuera à la hausse des prix alimentaires et à l’aggravation de la famine. 
Il serait bien plus utile d’autoriser les pays pauvres à utiliser les bénéfices de la fertilisation par le CO2 tout en s’attachant à faire face aux problèmes causés par la hausse des températures. 
Cela implique plus d’investissements dans la recherche sur les cultures pour produire des variétés plus robustes et à meilleur rendement, et le développement de l’irrigation et de l’utilisation de pesticides et de fertilisants. 
En outre, même les régions les plus pauvres de notre monde en développement seront plus riches d’ici le milieu du siècle ; la plupart des habitants vivront dans les villes et tireront leurs revenus en dehors de l’agriculture. 
Tout comme dans les pays développés aujourd’hui, leur consommation de blé ne dépendra plus du fait qu’il soit produit dans leur propre pays, mais des prix alimentaires globaux et des revenus locaux. 
Cela souligne l’importance du libre échange, qui permettrait ainsi une production agricole meilleure marché tout en augmentant les salaires dans les secteurs non agricoles. 
Les histoires terrifiantes sur le réchauffement climatique ne font que nous focaliser sur les moyens les moins efficaces pour aider. 

Sur le front des changements climatiques 
MANILA/SAN JOSÉ – Le 22 avril, les dignitaires représentant pas moins de 175 parties prenantes ont signé l’accord mondial de lutte aux changements climatiques conclu à Paris en décembre, établissant un précédent pour l’adoption d’un accord international. 
Le soutien exprimé est réconfortant. Il donne bon espoir que l’engouement créé par cet accord capital en décembre n’a pas perdu de sa vigueur. 
L’accord conclu à Paris n’était que la première étape d’un long chemin vers la protection du climat mondial et les pays les plus vulnérables au monde. 
La cérémonie de signature était la seconde. 
La prochaine sera le processus de ratification ; 55 pays, représentant au moins 55 % des émissions mondiales, devront ratifier l’accord pour le mettre en vigueur. 
La bonne nouvelle est que le processus est déjà bien amorcé. 
En février, Fiji est devenu la première nation à ratifier le traité, suivi par trois autres petits États insulaires. 
Les quatre sont membres du Forum de la vulnérabilité climatique, un groupe de 43 pays — y compris le Costa Rica et les Philippines, dont nous sommes les représentants — sur le front des changements climatiques. 
Les membres du Forum de la vulnérabilité climatique se sont battus sans relâche pour un accord à Paris et nous ferons tout ce que nous pourrons pour accélérer son entrée en vigueur. 
L’accord de Paris offre au monde le meilleur espoir de ralentir et ultimement d’enrayer les changements climatiques. 
Si rien n’est fait, le réchauffement de la Terre menacera la santé et la sécurité de ses habitants, déréglera les écosystèmes dont nous dépendons, et — par la hausse du niveau des océans — mettra l’existence même de certains pays en péril. 
Et pourtant pour gagner la bataille contre les changements climatiques, l’accord de Paris ne suffira pas. 
Les engagements volontaires de réduction des émissions contenues dans les dénommées Contributions prévues déterminées au niveau national (INDC en anglais), soumises par 187 pays à la fin des pourparlers, ne suffiront pas pour empêcher des changements climatiques périlleux. 
Et pour ces pays qui sont les plus vulnérables aux effets néfastes du réchauffement planétaire, il faudra faire beaucoup plus si l’on veut éviter les conséquences catastrophiques. 
Les premières estimations indiquent que si tous les plans d’action nationaux (INDC) étaient mis en place, la température moyenne mondiale augmenterait quand même de 2,7 °C d’ici la fin du siècle au-dessus du niveau préindustriel. C’est considérablement plus élevé que le plafond déjà risqué établi à Copenhague en 2009 et intégré à l’accord de Paris. 
De nouvelles études, provenant du volet Climat interactif de la Faculté de gestion Sloan du MIT, indiquent une hausse de température encore plus élevée — de 3,5 °C. Le Forum de la vulnérabilité climatique soutient depuis longtemps que même un réchauffement de deux degrés risque de générer des conditions invivables pour certains pays. 
C’est la raison pour laquelle l’organisme s’est débattu pour imposer des limites à la hausse de la température à 1,5 °C — un objectif ambitieux qui a été incorporé à l’accord de Paris grâce aux efforts du Forum de la vulnérabilité climatique. 
Cette différence apparemment minime revêt une grande importance. 
Comme l’indiquent les étudesrécentes, elle aurait des conséquences majeures quantifiables sur les événements météorologiques extrêmes, l’accès aux ressources hydriques, le rendement des cultures, l’érosion des récifs coralliens et la hausse du niveau des océans. 
Et ce seront les personnes les plus vulnérables — les femmes vivant en milieu rural, les personnes malades, les aînés et les très jeunes enfants — qui sont le plus à risque. 
Pour les pays les plus vulnérables, limitant la hausse de la température à 1,5 °C n’est pas qu’un souhait ; c’est une question de survie. 
Il s’agit d’un objectif ambitieux. Mais les pays en développement qui sont vulnérables se sont engagés à contribuer à l’atteindre. 
Le groupe des ministres des finances des 20 nations les plus vulnérables s’est récemment commis à lancer des mécanismes de tarification du carbone sur 43 marchés d’ici dix ans. 
Nous avons promis d’améliorer la comptabilité financière, de sorte que l’élaboration des politiques tienne compte des coûts des changements climatiques et des avantages des interventions sur le plan climatique. 
Le Costa Rica vient d’entériner une Loi promouvant les trains électriques et les législateurs débattent d’un projet de loi visant à inciter l’utilisation des véhicules et autobus électriques. 
De telles initiatives sont plus souvent le fait d’économies avancées que de pays en développement. 
Et les plus riches des pays du monde ont une certaine obligation morale d’agir en premier et plus rapidement au moyen de politiques, de technologies et de financements — dans le but de réduire les émissions qui causent le réchauffement planétaire. 
Mais nous reconnaissons que les pays en développement ont également le devoir d’agir et que suivre cette voie leur permettra de générer d’immenses avantages aux citoyens sur les plans économiques, sociaux et sanitaires. 
Mais une chose est sûre : nous ne pouvons y parvenir seuls. 
Les membres du Forum de la vulnérabilité climatique ne génèrent qu’une infime partie des émissions mondiales. 
Les pays industrialisés et les géants du monde en développement doivent redoubler d’efforts pour diminuer leurs émissions, pour que le réchauffement planétaire soit contenu à 1,5 ° C. La catastrophe ne sera évitée qu’à ce prix. 

Une solution efficace et peu coûteuse au réchauffement planétaire 
COPENHAGUE – Avec le réchauffement planétaire, les victimes de la chaleur seront de plus en plus nombreuses. 
On verra le niveau des eaux monter, et le paludisme, la famine et la pauvreté gagner du terrain. 
Les inquiétudes sont grandes, pourtant, l’humanité fait peu pour lutter réellement contre ces fléaux. 
Malgré maintes promesses de réduction des émissions de carbone, ces dernières ne cessent d’augmenter. 
Il est de notre intérêt à tous de freiner le changement climatique. 
Nous avons fait appel aux spécialistes du climat pour qu’ils nous informent sur le problème du réchauffement planétaire. 
Maintenant, nous devons faire appel aux économistes du climat pour qu’ils nous éclairent sur les bénéfices, les coûts et les résultats éventuels des différentes solutions à ce problème. 
Les leaders de la planète se rencontreront en décembre prochain à Copenhague pour mettre au point un nouveau pacte de lutte contre le réchauffement climatique. 
Devront-ils poursuivre les plans fondés sur des promesses de réduction des émissions de carbone qui ne seront probablement pas tenues ? 
Devront-ils plutôt retarder les réductions d’une vingtaine d’années ? 
Que peut-on obtenir en plantant plus d’arbres, en limitant le méthane ou en réduisant les émissions de suie ? 
Est-il raisonnable de se concentrer sur une solution technologique au réchauffement ? 
Ou devrions-nous simplement nous adapter à un monde plus chaud ? 
Aujourd’hui, le débat politique reste principalement axé sur la réduction des émissions de carbone, alors qu’il existe une multitude d’autres façons d’améliorer le climat planétaire. 
Nos choix auront des résultats et des coûts différents. 
La combinaison optimale de remèdes sera celle qui aura l’impact le plus important à moindre coût. 
L’article novateur des économistes Eric Bickel et Lee Lane présente l’une des premières études, et certainement la plus complète, sur les coûts et les bénéfices de l’ingénierie du climat. 
Manipuler le climat planétaire semble appartenir à la science-fiction, il faut pourtant s’y intéresser, comme l’a déclaré John Holdren, conseiller scientifique du président Barack Obama. 
Et nombre d’éminents scientifiques partagent cet avis. 
Bickel et Lane donnent des preuves indiscutables qu’un investissement très faible dans l’ingénierie du climat pourrait réduire les effets du réchauffement climatique autant que les milliers de milliards de dollars dépensés pour réduire les émissions de carbone. 
L’ingénierie du climat a l’avantage de la rapidité. 
En effet, il existe un retard significatif entre les réductions de carbone et toute chute des températures – une réduction même de moitié des émissions mondiales d’ici le milieu du siècle serait à peine mesurable à la fin du siècle. 
Il faudra aussi du temps pour que l’énergie verte soit bon marché et monnaie courante. 
Pensez que l’électrification de l’économie mondiale est toujours incomplète après plus d’un siècle d’efforts. 
De nombreuses méthodes d’ingénierie atmosphérique ont été proposées. 
La gestion de la radiation solaire semble l’une des plus utiles. 
Les gaz à effet de serre atmosphériques laissent passer la lumière du soleil mais absorbent la chaleur et en renvoient une partie vers la surface de la terre. 
Sauf imprévu, des concentrations plus élevées réchaufferont la planète. 
La gestion de la radiation solaire permettrait de renvoyer un peu de rayonnement solaire dans l’espace. 
Refléter ne serait-ce que 1 à 2 % du total de la lumière du soleil qui frappe la terre pourrait compenser autant de réchauffement que celui causé par le doublement des niveaux préindustriels de gaz à effet de serre. 
Au cours de l’éruption du mont Pinatubo en 1991, environ un million de tonnes de dioxyde de souffre a été projeté dans la stratosphère, provoquant une réaction avec l’eau et la formation d’une couche brumeuse qui s’est répandue sur tout le globe et – par dispersion et absorption de la lumière entrante du soleil – a refroidi la surface de la terre durant près de deux ans. 
Nous pourrions reproduire cet effet par l’apport d’aérosol stratosphérique, principalement en envoyant dans la stratosphère des éléments tels que du dioxyde de souffre ou de la suie. 
Autre méthode prometteuse, le blanchiment des nuages marins consiste à vaporiser des gouttelettes d’eau de mer vers les nuages pour les rendre plus réfléchissants. 
Cela augmente le processus naturel au cours duquel le sel de mer fournit de la vapeur d’eau avec le noyau de condensation des nuages. 
Il est remarquable de penser qu’on pourrait annuler le réchauffement planétaire de ce siècle grâce 1 900 navires téléguidés qui vaporiseraient de l’eau de mer dans l’air pour épaissir les nuages. 
Le coût total serait d’environ 9 milliards de dollars et les bénéfices issus de la prévention de la hausse des températures, d’environ 20 000 milliards. 
Cela revient à obtenir environ 2000 dollars pour chaque dollar dépensé. 
Une grande partie des risques de la géo-ingénierie ont été exagérés. 
Le blanchiment des nuages marins n’entraînerait pas de changements atmosphériques permanents et pourrait être utilisé uniquement en cas de besoin. 
La transformation l’eau de mer en nuages est un processus naturel. 
La plus grande difficulté qui se pose est la perception du public. 
De nombreux lobbyistes de l’environnement s’opposent à la recherche même de l’ingénierie du climat – ce qui est surprenant au vu de ses multiples avantages. 
Puisque les préoccupations portent avant tout sur la hausse des températures, on devrait donc se réjouir du fait que cette méthode simple et efficace par rapport à son coût soit aussi prometteuse. 
L’ingénierie du climat pourrait rester une solution de dernier recours, en cas de besoin. 
Nous pourrions également l’inscrire aujourd’hui parmi nos priorités. 
Dans l’un ou l’autre cas, il est impératif de la prendre au sérieux. 
Nous risquons d’être la génération qui a perdu des décennies à se chamailler au sujet de la réduction des émissions de carbone et qui n’a pas réussi à faire cesser les effets nuisibles du réchauffement. 
Ce serait un fardeau honteux que l’on pourrait éviter en repensant la politique climatique. 


Les victimes incomprises du réchauffement climatique 
BAMAKO, MALI – Les médias des pays riches envoient régulièrement leurs reporters à la recherche de « victimes du réchauffement climatique. » 
Leurs dépêches qui nous parviennent des îles du Pacifique, du Bengladesh ou d’Ethiopie nous annoncent l’imminence de la catastrophe. 
Le réchauffement climatique représente le défi le plus terrible auquel sont confrontées ces régions. 
Il est vital de trouver une solution à ce problème. 
Ces personnes dont on nous dit qu’elles sont en danger sont pourtant rarement écoutées. 
Elles ne sont pas muettes, mais nous ne prêtons aucune attention à ce qu’elles disent. 
Le Centre du Consensus de Copenhague a décidé de donner la parole à ces personnes vivant dans les zones particulièrement concernées par le réchauffement climatique afin qu’elles évoquent leurs craintes et leurs espoirs. 
A Mojo, au centre de l’Ethiopie, nos chercheurs ont rencontré Tadese Denkue, un ancien soldat de 68 ans sans revenus réguliers. 
« Je ne sais jamais quand je pourrais m’acheter de quoi manger » dit-il, « je sais juste que je souffre beaucoup. 
Cette vie est indécente. » 
Tadese n’a jamais entendu parler du réchauffement climatique. 
Lorsqu’on le lui explique, il semble bien peu concerné. 
Il a des soucis bien plus pressants. « La première chose dont j’ai besoin, c’est de nourriture, et puis d’un travail. » 
Tadese subit sa deuxième crise de paludisme cette année. 
Il ne se souvient même plus du nombre de crises qu’il a déjà eu. 
Notre chercheur l’accompagne au dispensaire. 
L’électricité est en panne. 
Le médecin admet que la plupart des patients sont renvoyés chez eux sans même faire l’objet d’un examen ou de traitement : le dispensaire n’a plus aucun médicament à distribuer. 
La crainte du paludisme est l’argument utilisé pour justifier les réductions drastiques d’émissions de carbone. 
Un climat plus chaud, plus humide favorise le développement du parasite responsable du paludisme. 
La plupart des estimations indiquent que le réchauffement climatique soumettra 3% supplémentaires de la population mondiale au risque du paludisme d’ici à 2100. 
Les programmes de réduction d’émissions de carbone les plus efficaces, sensés limiter la hausse des températures à 2° Celsius maximum, devraient coûter 40 billions de dollars par an jusqu’en 2100, selon une enquête de Richard Tol pour le Centre du Consensus de Copenhague. 
Dans le meilleur des scénarii, cette dépense ne réduirait le taux de population à risque que de 3 %. 
Comparativement, dépenser 3 milliards par an en moustiquaires, en bombes insecticides d’intérieur sans danger pour l’environnement et en financements de nouvelles combinaisons thérapeutiques efficaces, pourrait réduire de moitié le nombre de personnes infectées en moins de dix ans. 
Pour une vie sauvée via la réduction des émissions polluantes, des politiques plus intelligentes en sauveraient 78 000. 
Le paludisme n’est évidemment pas la seule inquiétude liée au réchauffement climatique. 
A 20 kilomètres de Mojo, notre chercheur a rencontré Desi Koricho et son fils de 18 mois, Michel. 
Tous les quinze jours, Desi marche 4 heures durant pour emmener Michel au centre de santé. 
Après deux mois d’un traitement contre la malnutrition, Michel a bien grandi mais n’a que la moitié de la taille habituelle d’un enfant de son âge. 
Michel n’est pas le fils biologique de Desi. 
Elle l’a recueilli lorsqu’il a été abandonné par sa famille à la suite du suicide de son père. 
Desi souffre probablement elle aussi de malnutrition, mais aucun diagnostic ne l’a confirmé. 
C’est assez courant par ici. 
Il n’y a pas de routes, pas d’électricité, ni d’infrastructure d’aucune sorte. 
Les conditions de vie sont très difficiles, sans aucune hygiène. 
« Nous avons besoin de tout » raconte Desi. 
Résoudre les problèmes de malnutrition serait un bon début. 
Les militants en Europe et aux Etats-Unis utilisent la peur de la famine pour justifier les programmes de réduction drastique d’émissions de carbone. 
Pour la plupart des régions, les changements climatiques vont contribuer à une meilleure productivité agricole. 
Ce n’est malheureusement pas le cas d’une grande partie de l’Afrique, déjà accablée par la famine. 
Mais, comme dans le cas du paludisme, tous les témoignages montrent que des actions directes sont bien plus efficaces que les réductions d’émissions polluantes. 
Un des traitements efficaces, bien que sous-estimé, consiste à distribuer des micronutriments à ceux qui souffrent de carence nutritionnelle. 
Le simple fait de donner de la vitamine A et du zinc à 80% des quelques 140 millions d’enfants souffrant de malnutrition nécessiterait un engagement d’à peine 60 millions de dollars par an. 
Pour 286 millions de dollars, nous pourrions donner du fer et de l’iode à plus 2,5 milliards de personnes. 
Le choix est difficile : pour quelques centaines de millions de dollars, nous pourrions aujourd’hui aider presque la moitié de l’humanité. 
Il faut comparer cela aux investissements consacrés au changement climatique, soit 40 billions de dollars par an d’ici à la fin du siècle qui sauveraient cent fois moins de personnes souffrant de famine (et en 90 ans !). 
Pour chaque vie sauvée de la malnutrition par le biais des politiques climatiques, les mêmes montants financiers dirigés vers les politiques directes sauveraient un demi million de personnes grâce aux micronutriments. 
Certains estiment qu’il n’est pas juste d’opposer les programmes de réduction d’émissions de carbone aux politiques directes. 
Mais il est indiscutable qu’aucun dollar ne peut être dépensé deux fois. 
Les pays riches et les donateurs ont réduit les budgets et l’ampleur des interventions. 
Si nous destinons d’importantes sommes d’argent à la réduction des émissions de carbone, convaincus, même à tort, que nous éradiqueront le paludisme et que nous réduiront la malnutrition, il est fort probable que nous serons peu disposés à provisionner les sommes nécessaires au soutien des politiques directes qui seraient utiles aujourd’hui. 
Car pour chaque dollar dépensé sur des politiques climatiques fortes, nous ne contribuerons que 0,02 dollar pour le bien de notre avenir. 
Si nous dépensons le même dollar sur des politiques simples de prévention de la malnutrition et du paludisme, et en prenant en considération tous les impacts, nous contribuerions 20 dollars ou plus, soit 1000 fois mieux. 
Sur le Mont Kilimandjaro en Tanzanie, où les effets du réchauffement climatique sont déjà visibles, notre chercheur a rencontré une jeune femme de 28 ans, Rehema Ibrahim. 
Rehema a été répudiée par son mari et reniée par sa famille pour ne pas avoir pu leur donner un enfant. 
Elle a alors commencer à dormir avec d’autres hommes pour savoir si elle était vraiment stérile. 
Elle est maintenant séropositive, paria d’une société terriblement pauvre. 
Rehema a remarqué les changements de climat. 
Elle constate que la neige et la glace ont fondu. 
Elle sait ce que signifie « réchauffement climatique. » 
Mais elle dit : « Mes problèmes sont prioritaires. 
Le HIV et les soucis qu’il provoque sont bien plus importants que la [fonte de la] glace. » 
Les partisans des réductions d’émissions de carbone s’intéressent beaucoup au phénomène de fonte des glaces et des neiges du Kilimandjaro. 
Mais il faut aussi nous intéresser aux personnes qui vivent dans l’ombre de la montagne. 

Réchauffement climatique, technologie en déficit 
COPENHAGUE – L’approche envisagée actuellement pour résoudre le réchauffement climatique n'est pas bonne. 
Elle est défectueuse sur le plan économique, car la taxe sur le carbone coûtera une fortune pour pas grand chose. Elle est aussi défectueuse sur le plan politique, car les négociations pour réduire les émissions de CO2 seront de plus en plus tendues et sujettes à discorde. 
Vous pouvez certes contester ces deux points, mais pas le fait qu’elle est, en outre, défectueuse sur le plan technologique. 
Nombre de pays se fixent en ce moment des objectifs de réduction du carbone en vue des négociations mondiales qui auront lieu à Copenhague en décembre pour remplacer le protocole de Kyoto. 
Imaginons que les participants finissent par tomber d’accord sur un objectif ambitieux. 
Disons qu'ils décident de réduire les émissions de gaz à effet de serre aux trois quarts d’ici à 2100 tout en maintenant une croissance raisonnable. 
C’est là que réside le problème technologique : pour atteindre cet objectif, il faudrait que le taux, effarant, des sources d’énergie mondiale sans carbone soit 2,5 fois plus fort en 2100 que le taux de consommation d’énergie totale de l’an 2000. 
Les économistes Chris Green et Isabel Galiana de l'université McGill ont calculé ces chiffres. 
Leur recherche prouve qu’il faut maîtriser la révolution technologique pour faire face au réchauffement de la planète avec efficacité. 
Or, nous ne prenons pas ce défi assez au sérieux. 
Si nous continuons sur notre voie, les avancées technologiques sur les sources d’énergie sans carbone ne seront pas assez importantes pour concurrencer les carburants fossiles, en terme de prix et d’efficacité. 
A Copenhague en décembre, l'emphase sera mise sur la quantité de carbone à réduire, plutôt que sur la manière de procéder. 
Le fait que les solutions pour réduire les émissions de gaz carbonique sont insuffisantes pour atteindre les objectifs ne sera peu ou pas traité. 
Les chefs d'état et de gouvernement fonderont leurs décisions sur des schémas de changement climatique qui partent du principe que des percées technologiques vont se produire toutes seules. 
Cette foi est malheureusement – et dangereusement – mal placée. 
Green et Galiana analysent l’état actuel de l’énergie sans carbone – nucléaire, éolienne, solaire, géothermique, etc. – et postulent que, ajoutées les unes aux autres, ces sources ne nous mèneraient pas à la moitié du chemin à suivre pour obtenir des émissions de carbone stables d’ici à 2050, et bien loin de l'étape nécessaire à la stabilisation d'ici à 2100. 
Nous avons besoin de beaucoup, beaucoup plus d’énergie sans carbone que ce que nous produisons à l’heure actuelle. 
Or, en termes d'extensibilité ou de stabilité, la technologie requise ne sera pas prête. 
Le besoin de recherche fondamentale et de développement se fait cruellement sentir dans de nombreux cas. 
Nous ne sommes même pas sur le point d'entamer cette révolution. 
La technologie actuelle est si inefficace – pour ne citer qu’un exemple – que si nous envisagions sérieusement la force éolienne, nous devrions recouvrir la plupart des territoires avec des turbines pour générer assez d’énergie pour tout le monde. Nous aurions aussi un grave problème de stockage, car nous ne savons que faire lorsque le vent ne souffle pas. 
Les décideurs politiques devraient abandonner les négociations épineuses concernant la réduction du taux de carbone. Ils feraient mieux de conclure des accords d’investissement dans la recherche et le développement afin de faire avancer la technologie. 
Cela n'aurait pas seulement l'avantage de mieux traiter le changement climatique, cela mènerait aussi vers de plus belles chances de réussite politique. 
Les plus grands pays émetteurs du xxie siècle, y compris l’Inde et la Chine, n’ont pas envie de se fixer des objectifs rigoureux et coûteux. 
Ils pencheraient plus pour une approche moins chère et plus intelligente, qui contribuerait d’ailleurs à l’innovation. 
Les responsables politiques actuels se concentrent rigoureusement sur la hauteur des taxes à imposer pour empêcher les gens de recourir aux carburants fossiles. Mais ce n’est pas la question. 
Pris à part, le marché n’est pas un moyen efficace pour stimuler la recherche et le développement vers une technologie incertaine. Et une taxe carbone élevée ne fera que ralentir la croissance, si les autres solutions ne sont pas prêtes. 
En d’autres mots, nous serons tous plus mal lotis. 
Green et Galiana proposent de commencer par fixer le tarif de la taxe à un seuil assez bas (disons, 5 $ la tonne) pour financer la recherche et le développement sur l'énergie. 
Avec le temps, d'après eux, il serait possible d'augmenter légèrement la taxe pour encourager le déploiement d'autres technologies efficaces et abordables. 
Un investissement annuel d’environ 100 milliards de dollars dans la recherche sur les énergies sans carbone signifierait que nous pourrions traiter l’essentiel du changement climatique sur un siècle. 
Green et Galiana calculent les avantages – depuis un réchauffement atténué à une plus grande prospérité – et concluent avec prudence que pour tout dollar dépensé, cette méthode permettrait d'éviter 11 $ de dégât climatique. 
Il suffit de comparer cette approche à d’autres analyses indiquant qu’une forte réduction immédiate des émissions de gaz à effet de serre serait très coûteuse, et n’équivaudrait cependant qu’à 0,02 $ de dégât climatiques évité. 
Si nous continuons de mettre en œuvre des politiques de réduction des émissions à court terme sans nous attacher à développer la technologie pour y parvenir, un seul résultat se profile : aucune répercussion sur le climat à proprement parler, mais un trou très important dans la croissance économique mondiale, plus de personnes touchées par la pauvreté et une planète dans un état de marche moins bon qu’il ne pourrait l’être. 

Alertes planétaires 
On nous dit de nourrir nos enfants aux aliments issus de l’agriculture biologique pour éviter les risques de cancer liés aux pesticides. 
Techniquement, s’il existe effectivement un lien entre les produits chimiques et le cancer, le risque de maladie est infime dans tout pays correctement réglementé. 
Une autre menace plane, dont on a peu entendu parlé. 
L’un des meilleurs moyens d’éviter le cancer est de consommer fruits et légumes en quantité. 
Or, les produits bio sont 10 % à 20 % plus chers que les autres produits ; on a donc tendance à acheter moins lorsqu’on passe au bio. 
Si vous réduisez la consommation de fruits et légumes de votre enfant de seulement 0,03 grammes par jour (soit l’équivalent d’un demi grain de riz) en optant pour des produits bio plus coûteux, le risque global de cancer augmente. 
Achetez ne serait-ce qu’une pomme de moins tous les vingt ans parce que vous êtes passé au bio et la santé de votre enfant en pâtira. 
Je n’ai pas l’intention de dissuader d’acheter bio. J’estime simplement qu’il est nécessaire de connaître les différentes versions d’une histoire. 
Prenons un exemple qui a fait la couverture des plus grands magazines et journaux du monde : la situation désespérée de l’ours polaire. 
On nous dit que le réchauffement planétaire rayera cette animal majestueux de la surface de la terre. 
Or, on passe sous silence le fait que ces quarante dernières années – alors que les températures ont augmenté –, la population mondiale d’ours polaires est passée de 5.000 à 25.000 individus. 
Pour sauver ces créatures, les militants et les médias exhortent à la réduction des émissions de dioxyde de carbone. 
Alors, faisons le calcul. 
Imaginons que tous les pays du monde – y compris les Etats-Unis et l’Australie – signent le Protocole de Kyoto et réduisent leurs émissions de CO2. 
Prenons par exemple la population de 1.000 ours la plus étudiée, qui vit dans la partie occidentale de la baie d’Hudson. Combien d’ours sauverions-nous par an ? 
Dix ? 
Vingt ? 
Cent ? 
A l’heure actuelle, nous sauverions moins d’un dixième d’un individu. 
Si nous tenons réellement à sauver des ours polaires, il y a plus simple et plus efficace : interdire de les chasser. 
Chaque année, 49 ours sont tués rien que dans l’ouest de la Baie d’Hudson. 
Alors, n’est-il pas plus judicieux d’empêcher la mort de 49 ours par an de cette façon que de dépenser des milliards de dollars pour un effet dix fois moindre ? 
Entre la promotion de l’alimentation bio et les déclarations sur la disparition imminente des ours polaires, les médias nous bombardent d’avertissements peu objectifs. 
Le réchauffement mondial figure en tête de liste des préoccupations urgentes, suivi par le terrorisme, les pesticides et la disparition de la biodiversité – et la liste semble ne jamais finir. 
Pendant ce temps, nous sommes conscients des conditions terribles dans lesquelles vit la majorité de la population mondiale : on compte plus d’un milliard de pauvres, deux milliards de personnes sans électricité et trois milliards sans eau potable ni système sanitaire. 
La majeure partie de mon travail consiste à donner du sens à ces avertissements planétaires. 
Je m’efforce de faire la part des choses et de déterminer quels signes sont inquiétants et à quel moment il convient d’agir. 
Cela vous surprendra peut-être, mais je suis d’avis qu’il ne faut pas tout résoudre immédiatement. 
Si un problème donné ne trouve pas de solution satisfaisante, il vaut mieux dans un premier temps se pencher sur un autre problème. 
Après tout, quand on ne sait pas de quoi sera fait le jour même, il semble difficile de s’inquiéter des températures des décennies à venir. 
La situation s’est grandement améliorée dans le monde en développement aussi bien que dans le monde développé. 
Ces cent dernières années, les scientifiques ont remporté de nombreuses batailles contre les maladies infectieuses, au point que c’est désormais la pauvreté qui explique l’absence de traitement. 
L’espérance de vie mondiale était de 30 ans en moyenne en 1900, contre 68 ans aujourd’hui. 
De nos jours, les denrées alimentaires sont abondantes et abordables, en particulier dans le monde en développement où la disponibilité en calories a augmenté de 40 % par personne en 40 ans, et où le prix des aliments a été réduit de plus de moitié. 
Par conséquent, la proportion de personnes affamées dans le tiers-monde est passée de 50 % en 1950 à moins de 17 % aujourd’hui, tandis que les revenus ont plus que triplé partout dans le monde. 
Peut-être plus important encore, on s’attend à ce que toutes ces tendances positives perdurent. 
Les Nations Unies estiment que l’espérance de vie moyenne atteindra 75 ans avant le milieu du siècle et que la proportion de ceux qui souffrent de la faim chutera en dessous de 4 %. 
D’ici la fin du siècle, les revenus seront six fois plus importants dans les pays industrialisés et douze fois plus importants dans les pays en développement – en 2100, l’individu lambda du monde en développement sera plus riche que l’Américain ou l’Européen moyen d’aujourd’hui. 
Le nombre de pauvres chutera d’un milliard à moins de cinq millions. 
Cela ne signifie pour autant que nous devons cesser de nous soucier du futur. Arrêtons plutôt de paniquer et mettons-nous à réfléchir calmement pour être sûrs de nous pencher sur les bonnes questions. 
Si les alertes entraînent chez les riches occidentaux une certaine culpabilité, elles ne nous permettent pas de comprendre correctement la situation. 
Il est donc nécessaire d’entendre tous les sons de cloche. 

Dans le brouillard du désordre 
MUNICH – Quelle menace en devenir n’avons-nous pas encore identifié ? 
Après une année absolument horrible au plan de la paix et de la sécurité internationales, cette question se posera avec acuité aux décideurs politiques, aux analystes et aux médias présents cette semaine à la 51ème Conférence de Munich sur la sécurité. 
Il y a un an, la guerre en Syrie et la crise en Ukraine étaient les principales préoccupations de la communauté internationale. 
Mais de nombreux participants au forum de l’an dernier admettraient sans doute aujourd’hui n’avoir pas pris la pleine mesure de la gravité de ces événements – sans même mentionner ceux qui pourront se produire. 
Quelques mois plus tard seulement, les rapides escalade et régionalisation de ces deux crises, couplées à d’autres évolutions dans le monde, ont conduit de nombreux observateurs à dire que l’année 2014 a marqué le début d’une période plus chaotique et moins pacifique dans les relations internationales. 
De nombreux défauts et point d’érosion dans les structures de sécurité collective existantes ont été révélés au cours de l’année écoulée. 
Des termes comme The Great Unraveling, (la Grande désintégration) utilisés par le journaliste Roger Cohen à l’automne 2014, trouvent un large écho parce qu’ils saisissent le sentiment actuel d’impuissance, de manque de contrôle et d’incapacité à saisir ou à prédire la prochaine crise. 
Comme l’a récemment écrit Javier Solana : « Nous avons vécu dans l’illusion. 
Pendant des années, le monde a cru que la transition d’un ordre unipolaire vers un ordre multipolaire s’opérerait dans la paix, dans le respect des règles, et dans la stabilité, (…) Nous avions tort ». 
Cette illusion a coexisté sans peine avec un manque d’imagination. 
S’il peut sembler élégant de distinguer entre les « bons » et les « mauvais » côtés de l’histoire, ou de critiquer l’utilisation de méthodes du XIXe siècle au XXIe siècle, ces arguments ne sont guère plus que des artifices rhétoriques. 
Au mieux, ils ne font aucun mal ; au pire, ils obscurcissent les complexités de l’environnement actuel de sécurité qui doivent être comprises et traitées. 
Pour commencer, l’Europe est de nouveau le théâtre d’une guerre. 
Les principes fondamentaux de la sécurité paneuropéenne font partie des décombres, et les progrès réalisés dans les relations entre la Russie et l’Occident depuis la fin de la Guerre froide le seront peut-être aussi. 
De plus, le monde arabe, plus instable et violent qu’il ne l’a été depuis des décennies, devrait sans doute se fragmenter encore plus. Les groupes djihadistes concurrents, qui se stimulent entre eux, tournent de plus en plus leur rage contre les pays occidentaux. 
Et dans la région Asie-Pacifique, si des incidents majeurs ont été évités, la stabilité reste précaire. 
Malheureusement, les failles apparues au cours des derniers mois iront sans doute s’élargissant, à mesure que les conflits politiques et la concurrence entre puissances mondiales s’intensifient. 
En fait, dans dix ans, 2014 sera sans doute perçu comme un prélude. 
Mais de quoi ? 
Alors même que l’ordre international et les accords régionaux sont de plus en plus mis à l’épreuve, il n’apparaît pas clairement qui serait capable, ou même prêt, à maintenir la paix et la stabilité. 
Les craintes liées à l’abandon présumé par les Etats-Unis de leur rôle de leader mondial sont certainement exagérées. Mais l’accent mis par le président Barack Obama sur le « renforcement de la nation » a tout au moins donné une impression de retrait qui inquiète de nombreux alliés. 
En Europe, plusieurs pays sont encore aux prises avec les répercussions de la crise économique et financière de 2008, une paralysie de leur politique intérieure et la montée de l’euroscepticisme. 
Il est peu probable que l’Europe, malgré son potentiel, joue un rôle de premier plan sur la scène internationale dans un avenir prévisible. 
Au cours de l’année écoulée, un débat a pris place en Allemagne sur la question de savoir si elle devait assumer un rôle international plus actif. Mais l’opinion publique allemande ne s’adapte que graduellement aux nouvelles attentes. 
Si certaines études suggèrent que la culture de retenue de l’Allemagne est moins enracinée qu’on ne le pense généralement, un récent sondage effectué pour le Munich Security Report montre que 34 pour cent seulement des Allemands pensent que leur pays devraient intervenir dans les crises internationales. 
Une majorité substantielle d’Allemands reste sceptique quant à l’idée d’être plus actif au plan mondial, si bien que toute tentative de faire de l’Allemagne un leader mondial sera une rude bataille. 
Tout effondrement de l’ordre n’est bien sûr pas forcément imputable aux politiques intérieures, à des questions d’ordre économique ou au remaniement des principales relations de pouvoir. 
Le nombre d’acteurs pertinents et de perturbateurs potentiels a grimpé en flèche sur la scène internationale, affaiblissant d’autant la capacité des gouvernements à résoudre seuls les problèmes ou à établir une coordination entre eux. 
Mais la dislocation de l’ordre mondial est à la fois la cause et l’effet de la réticence croissante de ses gardiens traditionnels et potentiels. 
A mesure que les leaders traditionnels cessent d’agir comme ils le faisaient auparavant, d’autres acteurs testent les limites. 
Lorsque l’ordre vacille et devient plus difficile à maintenir ou à gérer, les leaders traditionnels et potentiels se mettent à penser que les enjeux sont trop élevés ou se tournent vers des solutions rapides et des expédients, alimentant d’autant l’imprévisibilité et l’instabilité. 
C’est à cette intersection entre le test et l’appréhension que le cercle vicieux actuel de troubles géopolitique a été mis en branle. 
Dans ce contexte, il n’y a aucune raison de penser que prédire les crises majeures, sans parler de les endiguer, deviendra plus facile. 
Une complexité mondiale croissante exacerbe le problème. 
Submergés par une surabondance d’informations, les gouvernements et les principales institutions internationales négligent ou interprètent mal les signes importants au milieu du brouhaha. 
Et il devient de plus en plus difficile pour les décideurs politiques de cibler quelques points clés qui contribueraient pourtant à la qualité de leurs décisions. 
Plusieurs anciennes hypothèses ont été réduites à néant en 2014. 
A la Conférence de Munich de cette année, la communauté internationale aura l’occasion d’examiner ce qui doit les remplacer. 

Faire face à la Mondialisation 4.0 
GENEVE – A l'issue de la Deuxième Guerre mondiale, la communauté internationale s'est unie pour construire un avenir commun. 
Le moment est venu pour elle de recommencer. 
En raison du redémarrage économique lent et inégal dans la décennie qui a suivi la crise financière mondiale, beaucoup se sentent laissés pour compte et éprouvent de la rancœur à l'égard de la politique et des politiciens, ainsi que de la mondialisation et du système économique dont elle constitue l'armature. 
A une époque où le sentiment d'insécurité et la frustration sont largement répandus, le populisme devient une alternative de plus en plus séduisante face au statu quo pour de larges segments de la société, et ce dans de nombreux pays. 
Mais le discours populiste ne fait pas la différence entre deux concepts distincts : la mondialisation et le mondialisme. 
La mondialisation est un phénomène lié à la technologie et à la libre circulation des idées, des personnes et des biens, tandis que le mondialisme est une idéologie qui privilégie un ordre mondial néolibéral par rapport aux intérêts nationaux. 
Il est difficile de nier que nous vivons dans un monde globalisé, ce qui ne veut pas dire que toute mesure politique doit être de nature globale. 
Ce moment de la crise soulève des questions importantes quant à l'architecture de la gouvernance mondiale. 
De plus en plus d'électeurs voulant récupérer un contrôle qui leur a échappé au profit des "forces mondiales", le défi consiste à restaurer les souverainetés dans un monde qui nécessite la coopération. 
Plutôt que d'évoluer vers des économies fermées avec le protectionnisme et le nationalisme, nous devons forger un nouveau contrat social entre les citoyens et leurs dirigeants, de telle sorte que domine un sentiment de sécurité suffisant pour rester ouvert au monde. 
Sans cela, la désintégration en cours de notre tissu social pourrait conduire à l'effondrement de la démocratie. 
Par ailleurs, les défis associés à la Quatrième révolution industrielle coïncident avec l'émergence rapide des contraintes écologiques, l'avancée d'un ordre international multipolaire et la montée des inégalités. 
Cette évolution nous conduit dans une nouvelle phase de la mondialisation. 
Elle sera favorable pour l'humanité si les gouvernances locales, nationales et internationales, tant publiques que privées, s'adaptent à temps. 
Simultanément, un nouveau cadre de coopération publique-privé prend forme à l'échelle mondiale. 
Elle vise à mettre le secteur privé et le libre-échange au service d'une croissance économique orientée vers l'intérêt général, protection de l'environnement et inclusion sociale toujours présentes à l'esprit. 
Or déterminer l'intérêt général suppose d'identifier au préalable les causes profondes des inégalités. 
Le libre-échange et davantage de concurrence produisent des gagnants et des perdants sur la scène internationale, avec des effets peut être encore plus marqués en terme d'inégalité aux niveaux nationaux. 
Par ailleurs, la Quatrième révolution industrielle renforce le fossé croissant entre précaires et privilégiés, ces derniers tirant bénéfices de leurs droits de propriété intellectuelle ou de leurs capitaux. 
Combler ce fossé suppose de reconnaître que nous vivons dans un nouveau type d'économie régie par l'innovation, et que de nouvelles normes internationales et une nouvelle politique sont nécessaires pour maintenir la confiance. 
La nouvelle économie a déjà perturbé le fonctionnement de nombreux secteurs ou entraîné leur remaniement et conduit au licenciement de millions de travailleurs. 
Elle dématérialise la production en augmentant le savoir nécessaire à la création de valeur. 
Elle accroît la concurrence sur les marchés de l'emploi, les marchés des biens et les marchés financiers, tant au niveau national qu'entre les pays dont les stratégies commerciales et d'investissement différent. 
Elle nourrit aussi la méfiance, en particulier à l'égard des entreprises leaders dans les nouvelles technologies de l'information, notamment en ce qui concerne leur utilisation de nos données. 
En raison de la rapidité sans précédent de l'évolution technologique, de nombreux secteurs (la santé, les transports, la communication, la production, la distribution et l'énergie, pour ne citer que certains d'entre eux) vont être complètement transformés. 
La gestion de ce changement exige non seulement un nouveau modèle de coopération nationale et internationale, mais aussi un nouveau modèle d'éducation, incluant des programmes destinés à faciliter la reconversion des travailleurs. 
Du fait des progrès en robotique et en intelligence artificielle dans le contexte de sociétés vieillissantes, nous devrons basculer d'un modèle de société qui valorise la production et la consommation à un autre qui privilégie le partage et la solidarité. 
La Mondialisation 4.0 ne fait que commencer, mais nous n'y sommes absolument pas préparés. 
Se raccrocher à une mentalité dépassée et essayer de rabibocher les institutions et les processus existants ne servira à rien. 
Il faut au contraire les rebâtir à partir de zéro, de manière à utiliser au mieux le changement en cours en évitant le genre de problèmes que nous connaissons aujourd'hui. 
Nous devons donc développer une nouvelle stratégie, tout en ayant conscience que nous ne jouons pas à un jeu à somme nulle. 
Ce n'est pas une question de robotisation ou d'emploi, d'immigration ou de protection des ressortissants nationaux, de croissance ou d'égalité. 
C'est là une manière biaisée de présenter les choix. Nous pouvons l'éviter en optant pour le "et" au lieu du "ou", et en poursuivant simultanément des objectifs qui ne sont pas aussi contradictoires qu'il parait à certains. 
Les pessimistes clameront que la situation politique s'oppose à un dialogue productif au niveau international sur la Mondialisation 4.0 et la nouvelle économie. 
Mais les réalistes chercheront à identifier les failles du système en place pour trouver les solutions afin d'y remédier. 
Quant aux optimistes, ils conserveront l'espoir que, tournées vers l'avenir, les différentes parties prenantes se retrouvent sur un objectif et des intérêts communs. 
Les bouleversements en cours ne concernent pas un secteur, un pays ou même un problème particulier. 
Ils sont mondiaux et exigent une réponse mondiale. 
Ne pas coopérer serait une tragédie pour l'humanité. 
Il nous faut ébaucher une nouvelle architecture de la gouvernance mondiale, et pour cela, nous devons éviter de nous laisser embourber dans la seule question de la gestion de la crise. 
Plus spécifiquement, cela suppose de la part de la communauté internationale un engagement de plus grande ampleur et davantage d'imagination. 
L'engagement de toutes les parties prenantes dans un dialogue soutenu et l'imagination sont d'une importance cruciale pour acquérir une pensée systémique, au-delà de ses propres préoccupations institutionnelles et nationales à court terme. 
Ce sont les deux principes fondamentaux du prochain Forum économique mondial de Davos dont le thème principal sera "La Mondialisation 4.0 : concevoir une nouvelle architecture mondiale à l'âge de la Quatrième révolution industrielle". 
Que nous y soyons prêts ou pas, un monde nouveau nous attend. 

Globalization After the Crisis 
WASHINGTON – L’économie mondiale vient de traverser une sévère récession marquée par des bouleversements financiers, une perte importante et généralisée de richesse et un déclin de la production industrielle et du commerce international. 
Selon l’Organisation Internationale du Travail, la détérioration du marché du travail au cours de l’année 2009 pourrait entrainer la mise au chômage de 39 à 61 millions de travailleurs supplémentaires à l’échelle mondiale par rapport à 2007. 
D’ici la fin de l’année, le nombre des sans-emplois pourrait atteindre 219 à 241 millions de personnes dans le monde, un chiffre record. 
Dans le même temps, la croissance globale des salaires réels, déjà considérablement ralentie en 2008, devrait ralentir plus encore en 2009, malgré quelques signes d’une timide reprise économique. 
Sur un échantillon de 53 pays pour lesquels les données chiffrées sont disponibles, la moyenne de croissance des salaires réels a décliné de 4,3% en 2007 à 1,4% en 2008. 
La Banque Mondiale a annoncé que 89 millions de personnes supplémentaires devraient être rattrapés par la pauvreté du fait de la crise, en plus des 1,4 milliards de personnes déjà considérées comme vivant en dessous du seuil de pauvreté (1,25 dollar par jour). 
Dans un tel contexte, la mondialisation est fortement critiquée, y compris par les responsables politiques des pays émergeants qui pourraient largement en profiter. 
Le président Yoweri Museveni, reconnu pour avoir contribué à faire entrer son pays, l’Ouganda, sur les marchés internationaux, a exprimé l’idée que la mondialisation est « le même ordre identique avec des nouveaux moyens de contrôle, de nouveaux moyens d’oppression, de nouveaux moyens de marginalisation » à la disposition des pays riches pour se garantir l’accès aux marchés des pays en développement. 
Pour autant, l’autre alternative à l’intégration mondiale est peu attrayante. 
Car si le fait d’isoler une économie peut la protéger des chocs, cela peut aussi entrainer une stagnation et même de graves crises internes, comme en témoignent la Birmanie et la Corée du nord. 
Avant leur libéralisation économique, la Chine, le Vietnam et l’Inde étaient dans le même bateau. 
Pour assurer une sortie durable de la crise, et pour établir les bases d’une croissance durable et élargie dans un monde mondialisé en 2010 et après, les pays développés doivent tirer les bonnes leçons de l’histoire. 
Dans le cadre de la crise actuelle, la Chine, l’Inde et certains autres pays aux marchés émergeants s’en sortent plutôt bien. 
Ces pays avaient de bons bilans extérieurs et une bonne marge de manœuvre budgétaire avant la crise ce qui leur a permis de mettre en place des politiques anticycliques pour faire face aux chocs extérieurs. 
Ils ont aussi encouragé des industries en lien direct avec leurs avantages comparatifs, ce qui leur a permis de gérer l’orage. 
L’avantage comparatif, déterminé par l’abondance relative de travail, de ressources naturelles et de dotations en capital, est la base de la compétitivité, qui en retour est la base d’une croissance dynamique et d’une situation budgétaire et extérieure forte. 
Par contraste, si un pays tente de braver son avantage comparatif, en adoptant par exemple une stratégie de substitution d’importation pour développer des industries high-tech ou requérant beaucoup d’investissements dans un contexte peu favorable aux investissements, le gouvernement peut avoir recours à des fonds et des protections pervers qui freinent la performance économique. 
Cela risque alors d’affaiblir à la fois la situation budgétaire du gouvernement et les bilans extérieurs de l’économie. 
Sans cette capacité à prendre des mesures anticycliques dans les délais requis, de tels pays risquent de souffrir de la crise. 
Pour préserver son avantage comparatif et prospérer dans un contexte mondialisé, un pays a besoin d’un système de prix reflétant l’abondance relative de son facteur de dotations. 
Dans un tel contexte, les entreprises auront des incitations pour agir dans des secteurs qui peuvent utiliser leur force de travail relativement abondante en remplacement d’un capital relativement rare, ou inversement, réduisant ainsi les coûts et relançant la comp��titivité. 
Les exemples incluent le développement de l’industrie textile au Bengladesh, l’externalisation de l’industrie des logiciels en Inde et la manufacture d’ampoules électriques en Chine. 
Mais un système de prix aussi relatif n’est viable que dans une économie de marché. 
C’est pourquoi la Chine, qui semble traverser la crise dans des conditions relativement clémentes avec un taux de croissance envisagé et atteint de 8% en 2009, n’est devenue une locomotive économique qu’après avoir entrepris dans les années 80 les réformes institutionnelles nécessaires pour devenir une économie de marché. 
En effet, les 13 économies réalisant un taux moyen de croissance annuelle de 7% et plus depuis 25 ans ou plus, identifiées dans le rapport de la Commission sur la croissance dirigée par le prix Nobel Michael Spence, sont des économies de marché. 
Préserver son avantage comparatif renforce la résistance d’un pays face à la crise et permet l’accumulation rapide de capital humain et physique. 
Les pays en développement ayant de telles caractéristiques sont capables de transformer des facteurs de dotations d’une situation de relative abondance de travail ou de ressource à une situation de relative abondance de capital en l’espace d’une génération. 
Dans la situation actuelle de compétitivité des marchés mondiaux, les pays ont constamment besoin d’améliorer et de diversifier leurs industries en fonction de l’évolution de leurs dotations. 
La capacité ou l’incapacité d’une entreprise innovante à s’améliorer ou à se diversifier donnera le ton pour les autres entreprises. 
Une compensation gouvernementale en faveur de ces entreprises pionnières peut accélérer le processus. 
Le progrès industriel nécessite aussi une coordination entre les entreprises pour ce qui est des investissements en lien avec ce développement. 
En Equateur, un pays qui exporte avec succès des fleurs coupées, les fermiers ne s’étaient pas lancés dans l’horticulture auparavant car il n’y avait pas d’infrastructures modernes de réfrigération aux abords de l’aéroport, et les entreprises privées ne voulaient pas investir dans de telles infrastructures s’il n’y avait pas de fleurs à exporter. 
Dans des situations inextricables de ce genre, dans laquelle le marché seul n’arrive pas à surmonter les externalités et où même les investissements de base font défaut, le gouvernement peut jouer un rôle essentiel de facilitation. 
C’est pour cela que le rapport de la Commission sur la croissance a déterminé que les économies prospères sont toutes dirigées par un gouvernement crédible, engagé et compétent. 
Le monde est déjà tellement engagé sur la voie de l’intégration qu’un recul n’est plus vraiment envisageable. 
Nous devons intégrer les leçons du passé et nous concentrer à mettre en place des marchés qui fonctionnent bien et qui permettront aux pays émergeants de regonfler complètement leur avantage comparatif. 
Et dans le cadre de ce processus, une participation de l’état est souhaitable dans les pays développés comme dans les pays émergeants, bien que ce rôle de facilitation puisse être d’ampleur différente en fonction du degré de développement du pays concerné. 
Finalement, dans un monde aussi complexe et interconnecté que le notre, les économies compétitives ont elles aussi besoin d’une main secourable au fur et à mesure de leur ascension sur l’échelle mondiale. 

Mondialisation et anti-américanisme 
Les sentiments anti-américains se développent partout dans le monde. 
Les Démocrates américains déclarent que les politiques du président Bush ont dégradé l'attrait de l'Amérique. 
Les Républicains répondent que l'Amérique est condamnée à être mal aimée du fait de sa taille et de son association avec la mondialisation. 
Selon eux, l'anti-américanisme persistera parce que certains perçoivent l'Amérique comme une menace culturelle. 
Pour ma part, je pense que ces positions manquent de perspectives historiques. 
Contrairement aux idées reçues, la mondialisation n'est pas un facteur d'homogénéisation et d'américanisation des cultures mondiales. 
Bien que les Etats-Unis soient aux premières lignes de la révolution informationnelle actuelle, qui permet de développer des similarités de comportements culturels et sociaux (telles que l'écoute de la télévision ou l'utilisation d'Internet) qui sont attribuées à l'américanisation, même si la corrélation n'est pas la causalité. 
Pour comprendre pourquoi, imaginons un pays qui introduirait informatique et communication avec rapidité dans un monde où l'Amérique n'existerait pas. 
On s'attendrait quand même à des changements culturels et sociaux d'importance du fait d'une telle modernisation. 
Bien sûr, à cause de l'existence des Etats-Unis et de leur présence à l'avant-garde de la révolution des NTIC, il existe un certain degré d'américanisation, qui diminuera probablement au cours du vingt-et-unième siècle grâce à la pénétration technologique et à la modernisation des cultures locales à leur propre rythme. 
La preuve historique que la mondialisation n'implique pas forcément une homogénéisation se trouve au Japon, un pays qui s'est délibérément isolé du reste du monde lors des premières vagues de mondialisation. 
Au milieu du dix-neuvième siècle, le Japon est devenu le premier pays asiatique à accueillir la mondialisation et à emprunter avec succès au reste du monde sans pour autant perdre de son unicité. 
Lors de la restauration Meiji, le Japon a cherché partout les outils et les innovations qui lui permettraient de devenir une puissance de premier plan plutôt qu'une victime de l'impérialisme occidental. 
Il envoya sa jeunesse suivre des études dans les sociétés occidentales. 
Ses délégations ont fait le tour du monde à la recherche d'innovations scientifiques, technologiques et industrielles. 
Dans le domaine politique, les réformateurs Meiji étaient très conscients de la philosophie et des institutions américaines, pourtant ils choisirent de se tourner vers le modèle allemand qu'ils trouvaient plus approprié à un pays dirigé par un empereur. 
La leçon que le Japon donne au reste du monde ne tient pas uniquement au fait qu'un pays asiatique peut être compétitif, mais qu'après un siècle et demi de mondialisation, il reste possible de s'adapter tout en préservant une culture unique. 
Surtout, l'image d'une Amérique comme facteur d'homogénéisation reflète à tort une vision statique des cultures. 
Les efforts déployés pour montrer les cultures locales comme immuables reflètent souvent des stratégies politiques réactionnaires plutôt qu'une description de la réalité. 
Comme le disait l'écrivain péruvien Mario Vargas Llosa, ceux qui défendent les identités culturelles contre la mondialisation trahissent une attitude inhibée envers la culture perçue hors de toute composante historique. 
Avons-nous connaissance d'une culture qui serait restée inchangée à travers les temps ? 
Pour trouver de telles cultures, il faut aller à la rencontre des petites communautés primitives, magico-religieuses, peuplées de gens qui… du fait de leur condition primitive, sont toujours plus vulnérables face à l'exploitation et à l'extermination. 
Les cultures fécondes sont en constante transition, empruntant à d'autres cultures sans que ces emprunts soient toujours faits auprès des Etats-Unis. 
Ainsi, un grand nombre de pays se sont tournés vers le Canada plutôt que les Etats-Unis comme exemple pour leur propre constitution dans les années qui suivirent la fin de la Guerre froide. 
La mondialisation est également une épée à double tranchant. 
Dans certaines régions, non seulement le contrecoup se fait sentir à l'encontre des importations culturelles américaines, mais certains efforts sont également faits pour changer la culture américaine elle-même. 
Une majorité d'Américains sont probablement d'accord avec la peine capitale de nos jours, mais la peine de mort est considérée comme une violation flagrante des Droits de l'homme partout en Europe, en fait même, presque partout dans le monde. 
Les positions américaines sur l'environnement et les changements climatiques ou les OGM soulèvent les même critiques. 
Plus subtilement, l'ouverture de l'Amérique face à l'immigration enrichit aussi bien qu'elle transforme la culture américaine. 
Enfin, la mondialisation et la révolution informationnelle pourraient renforcer plutôt que réduire la diversité culturelle. 
Certains commentateurs français expriment leur crainte face au monde du marketing mondial d'Internet qui ne laisserait aucune place à une culture attachée à des centaines de variétés de fromages différents. 
Bien au contraire, Internet permet aux consommateurs dispersés de se rassembler de façon à encourager les marchés à créneaux, et même aux centaines de sites Web consacrés exclusivement au fromage. 
Internet permet également aux gens d'établir des ensembles de communautés politiques plus divers. 
L'utilisation du gallois en Grande-Bretagne ou du gaélique en Irlande est plus importante aujourd'hui qu'elle ne l'était il y a un demi-siècle. 
La Grande-Bretagne, la Belgique et l'Espagne, parmi d'autres pays d'Europe, ont accordé de plus grands pouvoirs aux régions et aux élus locaux. 
L'âge de l'information mondiale pourrait bien renforcer plutôt qu'affaiblir les cultures locales. 
La mondialisation économique et sociale produit des similarités superficielle au niveau des logos de T-shirt ou des marques de boissons gazeuses, mais il restera toujours une grande diversité culturelle sous-jacente. 
La culture américaine domine le monde aujourd'hui, et elle contribue à l'attrait de l'Amérique, c'est là son pouvoir doux, dans bien des domaines mais pas dans tous les domaines. 
Au même moment, les immigrants, les idées et les événements à l'extérieur des frontières américaines changent la culture américaine à l'intérieur des frontières des Etats-Unis. 
Alors que la mondialisation développe les capacités technologiques, les technologies de l'information nous permettent une participation élargie aux communications globales et la domination de l'économie et de la culture américaines pourrait très bien ainsi s'affaiblir. 
Moins de domination pourrait bien signifier un peu moins d'anxiété vis-à-vis de l'américanisation, moins de protestations contre l'arrogance américaine et une moindre intensité dans le contrecoup de l'anti-américanisme. 
Les Etats-Unis auront peut-être moins de contrôle à l'avenir, mais pourraient se trouver à vivre dans un monde plus compatible avec ses principes fondamentaux de démocratie, de libre entreprise, de libertés individuelles et de Droits de l'homme. 

La cacophonie du monde 
PARIS – Dans son ouvrage phare intitulé Diplomatie, Henry Kissinger décrit, de manière peut-être un peu trop idyllique, le système international d’équilibre des pouvoirs qui, à la suite du Congrès de Vienne en 1814-1815, aboutit à ce que l’on appela le « Concert européen. » 
Comme l’explique Kissinger, il régnait au lendemain des guerres napoléoniennes « non seulement un équilibre physique, mais également un équilibre moral. 
Pouvoir et justice étaient en parfaite harmonie. » 
Un concert qui prit certes fin dans la cacophonie, avec l’explosion de la Première Guerre mondiale à l’été 1914. 
Aujourd’hui, après avoir connu la brutalité de la première moitié du XXe siècle, la Guerre froide et son contexte de bipolarité, ainsi qu’une brève période d’hyperpuissance des États-Unis après 1989, le monde est de nouveau en quête d’un nouvel ordre international. 
Peut-on espérer voire ce concert des nations européennes qui exista autrefois s’étendre au monde entier ? 
Il semble malheureusement plus probable que nous connaissions une véritable cacophonie internationale. 
Ceci s’explique par une raison évidente, qui n’est autre que l’absence d’un arbitre mondial reconnu et soutenu. 
Les États-Unis, qui incarnent le mieux le pouvoir ultime, sont de moins en moins désireux – et de moins en moins capables – de jouer ce rôle. 
Quant aux Nations Unies, symbole absolu des principes de l’ordre mondial, elles sont aujourd’hui plus divisées et plus impuissantes que jamais. 
Il surgit pour autant, au-delà de cette absence d’arbitre, une autre problématique : la vague de mondialisation ayant suivi la fin de la Guerre froide a paradoxalement accéléré la fragmentation du monde, affectant les États démocratiques comme les pays non démocratiques. 
De l’effondrement de l’Union soviétique à la violente autodestruction de la Yougoslavie, en passant par le divorce à l’amiable de la Tchécoslovaquie ou encore les pressions centrifuges existant en Europe, en Occident et dans les principaux pays émergents, la fragmentation a constitué une composante fondamentale des relations internationales ces dernières décennies. 
La révolution de l’information a créé un monde plus globalisé, plus interdépendant et plus transparent que jamais. 
Elle a néanmoins en retour conduit à l’existence d’une quête d’identité empreinte de préoccupation et de balkanisation. 
Cette volonté de recouvrer une identité unique explique en grande partie la fragmentation de plus en plus prononcée du système international. 
Au sein du Concert européen, le nombre d’acteurs était limité, et il s’agissait pour la plupart d’États, sous forme de nations ou empires. 
Les valeurs essentielles étaient très largement partagées, et la plupart des protagonistes aspiraient à préserver l’ordre existant. 
Dans le monde d’aujourd’hui, en revanche, la nature des acteurs impliqués n’est plus aussi évidente. 
Forces transnationales, États et entités non étatiques entrent en effet en jeu, désireux d’atteindre des objectifs complexes et parfois contradictoires, et nullement engagés de manière universelle à préserver le statu quo. 
Il semble que les États-Unis entendent établir un pacte transatlantique avec l’Europe en matière de commerce et d’investissement, ce qui reviendrait à expliquer politiquement au monde que l’Occident au sens large constituerait une référence normative universelle. 
Mais un tel Occident existe-t-il ? 
Dans l’époque morcelée qui est la nôtre, se côtoient en effet un Occident américain plus puissant et plus dynamique, un Occident européen plus problématique sur le plan international (l’Europe étant elle-même divisée entre un nord prospère et un sud économiquement fragile), voire un Occident britannique, ainsi qu’un Occident asiatique au Japon. 
Un concept comme celui des BRIC (Brésil, Russie, Inde et Chine) pourrait alors constituer une méthode de regroupement d’États plus judicieuse. 
Pour autant, mis à part le caractère commun des taux de croissance de ses membres, un tel regroupement est-il réellement significatif ? 
En effet, la Chine appartient clairement à une catégorie sui generis, et constitue une source (perçue ou avérée) de risque pour son environnement régional. 
Si la croissance des BRIC venait à ralentir (ce qui est déjà le cas), l’artificialité du concept deviendrait totalement apparente. 
C’est davantage leur déni de responsabilités internationales que leurs efforts diplomatiques conjoints qui unit aujourd’hui les puissances émergentes. 
Les sociétés sont également affectées par cette fragmentation sur le plan interne. 
De profondes divisions partisanes – relatives à la question du rôle de l’État ou aux problématiques sociétales/culturelles – conduisent à une quasi-paralysie des sociétés démocratiques comme les États-Unis. 
Dans les sociétés non démocratiques, ces divisions peuvent même conduire à des révolutions et autres luttes violentes pour le pouvoir, ce qui s’est produit dans une grande partie du monde arabe depuis fin 2010. 
Le pouvoir lui-même est plus fragmenté que jamais. 
Moises Naim prétend en effet que le pouvoir aurait disparu, dans son dernier ouvrage intitulé The End of Power: From Boardrooms to Battlefields and Churches to States, Why Being in Charge Isn’t What It Used To Be. 
Bien que la conclusion de Naim semble prématurée, l’auteur a raison sur un point : « Le pouvoir ne permet pas d’obtenir autant qu’il le pouvait autrefois. » 
Il est « plus facile à obtenir, plus difficile à exercer – et plus facile à perdre. » 
Certains analystes soutiennent de manière rassurante qu’un rapprochement entre l’Asie et l’Occident serait possible, compte tenu de l’existence d’une symbiose entre la démocratie occidentale et le confucianisme autoritaire. 
C’est là l’argument avancé par Kishore Mahbubani dans son ouvrage intitulé The Great Convergence. 
Pourtant, nous sommes encore loin de connaître l’harmonie qui naîtrait de la rencontre de cultures et de systèmes différents – et nous le serons tant que la primauté du droit n’aura pas pris racine dans les pays émergents, et qu’une culture de la modestie n’aura pas fait des progrès au sein d’un Occident pluriel. 
Le Concert européen a laissé place à la cacophonie de notre monde. 
Un constat qui devrait certainement perdurer dans les prochaines années. 

La Grande désillusion en 2004 
L'année 2003 s'est révélée de plusieurs façons un désastre pour la mondialisation. 
L'Amérique et sa « coalition » des pays de bonne volonté sont allées en Irak sans le soutien de l'ONU et la réunion de l'Organisation mondiale du commerce à Cancun, qui était supposée apporter l'impulsion nécessaire à la réussite du tour du développement des négociations commerciales, s'est soldée par un échec. 
2004 sera certainement meilleure pour la mondialisation politique et pour l'économie mondiale. 
Mais ne vous attendez pas à une année exceptionnelle ! 
Les événements en Irak démontrent l'échec des processus démocratiques au niveau international, et la nécessité de les renforcer. 
L'approche de l'Administration Bush sur la guerre en Irak et ses suites a été marquée par le même unilatéralisme manifesté par son rejet du protocole de Kyoto et du Tribunal criminel international. 
Dans exemple, lorsque la décision collective du monde a différé de celle de l'Amérique, le président Bush a insisté pour que l'Amérique applique sa propre décision. 
Que le gouvernement américain ait délibérément menti au monde sur l'existence des armes irakiennes de destruction massive ou qu'il se soit laissé emporté par sa propre rhétorique est moins important que la leçon à retenir : il est dangereux de placer un pouvoir excessif entre les mains de quelques personnes. 
Mais les Etats-Unis réalisent enfin que même une superpuissance ne peut pas garantir la sécurité dans un pays occupé par la force. 
Ils auraient pu rallier le peuple irakien au début de l'occupation, mais maintenant leurs erreurs cumulées ont sans doute voué la campagne visant à gagner les coeurs et les esprits à l'échec. 
L'Amérique a également reconnu la nécessité de pardonner les dettes irakiennes, ce qui impliquera un rapprochement et une coopération avec les alliés américains traditionnels qui étaient opposés à la guerre. 
Ces développements offrent l'espoir que les Etats-Unis adoptent une approche plus multilatérale envers la politique extérieure en 2004. 
Mais l'exclusion par l'Administration Bush des pays créditeurs tels que la France, l'Allemagne et la Russie des contrats irakiens de reconstruction sape cet espoir. 
Au même moment, si l'approche de « traitement par électrochoc » envers la reconstruction (libéralisation et privatisation économiques rapides) est mise en oeuvre, un taux de chômage plus élevé et un ressentiment accru s'ensuivront certainement. 
Le « traitement par électrochoc » constitue une stratégie qui a échoué à maintes et maintes reprises. 
En 2004, le monde pourrait bien apprendre de nouveau les risques qui existent à compter excessivement sur l'idéologie ou la suprématie d'un seul pays. 
L'Irak souffrira le plus, mais les conséquences se feront certainement sentir au niveau mondial. 
Les pourparlers de l'Organisation mondiale du commerce à Cancun ont représenté l'autre grand échec de la mondialisation en 2003. 
Les Etats-Unis et l'Europe sont revenus sur leur promesse d'utiliser ce tour de négociations commerciales pour améliorer la situation désespérée des pays en voie de développement. 
En effet, ils ne sont pas parvenus à redresser les déséquilibres des précédents tours de pourparlers commerciaux qui avaient empiré le sort de la région la plus pauvre du monde. 
Les Etats-Unis et l'Europe ont non seulement tenté d'imposer leur programme commercial aux pays en voie de développement ; ils ont également continué à insister sur leur droit à subventionner l'agriculture et ont émis de nouvelles exigences qui auraient rendu la vie dans les pays en voie de développement bien pire. 
Pour la première fois, les pays en voie de développement se sont unis et les pourparlers ont échoué. 
Après s'être blâmés l'un l'autre pour cet échec, l'Amérique et l'Europe continueront à insister en 2004 sur la reprise du tour de développement. 
Mais à moins que des concessions significatives ne soient faites dans le domaine de l'agriculture, des barrières non tarifaires et des droits de propriété intellectuelle, qu'ont les pays en voie de développement à y gagner ? 
Les tarifs imposés sur les marchandises ouvrées dans les pays avancés sont déjà suffisamment faibles pour que les pays en voie de développement en reçoivent beaucoup de bénéfices et ils ont beaucoup à perdre d'un autre accord commercial inéquitable. 
Les pays en voie de développement sont toutefois en passe d'apprendre certains stratagèmes appliqués par l'Occident. 
A Miami, en novembre dernier, ils ont convenu d'une Zone de libre-échange des Amériques qui, en fait, n'a pas permis le libre-échange et n'a pas ajouté grand-chose aux accords conclus avec l'OMC. 
Pour résumer, il semble que la réussite du tour actuel des pourparlers commerciaux doive être fondée sur des accords dépourvus de toute substance. 
La reprise de l'activité économique au Japon et aux Etats-Unis est de bon augure pour l'économie mondiale en 2004, tout comme la vigueur continue de la Chine. 
Chaque baisse économique prend fin et il est plus que temps pour l'économie de l'Amérique, qui a commencé à s'effondrer quasiment quatre ans auparavant, de se redresser. 
Cette reprise aurait dû se produire plus tôt si l'Administration Bush avait soutenu des réductions d'impôts pour les classes pauvres et moyennes plutôt que pour les riches. 
L'ampleur des réductions d'impôts qu'elle a favorisé était si grande toutefois qu'elle a amené un certain élan. 
Mais le coût est énorme : un déficit fiscal colossal qui met en péril la future croissance. 
L'équivalent de l'immense déficit fiscal de l'Amérique est son déficit commercial béant. 
Ce double déficit a laissé ses traces sur la confiance des étrangers dans la santé fondamentale de l'économie américaine, donc sur la valeur extérieure du dollar. 
Tandis que l'euro restera fort par rapport au dollar en 2004, le déficit commercial de l'Amérique ralentira, mais rendra la relance européenne robuste bien plus difficile. 
Entre-temps, une fois la relance commencée, les importantes demandes d'emprunts des Etats-Unis et de l'Europe feront certainement faire un bond en avant aux taux d'intérêt réels au niveau mondial, ce qui posera de nouveaux problèmes aux marchés émergents du monde. 
Pour ces marchés, il s'agira simplement de supporter encore une fois les coûts des erreurs politiques commises dans les pays industriels avancés, un autre exemple d'une mondialisation qui va de travers. 

Des solutions globales face à des défis globaux 
OXFORD – Les dernières décennies de mondialisation et d’innovation ont permis au monde d’accomplir les avancées les plus rapides de toute l’histoire de l’humanité. La pauvreté a reculé. 
Les nouvelles ne sont néanmoins pas toutes favorables. En effet, les accomplissements générés par la mondialisation se trouvent aujourd’hui menacés. 
Tandis que le monde profitait de tous les bienfaits de cette mondialisation, il a échoué à appréhender un certain nombre de complications inhérentes à l’intégration croissante de nos sociétés, de notre économie, et des infrastructures de la vie moderne. 
Ainsi, nous sommes-nous exposés à un certain nombre de risques systémiques peu soucieux des frontières. 
Non seulement ces menaces déferlent-elles par-delà les frontières nationales, mais elles ignorent la démarcation traditionnelle entre industries et organisations. En raison de son caractère intégré, le système financier propage lui-même les crises économiques. 
Les djihadistes du Moyen-Orient usent de l’outil Internet pour recruter de jeunes Européens. Le niveau de vie ne cesse de s’élever, et avec lui les émissions de gaz à effet de serre, qui accélèrent le rythme du changement climatique. 
Produit dérivé de la mondialisation, ce feu des crises qui autrefois ne frappait que localement, et se dissipait rapidement, menace désormais à chaque apparition d’embraser le globe. 
Il suffirait d’une épidémie, d’une montée des eaux, ou encore d’une cyberattaque dans la City de Londres ou à Wall Street pour plonger la planète toute entière dans une spirale financière destructrice. 
Si les États entendent inscrire dans la durée les bienfaits de la mondialisation, il va leur falloir accepter d’endosser une responsabilité commune dans la gestion des risques engendrés par cette mondialisation. 
Les gouvernements nationaux – puissants tels que l’Amérique et la Chine, ou plus faibles tels que l’Irak et le Libéria – ne sauraient parvenir à résoudre seuls l’escalade de défis complexes. 
Seule une parte réduite de ces risques que génère la mondialisation mobilise une réponse véritablement globale. Or, ils transcendent par définition l’État-nation, l’efficacité de leur résolution nécessitant par conséquent une action coordonnée. 
La nature de la réponse doit être déterminée spécifiquement à la menace. 
S’agissant des épidémies, la démarche essentielle doit consister à soutenir les pays frappés par l’apparition de la maladie, et à venir en aide à ceux qui se trouvent les plus exposés à la contagion. 
Les menaces globales, telles que le changement climatique ou l’explosion d’une nouvelle crise financière, peuvent exiger la coopération de dizaines d’États, et d’une grande variété d’institutions. 
Dans la quasi-totalité des cas, un effort international est nécessaire. 
L’une des importantes caractéristiques des risques au sein d’un monde globalisé réside en ce qu’ils ont tendance à s’aggraver au fil du temps. 
Ainsi, la rapidité avec laquelle ils sont identifiés, de même que l’efficacité de la réponse apportée, peuvent se révéler déterminantes quant à savoir si un événement isolé sera susceptible de se changer en menace globale. 
Songez à l’ascension de l’État islamique, au drame Ebola, à la lutte contre le changement climatique ou encore à la contagion financière de 2008, et vous réalisez quelles peuvent être les conséquences lorsqu’un danger demeure trop longtemps non identifié, ou que la réponse coordonnée qui doit lui être apportée fait défaut, ou n’est pas correctement gérée. 
Et pourtant, alors même que le besoin en solides institutions régionales et internationales n’a jamais été aussi considérable, le soutien en la matière ne cesse de s’éroder. 
De plus en plus de citoyens d’Europe, d’Amérique du Nord et du Moyen-Orient pointent du doigt la mondialisation comme responsable du chômage, du creusement des inégalités, des épidémies, ou encore du terrorisme. En présence de tels risques, ils considèrent davantage l’intégration, l’ouverture et l’innovation comme une menace que comme une opportunité. 
Ceci engendre un cercle vicieux. 
Les inquiétudes de l’électorat se reflètent dans l’ascension rapide de partis politiques partisans du protectionnisme, du refus de l’immigration, et d’un plus grand contrôle national sur le marché. 
Ainsi les gouvernements d’Europe, d’Amérique du Nord, d’Asie et d’Océanie deviennent-ils de plus en plus paroissiaux dans leurs préoccupations, affamant au passage les agences internationales et organisation régionales, qui se retrouvent privées des financements, de la crédibilité et des capacités de leadership nécessaires à l’élaboration d’une réponse appropriée aux défis de la mondialisation. 
Sans doute à court terme les États parviendront-ils à esquiver leurs responsabilités globales. La menace soulevée par des événements apparus hors de leurs frontières ne saurait cependant être éternellement maintenue à distance. 
En l’absence de solutions, les dangers endémiques d’un monde globalisé continueront de croître. 
Dans notre confrontation à des menaces telles que l’État islamique, Ebola, les crises financières, le changement climatique ou encore le creusement des inégalités, nous devons être capables de surmonter notre propension à l’opportunisme politique – sans quoi le monde entier pourrait bien le regretter. 

Football et mondialisation 
Cambridge – Comment la mondialisation change-t-elle la répartition des richesses et modifie-t-elle les possibilités de réussite sur la planète ? 
Est-elle un élan vers le mieux qui permet aux pays pauvres de sortir de la misère en participant aux marchés mondiaux ou bien est-ce seulement une petite minorité qui en tire d'importants bénéfices ? 
Pour répondre à ces questions, tournons-nous vers le foot. 
Depuis que les clubs européens imposent moins de restriction au nombre de joueurs étrangers, ce sport s'est véritablement mondialisé. 
Les joueurs africains notamment se retrouvent un peu partout, à l'image de l'habituelle cohorte de Brésiliens et d'Argentins. 
A tel point que la présence étrangère dans les équipes de foot surpasse tout ce que l'on peut voir dans le commerce international. 
L'Arsenal qui est maintenant en tête de la Premier League anglaise aligne 11 joueurs, dont généralement pas un seul britannique. 
Tous les joueurs anglais des quatre clubs britanniques qui ont participé récemment au 8° de finale de la Ligue des Champions de l'UEFA ne suffiraient pas à former une seule équipe. 
Il ne fait guère de doute que la présence étrangère rehausse la qualité de jeu dans les championnats européens. 
Le football européen serait bien moins palpitant sans des buteurs comme l'Ivoirien Didier Drogba qui joue pour Chelsea ou le Camerounais Samuel Eto qui joue pour Barcelone. 
L'intérêt pour les joueurs africains est facile à voir. 
Ils gagnent beaucoup d'argent en monnayant leur talent en Europe – pas seulement dans les meilleurs clubs de la Premiership ou de la Primera Liga espagnole, mais aussi dans les innombrables clubs "nouveaux riches" de Russie, d'Ukraine ou de Turquie. 
La mobilité internationale des joueurs de foot accroît le fossé en termes de revenus entre des stars comme Drogba ou Eto et le reste de leurs compatriotes dans leur pays d'origine. 
Cela fait partie intégrante de la mondialisation : plus d'opportunités de gain au niveau de la planète conduit à une plus grande disparité entre ceux qui ont l'occasion d'en profiter ou ont une compétence recherchée et ceux qui restent hors jeu. 
Ce type d'inégalité n'est pas forcément mauvais. 
Cela permet à certains d'améliorer leur situation, sans pour autant enfoncer les autres. 
Mais les amateurs de foot ne s'intéressent pas seulement à un club, mais aussi au pays auquel il appartient, et ici les conséquences de la mobilité des talents au niveau de la planète ne sont pas évidentes. 
Beaucoup de gens craignent que la présence de joueurs étrangers n'entraîne une baisse de niveau des équipes nationales. 
Pourquoi investir sur place dans la formation de joueurs de haut niveau si on peut trouver les talents requis à l'étranger ? 
L'Angleterre est ici encore ici un exemple caractéristique. 
Beaucoup d'observateurs estiment que si elle n'a pas pu se qualifier pour le championnat européen cela tient à la prépondérance de joueurs étrangers dans les équipes anglaises. 
Et une réaction de grande ampleur se prépare : Stepp Blatter, le président de la FIFA, la fédération internationale de football, veut limiter à cinq le nombre de joueurs étrangers qu'un club pourrait faire jouer sur un stade. 
Par contre, la mondialisation du foot a un effet diamétralement opposé sur les pays africains. 
D'une part, elle a permis à beaucoup d'équipes nationales africaines de progresser par rapport aux équipes europ��ennes - avec des pays comme le Cameroun ou la Côte d'Ivoire qui recrutent certains des meilleurs joueurs des clubs européens - d'autre part, elle tend probablement à faire baisser le niveau des ligues africaines par rapport aux ligues européennes. 
Si l'on habite Yaoundé et si l'on dispose d'une connexion par câble, la baisse de niveau de l'équipe locale n'a pas trop d'importance, car il suffit de se brancher sur la chaîne voulue pour voir la Premier League anglaise. 
Mais sans cette possibilité, il y a de quoi avoir l'impression d'être un laissé pour compte de la mondialisation. 
La Coupe d'Afrique des nations 2008 qui a eu lieu au Ghana en janvier et mars a bien montré l'interdépendance crée par la mondialisation. 
A cette occasion, de nombreux clubs européens ont été sont privés de certains de leurs meilleurs joueurs, les joueurs africains étant rappelés pour remplir leur devoir à l'égard de l'équipe de leur pays d'origine. 
Et de leur coté, les joueurs africains étaient mécontents de perdre des contrats commerciaux, leur absence ayant lieu durant une période de matchs cruciaux pour la ligue. 
La Coupe d'Afrique montre que les pays qui réussissent sont ceux qui ont à la fois l'occasion de participer à la mondialisation et disposent sur place des ressources voulues. 
Ainsi, le vainqueur de la Coupe n'a été ni le Cameroun ni la Cote d'Ivoire, ni toute autre équipe africaine comptant de nombreuses stars des ligues européennes, mais l'Egypte dont seulement 4 joueurs (sur 23) jouent en Europe. 
A l'opposé, le Cameroun qui a été battu en final par l'Egypte, n'affichait qu'un seul joueur venant d'un club local, alors qu'ils étaient 20 à venir des clubs européens. 
Seuls quelques joueurs égyptiens connaissent l'Europe, mais l'équipe égyptienne a mieux joué et méritait de gagner. 
Sa victoire n'est pas due au hasard : l'Egypte est depuis longtemps la meilleure équipe de la Coupe d'Afrique qu'elle a déjà remporté 5 fois. 
Il ne faut pas en déduire que la mondialisation du foot est une mauvaise chose. 
Si le seul fait de ne pas y participer était la clé du succès de l'Egypte, le Soudan qui n'a pas un seul joueur en Europe se serait retrouvé en bonne place, alors qu'il se retrouve (en compagnie du Bénin) le dernier de la Coupe, ayant perdu les 3 matchs qu'il a joués. 
Par contre, cela prouve que tirer pleinement avantage de la mondialisation nécessite à la fois des compétences au niveau local et des échanges avec le monde extérieur. 
Ce qui fait la différence de l'Egypte, c'est sa ligue nationale de très bon niveau qui nourrit les talents et a la cohérence voulue en tant qu'équipe nationale. 
Il en est de même des champions de la mondialisation dans les autres domaines. 
La Chine, l'Inde et d'autres pays se distinguent du reste du monde, non parce qu'ils se livreraient impuissants aux forces de la mondialisation, mais parce qu'ils utilisent ces forces pour développer leur propre potentiel. 
Les fruits de la mondialisation vont à ceux qui font ce qu'il faut pour les récolter. 

 

Mondialisation et ONU 
Après le terrible mois de septembre, quand les attaques terroristes et les représailles qui s'en sont suivies ont contribué à amonceler les nuages au-dessus de l'économie mondiale, novembre a démontré la résistance de la mondialisation. 
La dépression économique mondiale a conduit la plupart des pays à s'allier, non seulement dans la chasse aux terroristes, mais également dans le renforcement de la coopération mondiale. 
Plusieurs événements survenus en novembre laissent planer l'espoir d'une communauté internationale plus forte, avec les avantages économiques qui s'ensuivent. 
Tout d'abord, plus de 100 pays se sont rassemblés à Marrakech, au Maroc, afin de conclure un accord unique de l'ONU portant sur la limitation des changements climatiques mondiaux. 
Ces pays ont accepté de réduire leurs émissions de gaz à effet de serre afin de ralentir le processus de réchauffement mondial. 
Oui, les Etats-Unis ne participent pas encore à l'accord, même si l'Amérique représente le pays qui contribue le plus au monde aux émissions de gaz à effet de serre. 
Toutefois, la possibilité de parvenir à un accord mondial malgré l'absence des Etats-Unis peut s'avérer pleine de promesses. 
Aucun pays isolé, même la plus grande économie mondiale, ne peut arrêter la coopération d'autres pays. 
Les Etats-Unis pourraient bientôt participer à ces discussions internationales. 
Deuxièmement, la communauté mondiale a accueilli la Chine dans l'Organisation mondiale du commerce. 
Pendant des centaines d'années, la Chine s'est elle-même tenue à distance de l'économie mondiale. 
Puis, au milieu du 19 e siècle, elle a souffert des puissances impérialistes européennes qui avaient acquis une supériorité technologique et industrielle sur la Chine et avaient utilisé cet avantage pour imposer des concessions commerciales à la dynastie Ching. 
Ensuite, pendant plus d'un siècle, la Chine a été en effervescence. 
Cela ne fait que 20 ans que la Chine a décidé de rejoindre le système mondial du commerce. 
L'entrée ce mois-ci de ce pays dans l'Organisation mondiale du commerce représente une étape essentielle de ce processus. 
La Chine a rallié la communauté mondiale en tant que nation souveraine puissante, stable et coopérative, qui constituera dans les années à venir l'un des principaux pays commerciaux. 
Troisièmement, à Doha, au Qatar, plus de 140 nations ont accepté de lancer un nouveau cycle de négociations commerciales. 
Après des années de protestations mondiales sur le libre-échange, les nations ont opté pour le commerce plutôt que pour le protectionnisme. 
Et, tout aussi important, les pays en voie de développement ont effectué plusieurs percées dans le nouvel ordre du jour du commerce. 
Les pays pauvres ont remporté des concessions sur l'accès aux médicaments essentiels ; ils ont revendiqué, et ils ont reçu, la promesse que les pays riches aborderaient la question des politiques protectionnistes dans plusieurs domaines. 
Quatrièmement, la guerre menée en Afghanistan a non seulement progressé rapidement au sol, mais a également débouché sur une ouverture diplomatique. 
L'ONU jouera un rôle central dans la reconstruction d'un gouvernement adéquat dans ce pays, ainsi que dans la coordination de l'aide humanitaire pour le peuple afghan. 
Le rôle grandissant de l'ONU dans ce processus place le sceau de la diplomatie et du droit international au-dessus de la lutte mondiale contre le terrorisme, et contribue à rassurer plusieurs pays sur le fait que cette lutte représente un réel effort international et qu'il ne s'agit pas simplement d'un monopole américain sur la prise de décisions. 
Tandis que ces réalisations semblent être hétéroclites, elles mettent néanmoins l'accès sur un message unique : la communauté mondiale cherche actuellement de nouveaux modes de coopération, même sur un arrière-plan de terrorisme et de récession mondiale. 
Le rôle grandissant des institutions internationales sous l'égide de l'ONU permet d'espérer que les controverses puissent être traitées dans le calme, et même de façon raisonnable, en s'appuyant sur une expertise scientifique, comme dans le traité sur les changements climatiques. 
Aucun pays ne souhaite rester en-dehors de ce processus mondial. 
L'adhésion de la Chine à l'Organisation mondiale du commerce sera très certainement suivie par celle de la Russie dans les années à venir. 
Les académiciens et les experts politiques se demandent si la mondialisation constitue un phénomène réel ou si elle n'est qu'un slogan ; si la mondialisation est bénéfique ou nuisible ; et si la mondialisation est un processus fragile qui pourrait être inversé ou bien si elle constitue un processus solide susceptible de prendre de l'ampleur dans les années à venir. 
Selon moi, la mondialisation constitue une force puissante et généralement positive. 
Elle offre aux pays les profits dérivés de l'accroissement du commerce international et de la plus rapidité de diffusion des technologies pour le bénéfice de tous, et elle vise à réduire la violence et les conflits entre les pays. 
Les accords conclus en novembre suggèrent que la plupart des pays partagent ces espoirs et qu'ils sont prêts à engager leurs ressources politiques pour garantir le succès de ce processus. 
Bien entendu, la mondialisation requiert une administration et des règles internationales. 
Il ne s'agit pas des riches contre les pauvres. 
Elle ne peut pas fonctionner sans loi internationale, ni sans institutions internationales. 
Dans cette optique, la prééminence des institutions de l'ONU dans la majorité des événements de novembre est notable. 
L'ONU a démontré sa valeur dans la gestion mondiale de l'environnement, le commerce international, la construction et la reconstruction des états, ainsi que l'aide humanitaire. 
Les agences de l'ONU auront un rôle crucial à jouer dans les années à venir pour aider les pays appauvris d'Afrique (et d'ailleurs) à tirer de plus grands profits de la mondialisation. 
En résumé, novembre a constitué un prélude approprié à l'événement heureux du 13 décembre, où le secrétaire général des Nations Unies, Kofi Annan, et l'organisation des Nations Unies elle-même, se partageront le Prix Nobel de la Paix 2001 à Oslo, en Norvège. 
Le prix mesure à sa juste valeur le rôle que joue désormais l'ONU, et qu'il doit continuer à jouer, pour promouvoir une mondialisation pacifique et couronnée de succès. 

Quand la mondialisation devient digitale 
WASHINGTON, DC – Les électeurs américains sont en colère. 
Mais, bien que les effets néfastes de la mondialisation soient en tête de leur liste de griefs, tout le monde est perdant lorsque des questions économiques complexes sont réduits à des slogans à coller sur les pare-chocs – comme ça été le cas jusqu’à ce jour dans la campagne présidentielle. 
Il est injuste de considérer non fondées les préoccupations au sujet de la mondialisation. 
L’Amérique mérite d'avoir un débat honnête sur ses effets. 
Afin d'apporter des solutions constructives, cependant, toutes les parties devront admettre des vérités qui dérangent – et reconnaître que la mondialisation aujourd’hui n’est pas le même phénomène qu’il y a 20 ans. 
Les protectionnistes ne parviennent pas à comprendre que l’érosion de la base industrielle des États-Unis est compatible avec le principe que la mondialisation stimule la croissance. 
Or, les preuves à l'appui de ce principe sont trop importantes pour être ignorées. 
Une recherche récente du McKinsey Global Institute (MGI) fait écho aux conclusions d'autres travaux universitaires: les flux mondiaux de marchandises, d’investissements directs étrangers et de données ont augmenté le PIB mondial d'environ 10% par rapport à ce qu'il aurait été en l’absence de ces flux. 
La valeur additionnelle fournie par la mondialisation s’est élevée à 7,8 billions de dollars pour la seule année 2014. 
Et pourtant, les usines avec leurs volets tirés qui parsèment la « Rust Belt » du Midwest américain sont réelles. 
Même si la mondialisation génère de la croissance globale, elle produit des gagnants et des perdants. 
Exposer les industries locales à la concurrence internationale stimule l'efficacité et l'innovation, mais la destruction créatrice qui en résulte impose un coût considérable aux familles et communautés. 
Les économistes et les décideurs politiques sont tout autant coupables de dissimuler ces conséquences distributives. 
Les pays qui s’ouvrent au libre-échange trouveront de nouvelles avenues de croissance à long terme, dit-on, et les travailleurs qui perdent leur emploi dans une industrie en retrouveront un dans une autre. 
Or, dans le monde réel, ce processus est désordonné et prend du temps. 
Les travailleurs d’une industrie qui se réduit peuvent avoir besoin de compétences complètement différentes pour trouver un emploi dans d'autres secteurs ; ils peuvent devoir déménager leurs familles et arracher des racines profondes pour poursuivre ces opportunités. 
Il a fallu une forte réaction populaire contre le libre-échange pour que les décideurs politiques et les médias reconnaissent l'ampleur de ces perturbations. 
Cette réaction négative n’aurait pas dû être une surprise. 
Les politiques du marché du travail et systèmes de formation traditionnels n’ont pas permis de faire face aux changements à grande échelle causés par les deux forces que sont la mondialisation et l'automatisation. 
Les USA ont besoin de propositions concrètes pour soutenir les travailleurs pris dans ces transitions structurelles – et de la volonté d'envisager de nouvelles approches, comme une assurance-salaire. 
Contrairement à la rhétorique de campagne, un simple protectionnisme porterait préjudice aux consommateurs. 
Une étude récente du Groupe des conseillers économiques du président américain a révélé que plus d'un quart du pouvoir d'achat de la classe moyenne américaine trouve son origine dans la réduction des prix à la consommation grâce au commerce international. 
En tout état de cause, imposer des tarifs sur les biens étrangers ne ramènera pas les emplois manufacturiers perdus. 
Il est temps de changer les paramètres du débat et de reconnaître que la mondialisation est aujourd’hui devenu quelque chose de totalement différent: le commerce mondial de marchandises a ralenti pour une variété de raisons, dont la chute des prix des matières premières, le ralentissement de la croissance dans de nombreuses grandes économies et une tendance à la production de biens plus près du point de consommation. 
Les flux transfrontaliers de données, en revanche, ont augmenté d'un facteur 45 au cours de la dernière décennie, et génèrent maintenant un impact économique plus important que les flux de produits manufacturés traditionnels. 
La numérisation change tout : la nature des marchandises qui sont échangées, l'univers des fournisseurs et clients potentiels, la méthode de livraison, ainsi que le capital et l'échelle nécessaires pour devenir un acteur mondial. 
Cela signifie également que la mondialisation n’est plus exclusivement le domaine des entreprises Fortune 500. 
Les entreprises qui interagissent avec leurs activités, fournisseurs et clients situés à l'étranger représentent une part importante et croissante du trafic Internet mondial. 
D’ores et déjà, la moitié des services échangés dans le monde sont numérisés et 12% du commerce mondial de marchandises est effectué par l'intermédiaire du e-commerce international. 
Des plateformes de commerce comme Alibaba, Amazon et eBay transforment des millions de petites entreprises en exportateurs. 
Il s’agit d’une énorme opportunité qui reste inexploitée aux États-Unis, où moins d’1% des entreprises exportent – une part beaucoup plus faible que dans n’importe quelle autre économie avancée. 
Malgré toute la rhétorique anti-commerce, il est crucial que les Américains gardent à l'esprit que la plupart des clients du monde entier sont à l'étranger. 
Les économies émergentes à croissance rapide seront les principales sources de croissance de la consommation dans les années à venir. 
Ce serait le pire moment possible pour ériger des barrières. 
Le nouveau paysage numérique est encore en train de prendre forme et les pays ont la possibilité de redéfinir leurs avantages comparatifs. 
Les États-Unis ont peut-être subi des pertes lorsque le monde s’est mis à rechercher de faibles coûts de main-d'œuvre; mais ils sont en position de force dans un monde défini par la mondialisation numérique. 
Il y a une valeur réelle dans le mouvement continu de l'innovation, de l'information, des biens, des services et – oui – des personnes. 
Alors que les États-Unis se battent pour relancer leur économie, ils ne peuvent pas se permettre de se priver d'une source importante de croissance. 
Les décideurs américains doivent adopter une vision nuancée et clairvoyante de la mondialisation, capable de remédier à ses inconvénients de manière plus efficace, concernant non seulement les emplois domestiques perdus, mais aussi les normes de travail et environnementales de ses partenaires commerciaux. 
Par-dessus tout, les États-Unis doivent cesser de retenter le passé – et commencer à se concentrer sur la façon dont il peuvent participer à la prochaine ère de la mondialisation. 

N'oublions pas les laissés pour compte à coté de chez nous ! 
MADRID – L'aide internationale est basée sur le principe de Robin des Bois : prendre aux riches pour donner aux pauvres. 
C'est sur ce principe que les organismes de coopération, les organisations multilatérales et les ONG transfèrent chaque année plus de 135 milliards de dollars des pays riches vers les pays pauvres. 
De manière formelle ce principe s'appelle le "prioritarianisme cosmopolite" [théorisé par Charles Beitz et John Rawls], une règle éthique selon laquelle nous devons considérer tout le monde de la même manière à travers la planète, quel que soit l'endroit où il se trouve, et aider là où cela apparaît le plus utile globalement. 
Ceux qui ont moins sont prioritaires par rapport à ceux qui ont plus. Cette principe guide implicitement ou explicitement l'aide au développement, à la santé et aux urgences humanitaires. 
A première vue c'est logique. 
D'une part les pays pauvres ont des besoins urgents, d'autre part le prix des produits qui leur manquent est beaucoup plus bas que dans les pays riches. Le pouvoir d'achat d'une somme donnée en euro ou en dollar est multiplié par deux ou par trois s'il est dépensé dans un pays pauvre. 
Autrement dit, dépensée dans un pays riche, non seulement cette somme est moins rentable, mais elle bénéficie alors à ceux qui ont déjà beaucoup (au moins en comparaison des pays pauvres) et elle contribue donc moins à l'amélioration du bien-être global. 
Réfléchissant à cette question et essayant de mesurer la pauvreté depuis un grand nombre d'années, le principe de prioritarianisme cosmopolite m'a paru longtemps justifié. 
Mais maintenant j'en suis de moins en moins sûr : les faits et l'éthique posent problème. 
D'énormes avancées ont été réalisées dans la lutte contre la pauvreté, davantage grâce à la croissance économique et à la mondialisation qu'à l'aide internationale. 
Le nombre de personnes en dessous du seuil de pauvreté a chuté en 40 ans, passant de plus de deux milliards à un peu moins d'un milliard – un résultat remarquable, compte tenu de l'augmentation de la population mondiale et du ralentissement à long terme de la croissance, notamment depuis 2008. 
Cette évolution est impressionnante et on ne peut que s'en réjouir, mais elle a un coût. 
Du fait de la délocalisation des usines et des emplois là où la main d'œuvre est moins chère, la mondialisation bénéficie à énormément de gens dans les pays pauvres, mais elle nuit à une partie de la population des pays riches. 
Cela peut sembler acceptable sur le plan éthique, les perdants des pays développés étant beaucoup plus riches et bénéficiant de meilleures conditions de vie que les gagnants des pays en développement. 
Depuis longtemps je ressens un certain malaise à ce sujet, car ceux qui émettent ces appréciations ne sont pas particulièrement bien placés pour parler au nom des perdants des pays riches. 
Il s'agit des grands bénéficiaires de la mondialisation - et comme beaucoup d'universitaires ou de responsables de l'aide au développement, j'en fais partie. Il s'agit de ceux d'entre nous qui peuvent vendre leurs services sur des marchés plus étendus et plus florissants que ce que nos parents n'auraient jamais imaginé. 
La mondialisation n'apparaît pas sous un jour aussi favorable à ceux qui n'en récoltent pas les fruits, mais en souffrent. 
Aux USA l'environnement du marché du travail se caractérise souvent par sa brutalité aux échelons inférieurs, et depuis 40 ans les perdants de l'évolution économique sont les travailleurs les moins éduqués et ceux qui gagnent le moins. 
A quel point souffrent-ils de la mondialisation ? 
Leur situation est-elle meilleure que celle des travailleurs asiatiques employés dans les usines délocalisées dans lesquelles ils travaillaient auparavant ? 
Elle est meilleure sans aucun doute. Mais plusieurs millions d'Américains – des Noirs, des Blancs et des Hispaniques – vivent maintenant dans des foyers dont le revenu par tête est inférieur à deux dollars par jour, le seuil que la Banque mondiale utilise pour définir la grande pauvreté en Inde ou en Afrique. 
Mais il est beaucoup plus difficile de vivre avec 2 dollars par jour aux USA qu'en Inde ou en Afrique. 
Par ailleurs, l'égalité des chances tellement mise en avant aux USA est menacée. 
Les villes qui ont perdu des usines en raison de la mondialisation ont aussi perdu les revenus fiscaux correspondants et il leur est difficile de maintenir la qualité de l'enseignement dans les écoles, alors qu'il s'agit de la voie vers la réussite pour la prochaine génération. 
Les écoles d'élite quant à elles recrutent parmi les plus riches pour boucler leur budget, tout en courtisant les minorités pour compenser des siècles de discrimination – ce qui alimente le ressentiment parmi les Blancs des catégories laborieuses, ceux dont les enfants ne parviennent pas à trouver leur place dans ce monde si merveilleux. 
L'étude que j'ai menée avec Anne Case met en évidence encore d'autres signes de souffrance. 
Nous avons mis en évidence une vague grandissante d'actes de désespoir parmi les Blancs non hispaniques, qu'il s'agisse de suicide, d'alcoolisme ou de surdose accidentelle de médicaments ou de drogues. 
Entre 2014 et 2015 le taux de mortalité a augmenté aux USA, tandis que l'espérance de vie a diminué. 
On peut discuter de l'évaluation du niveau de vie qui serait peut-être sous-estimé, de l'inflation qui serait exagérée, ou encore des écoles pour savoir si elles sont vraiment si dégradées un peu partout. 
Quoi qu'il en soit, il est difficile d'expliquer la hausse de la mortalité. 
Les besoins les plus grands ne se trouvent peut-être pas de l'autre coté de la planète. 
La citoyenneté s'accompagne de droits et devoirs que nous ne partageons pas avec ceux qui sont au-delà de nos frontières. 
Or la part "cosmopolite" du prioritarianisme ne prend pas en compte les devoirs que nous avons à l'égard de nos concitoyens. 
Nous pouvons considérer ces droits et devoirs comme un contrat d'assurance réciproque : nous refusons un certain type d'inégalité pour nos concitoyens et chacun de nous a le devoir d'aider – et le droit d'attendre une aide – en cas de menace collective. 
Ce devoir à l'égard de ceux qui sont proches n'affecte pas notre devoir à l'égard de ceux qui souffrent ailleurs dans le monde, mais cela implique que nous ne pouvons pas en rester au niveau des besoins matériels, car nous négligerions alors un paramètre important. 
Quand les citoyens ont l'impression que l'élite se préoccupe davantage de ceux qui sont à l'autre bout du monde que de ceux qui vivent tout à coté, le contrat d'assurance est rompu, nous nous divisons en factions, tandis que le ressentiment et la colère montent parmi les laissés pour compte d'une politique qui ne leur apporte plus rien. 
Nous pouvons ne pas être d'accord avec les mesures qu'ils proposent, mais si nous faisons fi de leurs revendications, c'est à nos risques et périls, et aux leurs. 

On n’arrête pas la mondialisation 
LONDON – Dans un état des lieux de la mondialisation en 2011, dressé récemment par le Financial Times, le journaliste Gideon Rachman a fait observer que “le président des Etats-Unis Barack Obama, lors d’une visite en Inde effectuée il y a peu, avait informé ses hôtes qu’à propos de mondialisation, la controverse s’était ravivée à l’Ouest,” qui développait, vis-à-vis d’elle, “un phénomène de rejet.” 
Mais l’alarmisme de Rachman est sans fondement. 
Cette crainte de la mondialisation à l’Ouest n’est pas nouvelle. 
Dans les économies développées, cela fait un quart de siècle au moins qu’intellectuels pertinents, syndicats et partis écologiques expriment leur anti-mondialisme. 
Historiquement, ce n’est pas à l’Ouest qu’apparaît la crainte de la mondialisation, mais à l’Est. 
Après la Seconde guerre mondiale, l’Ouest a balayé tout obstacle devant le commerce et l’investissement et s’est appliqué à mettre un terme aux contrôles des changes et à faciliter la convertibilité des devises. 
Ce que l’on a parfois nommé l’ordre libéral de l’économie internationale s’est inscrit à l’ordre du jour et l’opinion publique s’est rangée derrière lui. 
En revanche, l’Est dans son ensemble voyait la mondialisation d’un oil méfiant. Selon la formule d’Oswaldo Sunkel, s’intégrer dans l’économie internationale équivaudrait à désintégrer l’économie nationale. 
Les intellectuels étaient nombreux à partager cette vision pessimiste, et les hommes politiques de la majeure partie de l’Est les suivaient de près. 
L’Ouest, lui, donnait crédit à l’idée que la mondialisation produirait (comme le commerce) des bénéfices mutuels, une attitude que j’ai appelée en 1997 le “benign neglect.” 
S’agissant des flux d’investissement et d’aide étrangers, l’Ouest allait même jusqu’à les trouver altruistes, ou motivés par le “benign intent,” alors que l’Est jugeait que, dans un monde de pays pauvres et de pays riches, la mondialisation impliquait un “malign impact.” 
Dans certaines analyses, le malign impact se muait sinistrement en “malign intent.” 
L’aide étrangère était donc suspectée d’être une machination destinée à enfermer les pays pauvres dans le piège du néo-colonialisme. 
Pour qualifier l’étape suivante, j’ai parlé de “renversement ironique.” 
A mesure que les bénéfices de la mondialisation devenaient manifestes, et que les dommages causés par les politiques autarciques le devenaient tout autant, les hommes politiques de l’Est prenaient conscience que leur anti-mondialisme était un mauvais calcul. 
Mais la crainte de la mondialisation s’est ensuite déportée vers l’Ouest. 
L’est avait craint qu’il lui soit impossible de tirer profit du commerce avec l’Ouest, qui lui était supérieur du point de vue de l’infrastructure et du capital humain; l’Ouest redoutait désormais de sortir perdant du commerce avec l’Est, dont la main d’ouvre était abondante et bon marché. 
La stagnation persistante des salaires du travail non qualifié était mise sur le compte des importations bon marché et à forte intensité de main-d’ouvre, sans tenir compte que corollairement, la consommation par les ouvriers occidentaux de ces produits à forte intensité de main-d’ouvre en provenance de l’Est contrebalançait l’impact sur les salaires réels. 
Pour prendre un autre exemple, l’Est s’inquiétait de la fuite de ses cerveaux vers l’Ouest, où les occasions de travailler semblaient plus abondantes. 
Aujourd’hui, c’est l’Ouest qui enregistre un rejet de la mondialisation de la part de groupements professionnels qui craignent que leurs emplois ne passent aux mains de leurs homologues étrangers. 
Les vers que Rudyard Kipling a écrit dans la ballade de l’Orient et de l’Occident: “L’Est est l’Est, et l’Ouest est l’Ouest, et jamais ils ne se rencontreront,” sont restés célèbres. 
Ce renversement ironique des peurs de la mondialisation donne encore raison à Kipling: l’Est et l’Ouest ne se sont toujours pas rencontré. 
La crise actuelle n’est pas responsable des controverses que l’on entend aujourd’hui à l’Ouest; elle contribue seulement à leur donner du relief. 
Mais il se peut que la crise fasse pencher les résultats de la politique occidentale du côté de la mondialisation. 
Par exemple, s’agissant du commerce, de gros efforts – plutôt payants – ont été fournis pour éviter de retomber dans le protectionnisme. 
D’autre part, les membres du G20 n’ont pas désemparé sur le besoin de parachever le Cycle de Doha qui vise à libéraliser les négociations commerciales multilatérales. 
Parmi d’autres initiatives, il y a la nomination, par les gouvernements du Royaume-Uni, de l’Allemagne, de l’Indonésie et de la Turquie, d’un Groupe d’experts de haut niveau pour le commerce, dont Peter Sutherland, un ancien directeur général du GATT et de l’OMC, et moi-même serons les co-directeurs. 
Les quatre gouvernements annonceront au prochain Forum économique mondial de Davos quelles sont les conclusions qu’ils vont préconiser à Doha cette année. 
Autrement dit, ce que Kipling écrivait pourrait encore être démenti. 
Il est possible et même probable qu’un renversement se produise à l’Ouest. 
Et par conséquent la crise actuelle pourrait, fortuitement, établir un consensus en faveur de la mondialisation qui s’étende d’Est en Ouest. 


Démystifier les récits populistes de l'Amérique 
BERKELEY – Nul besoin d'avoir l'ouïe particulièrement fine pour déchiffrer les discours cryptés prononcés durant la campagne électorale de cette année aux États-Unis. 
Tendez l'oreille ne serait-ce qu'un court instant et vous comprendrez que les Mexicains et les Chinois collaborent avec Wall Street pour conclure des accords commerciaux à la gomme pour voler leurs emplois légitimes à des Américains et que les Musulmans veulent faire sauter le monde entier. 
Tous ces propos alarmistes sont bien plus effrayants que la traditionnelle foire électorale. 
Cela est effrayant pour les citoyens à l'étranger, qui ne peuvent qu'en conclure que les électeurs de la seule superpuissance mondiale sont dangereusement déséquilibrés. 
Et cela est effrayant pour les Américains, qui jusqu'à il y a peu croyaient, ou peut-être espéraient, vivre dans une République fondée sur les traditions établies par George Washington, Abraham Lincoln et Teddy et Franklin Roosevelt. 
Mais ce qui est encore plus troublant, c'est la réalité politique que reflète cette rhétorique. 
Il n'y a aucune comparaison possible entre la critique axée sur la politique du néolibéralisme, par le candidat démocrate Bernie Sanders, et les fanfaronnades incohérentes de Donald Trump ou de Ted Cruz dans le camp républicain. 
Et pourtant, à droite comme à gauche, un récit commun fait son apparition, qui cherche à expliquer pourquoi les revenus du travail et de la classe moyenne américaine ont stagné au cours de la dernière génération. 
Malheureusement, ce récit, si on l'utilise comme une base pour l'élaboration de politiques, ne profitera ni aux États-Unis ni au reste du monde. Pire encore, il doit encore être sérieusement contesté. 
Pendant des décennies, les personnalités politiques républicaines et les intellectuels se sont désintéressés de l'éducation des citoyens américains en matière des réalités de la politique économique. 
Et la favorite démocrate Hillary Clinton a été trop occupée à essayer de repousser le défi de Sanders. 
Globalement, le récit raconte à peu près ceci. Les salaires de l'Américain moyen et de la classe ouvrière ont stagné car Wall Street a forcé les entreprises à externaliser les emplois de valeur qui composaient la base du secteur industriel américain, d'abord vers des Mexicains à bas salaires, puis vers les Chinois. 
En outre, il s'agissait d'un effort bipartisan, dans lequel les deux parties se sont rassemblées derrière des offres financières de déréglementation et des accords commerciaux qui ont miné l'économie américaine. 
Tout d'abord, l'Accord de libre-échange Nord-américain (ALENA) a conduit à l'exportation d'emplois de haute qualité du secteur industriel vers le Mexique. 
Puis les États-Unis ont établi des relations commerciales normales permanentes avec la Chine et ont refusé de qualifier son gouvernement de manipulateur de devises 
La raison pour laquelle ce récit est faux est simple. 
Il existe de bonnes raisons pour lesquelles les États-Unis ont adopté des politiques qui encouragent les pays plus pauvres à se développer rapidement grâce à l'industrialisation orientée vers l'exportation. 
En aidant la croissance du Mexique, de la Chine et d'autres pays en développement, les États-Unis gagnent des partenaires commerciaux plus riches. 
En outre, il y a des arguments solides selon lesquels la sécurité nationale américaine sera améliorée si dans 50 ans les écoliers du monde entier apprennent comment l'Amérique a aidé leurs pays à prospérer, plutôt qu'en essayant de les garder aussi pauvres que possible aussi longtemps que possible. 
Ce n'est pas la mondialisation qui a provoqué la stagnation des revenus. 
Le commerce avec des pays comme la Chine et le Mexique n'est qu'un facteur qui influe sur la répartition des revenus aux États-Unis et ce n'est certainement pas le plus important d'entre eux. 
La raison pour laquelle les revenus ont stagné, c'est que les politiciens américains n'ont pas réussi à mettre en œuvre des politiques pour gérer les effets de la mondialisation. 
Comme Steve Cohen et moi-même le soutenons dans notre livre Concrete Economics, la gestion macroéconomique oblige le gouvernement à faire ce qu'il a toujours fait avant 1980 : adopter de manière pragmatique des politiques qui favorisent une croissance équitable. 
Il y avait de bonnes raisons pour que les États-Unis se déchargent des secteurs qui avaient besoin de bas salaires pour être compétitifs au niveau mondial. Mais il y en avait peu pour que les États-Unis se déchargent des secteurs qui étaient devenus d'importants « facteurs technologiques ». 
Il n'y avait pas non plus de bonnes raisons pour prendre de nombreuses autres mauvaises décisions, comme par exemple permettre au secteur financier de profiter d'avoir convaincu les investisseurs de supporter des risques qu'ils n'auraient pas dû accepter de prendre, ou permettre aux prestataires de services de santé de tirer profit de l'administration au détriment des soins et des traitements des malades. 
D'autres mauvaises décisions comprennent notamment l'incarcération de 2% des jeunes hommes du pays et d'en arriver à la conclusion que les problèmes économiques de l'Amérique pourraient se résoudre à la seule condition que seuls les riches puissent conserver une plus grande part de leur argent. 
Il n'est pas difficile de trouver des responsables. 
Comme le fait remarquer Mark Kleiman du Marron Institute de l'Université de New-York, l'opposition idéologique rigide et extrémiste du Parti Républicain au fait de « taxer les riches [a] détruit, sur le plan pratique, les bases théoriques de la croyance selon laquelle le libre-échange profite à tous. » 
Il est difficile d'argumenter en faveur de la redistribution des bénéfices de la mondialisation quand on croit que les canaux du marché profitent à ceux qui les méritent. 
On ne peut pas non plus atténuer les effets douloureux de la mondialisation quand on croit que les programmes d'assurance sociale transforment leurs bénéficiaires en « preneurs » léthargiques. 
Ce n'est pas la mondialisation, les mauvaises tactiques de négociation, les travailleurs mexicains à faibles revenus ni les Chinois trop intelligents qui endossent la responsabilité de ce qui fait souffrir l'Amérique. 
La responsabilité incombe en revanche aux politiciens qui préfèrent colporter de l'idéologie plutôt que des solutions pratiques - et aux citoyens qui les élisent, ainsi qu'à ceux qui ne se soucient même plus de voter du tout. 

Mondialisation du mécontentement 
NEW-YORK – Il y a 15 ans j'ai écrit un livre intitulé La Grande désillusion dans lequel j'essayais d'expliquer pourquoi la mondialisation a suscité tellement de mécontentement dans les pays en développement. 
Un grand nombre de gens estimaient que le système était dirigé contre eux et ils pointaient du doigt les accords sur le commerce mondial comme particulièrement inéquitables. 
Aux USA et dans d'autres pays avancés, la désillusion suscitée par la mondialisation alimente depuis quelques temps une vague de populisme, sous la houlette de politiciens qui déclarent que le système est inéquitable à l'égard de leur pays. 
Ainsi Donald Trump prétend que les négociateurs américains sur le commerce se sont fait manipuler par ceux du Mexique et de la Chine. 
Pourquoi la mondialisation qui devait bénéficier à tous, aussi bien dans les pays développés que dans les pays en développement, est-elle maintenant dénoncée presque partout ? 
Comment un accord commercial peut-il être désavantageux pour toutes les parties signataires ? 
Aux yeux des habitants des pays en développement, les déclarations de Trump (et Trump lui-même) paraissent ridicules. 
Ce sont les USA qui pour l'essentiel ont écrit la réglementation et créé les institutions touchant à la mondialisation. 
Dans certaines d'entre elles comme le FMI, ils détiennent encore un droit de veto, malgré leur moindre importance dans l'économie mondiale (un effacement que Trump parait déterminé à intensifier). 
Pour quelqu'un comme moi qui a observé de près les négociations commerciales durant plus de 25 ans, il est évident que les négociateurs américains ont largement obtenu ce qu'ils voulaient. 
Mais que voulaient-ils ? 
En fait leurs objectifs leur étaient dictés en coulisse par de grandes sociétés multinationales, à leur propre profit, au détriment des travailleurs et des citoyens ordinaires où que ce soit. 
Dans nombre de cas les travailleurs qui ont vu leur salaire diminuer ou leur emploi supprimé ont été considérés comme des victimes collatérales - des victimes innocentes mais inévitables du progrès économique. 
Mais il existe une autre interprétation : l'un des objectifs de la mondialisation était d'affaiblir le pouvoir de négociation des travailleurs. 
Les entreprises voulaient avoir la main d'œuvre la moins chère possible, quels que soient les moyens d'y parvenir. 
Cette interprétation permet de comprendre certains aspects déroutants des accords commerciaux. 
Pourquoi par exemple les pays avancés ont-ils renoncé à l'un de leurs principaux atouts, le respect de la loi ? 
Certaines dispositions qui figurent dans la plupart des accords récents accordent plus de droits aux investisseurs étrangers qu'aux investisseurs américains. 
Par contre elles empêchent le gouvernement d'adopter une réglementation qui va à l'encontre de leur intérêt - aussi souhaitable cette réglementation soit-elle et quels que soient les dommages créés par les entreprises en son absence. 
On peut envisager trois réponses au mécontentement engendré par la mondialisation. 
La première, on pourrait la qualifier de stratégie de Las Vegas, consiste à continuer à parier sur la mondialisation telle qu'elle est depuis un quart de siècle. 
Ce pari, comme tous les paris sur une politique dont on sait pertinemment qu'elle ne marche pas (par exemple la théorie du ruissellement en économie), repose sur l'idée que ce qui a échoué hier pourrait réussir demain. 
La seconde réponse est celle de Trump : refuser la mondialisation dans l'espoir de ressusciter un monde révolu. 
Mais le protectionnisme ne marche pas. 
Les emplois dans l'industrie manufacturière sont à la baisse, car les gains de productivité dépassent la hausse de la demande. 
Et même en cas de redémarrage de l'industrie manufacturière, les emplois ne reviendront pas. 
Du fait des avancées technologiques, notamment de l'automatisation, les quelques emplois créés seront hautement qualifiés et situés en d'autres lieux que les emplois supprimés. 
Comme la solution précédente, cette solution ne peut qu'échouer, augmentant le mécontentement des laissés-pour-compte de la mondialisation. 
De même, Trump n'atteindra pas son objectif de réduction du déficit commercial (qui est déterminé par à la différence entre épargne intérieure et investissement). 
Maintenant que les républicains ont obtenu une réduction d'impôt pour les milliardaires, l'épargne nationale va chuter et le déficit commercial augmenter du fait de la hausse du dollar (déficit budgétaire et déficit commercial vont si souvent de paire qu'on les qualifie de déficits jumeaux). 
Cela pourrait déplaire à Trump, mais comme il commence à le réaliser, il est des choses que même la personne qui occupe la position la plus puissante au monde ne peut contrôler. 
Il existe une troisième solution : la protection sociale sans le protectionnisme, la stratégie adoptée par les petits pays nordiques. 
Ils savent qu'étant donné leur modeste taille ils doivent rester ouverts, mais que cette ouverture présente des risques pour les travailleurs. 
Il leur fallait donc un contrat social qui prévoit la reconversion des salariés et une aide en leur faveur durant la période de transition. 
Les pays nordiques sont profondément démocratiques, ils savaient donc que si grande majorité des travailleurs n'y trouvait pas son compte, la mondialisation ne pourrait se poursuivre sans heurts. 
Et les riches de ces pays ont admis l'idée que si la mondialisation fonctionne correctement, les bénéfices seraient suffisants pour être partagés. 
Ainsi que l'a montré la crise financière de 2008, depuis quelques années le capitalisme américain se caractérise par sa rapacité. 
Pourtant, ainsi qu'on l'a vu dans d'autres pays, une économie de marché peut limiter les inconvénients du capitalisme et de la mondialisation, générer une croissance durable et une hausse générale du niveau de vie. 
Inspirons-nous de ces succès et ne répétons pas les erreurs du passé. 
Si nous n'agissons pas pour que la mondialisation bénéficie à tous, le mécontentement - qu'il soit ancien ou plus récent - pourrait redoubler d'intensité tant au Nord qu'au Sud. 


L’ennemi mortel de la mondialisation 
La première vague de mondialisation économique, conduite par l’Empire britannique au dix‑neuvième siècle, s’est terminée brutalement un dimanche après-midi de 1914, lorsque Gavrilo Princip tua (de deux balles étrangement bien placées) l’Archiduc d’Autriche, Franz Ferdinand, et sa femme. 
La période qui suivit fut témoin du carnage paneuropéen, de l’instabilité des années 20, de la montée du fascisme et du communisme, et se conclut par les millions et les millions de morts de la Seconde Guerre mondiale. 
Notre époque de mondialisation est-elle également en bout de course ? 
Si tel est le cas, sa fin ne sera pas nécessairement marquée par les mêmes massacres que ceux du siècle dernier, mais par une austérité économique qui entraînera une stagnation et vouera des milliards de personnes à une misère noire. 
Différents candidats ont été proposés pour endosser le rôle de l’ennemi mortel de la mondialisation. 
L’un des prétendants sérieux, quoique peu remarqué, guette sournoisement l’économie mondiale : il s’agit du penchant consistant à limiter la libre circulation des personnes, à « enceindre » le monde des riches. 
Cette menace plane en permanence de nos jours et est perçue d’une manière si inoffensive qu’au lieu de l’arrêter, nous pourrions bien nous y habituer. 
La mondialisation est synonyme de libre circulation des capitaux, des marchandises, de la technologie, des idées et surtout, des personnes. 
Toute forme de mondialisation se limitant aux trois premières des quatre libertés, tout en omettant la dernière, est incomplète et précaire. 
Dès lors que les personnes ne peuvent se déplacer, il est délicat d’empêcher les gouvernements de limiter la libre circulation des marchandises ou des autres facteurs de production. 
Après tout, si les pays surpeuplés aux taux de chômage élevés ne peuvent exporter des travailleurs, pourquoi ne pas renforcer les barrières douanières, afin de protéger les emplois qu’ils occupent ? 
Mais qu’en est-il des sans-emploi qui se retrouvent enfermés dans leurs propres sociétés ? 
La guerre contre la terreur nous a révélé les dangers pouvant découler des frustrations sociales issues de cet enfermement. 
Pourtant, la construction d’une enceinte autour du monde aisé progresse à bon rythme. 
Les Etats‑Unis prévoient d’ériger un véritable « mur mexicain », pour empêcher les pauvres de se rendre au Texas ou en Californie. 
De même, des centaines, sinon des milliers d’Africains meurent chaque année en essayant d’atteindre les côtes de la « Forteresse Europe ». 
Les efforts fournis pour contenir les déplacements de personnes lèvent le voile sur le point névralgique de la mondialisation : le fossé se creuse entre les revenus moyens des différents pays. 
Plutôt que de voir les pays pauvres prospérer plus vite que les pays riches (comme l’on pourrait s’y attendre, selon les éléments d’économie), on assiste à la tendance inverse. 
Entre 1980 et 2002, la croissance annuelle moyenne du revenu par habitant des pays développés (c’est-à-dire des « vétérans » de l’OCDE) était d’environ 2 %, comparée à seulement 0,1 % dans les 42 pays les moins développés. 
Le revenu moyen en Amérique latine est à ce jour à peine plus élevé qu’en 1980. 
Cet important déséquilibre encourage la migration, d’autant plus que les gens sont désormais beaucoup mieux informés qu’autrefois sur les conditions de vie dans les différents pays. 
Si traverser une frontière signifie qu’ils multiplieront leurs revenus, alors, ils tenteront leur chance. 
C’est pourquoi les frontières qui séparent un abîme économique entre les revenus des populations voisines sont les plus controversées. 
On compte à l’heure actuelle quatre points chauds de ce genre : les frontières entre les Etats-Unis et le Mexique, l’Espagne et le Maroc, la Grèce (et l’Italie) et le sud des Balkans, l’Indonésie et Singapour (ou la Malaisie). 
Les écarts de rémunérations vont de plus de 7 pour 1 dans le dernier cas ; de 4,5 pour 1 dans le cas de l’Espagne et du Maroc ; de 4,3 pour 1 entre les Etats-Unis et le Mexique ; et de 4 pour 1 entre la Grèce et l’Albanie. 
Notons que ces disparités n’ont pas toujours été si frappantes. 
En 1980, le salaire moyen aux Etats-Unis était légèrement supérieur à trois fois celui du Mexique ; 5,3 fois supérieur entre Singapour et l’Indonésie ; et 3,5 fois supérieur entre l’Espagne et le Maroc. 
Même l’écart entre la Grèce et l’Albanie, qui est de 3 pour 1, était inférieur à celui d’aujourd’hui. 
Le fossé s’est considérablement creusé entre ces pays voisins, au cours du quart de siècle qui vient de s’écouler. 
Il n’est donc pas surprenant que l’immigration clandestine et le trafic d’êtres humains soient plus fréquents dans ces régions – pensons notamment aux pirates du détroit de Malacca, aux bateaux express entre l’Albanie et l’Italie et aux cargos humains de la dernière chance qui lèvent l’ancre en Afrique et en Amérique latine. 
Si la mondialisation continue à accentuer les écarts de revenus, les vagues de migration ne feront que s’amplifier. 
Et le monde des riches dressera automatiquement des obstacles encore plus solides pour endiguer les marées humaines. 
Si la mondialisation, qui a tant enrichi les pays déjà nantis, poursuit sa course, les gouvernements devront trouver des moyens pour hausser les salaires de façon équitable. 
Sans cela, l’enceinte qui entoure le monde des riches risquerait de provoquer des réactions violentes contre la libre circulation des marchandises et des capitaux, ainsi qu’une instabilité politique ponctuée de terrorisme. 
La répartition équitable des richesses mondiales par les pays aisés doit être considérée non pas comme un acte de charité, mais plutôt comme un acte mû par un intérêt personnel éclairé. 


L’Ordre mondial 2.0 
NEW YORK – Depuis la paix de Westphalie qui mit fin, en 1648, à la guerre de Trente ans, le concept de souveraineté – le droit des pays à une existence indépendante et à l’autonomie – a constitué pendant presque quatre siècles le socle de l’ordre international. 
Et pour une bonne raison : comme nous avons pu le constater siècle après siècle – le nôtre ne fait pas exception –, un monde où la force viole les frontières est un monde d’instabilité et de conflit. 
Mais dans un monde globalisé, ce système d’exploitation seulement fondé sur le respect de la souveraineté – appelons-le l’ordre mondial 1.0 – est devenu obsolète. 
Ce qui était local ne l’est plus aujourd’hui. 
Tous les lieux, ou peu s’en faut, sont accessibles à tous et à tout, des touristes et des terroristes aux réfugiés, des courriels, des maladies ou des dollars aux gaz à effet de serre. C’est pourquoi ce qui se passe à l’intérieur d’un pays ne peut plus concerner ce seul pays. 
Les réalités contemporaines plaident pour la mise à jour du système, pour un ordre mondial 2.0, fondé sur les « obligations attachées à la souveraineté », où les États souverains auront, outre leurs droits, des obligations envers les États tiers. 
Un nouvel ordre international nécessitera aussi un ensemble élargi de normes et de dispositions, à commencer par des principes admis par tous qui fondent le statut d’État. 
Les gouvernements existants n’accepteraient de considérer les candidatures au statut d’État qu’à la condition qu’elles soient historiquement justifiées, qu’elles s’appuient sur des raisons incontournables, qu’elles jouissent du soutien de la population et que l’entité proposée soit viable. 
L’ordre mondial 2.0 doit encore comprendre des interdictions de pratiquer ou de favoriser, de quelque manière que ce soit, le terrorisme, et intégrer des normes renforcées proscrivant, ce qui ne fait pas aussi facilement l’unanimité, la dissémination ou l’usage d’armes de destruction massive. 
Dans l’état actuel des choses, si l’on convient généralement qu’il faut bloquer la prolifération en limitant l’accès des pays aux technologies et aux matières sensibles, le consensus se brise souvent devant le fait accompli de la prolifération. 
Ce sujet mériterait d’être discuté dans les rencontres bilatérales et multilatérales, non pour rechercher un accord formel, mais pour attirer l’attention sur l’option de la rigueur dans les sanctions, voire de l’action militaire, ce qui aurait sans doute pour effet de réduire les probabilités de prolifération. 
Autre élément essentiel d’un nouvel ordre international : la coopération dans la lutte contre le changement climatique, qu’on peut considérer comme la manifestation emblématique de la mondialisation, puisque tous les pays sont exposés à ses effets, quelle que soit leur responsabilité. 
L’accord de Paris sur le climat, conclu en 2015, aux termes duquel les États acceptent de limiter leurs émissions et de fournir les moyens qui permettront aux pays pauvres de s’adapter, a fait un pas dans la bonne direction. 
Les progrès à cet égard doivent se poursuivre. 
Le cyberespace représente le domaine le plus récent de l’activité internationale marqué tout autant par la coopération que par les conflits. 
Le but devrait être ici de mettre en place des dispositifs internationaux susceptibles d’encourager les usages bienveillants du cyberespace et de décourager les usages malveillants. 
Les États devraient alors respecter les cadres fixés, au titre des obligations attachées à leur souveraineté – faute de quoi ils encourraient des sanctions ou des mesures de rétorsion. 
Les problèmes soulevés par la santé publique mondiale sont d’un autre ordre. 
Dans un monde globalisé, les maladies infectieuses, lorsqu’elles se déclarent dans un pays donné peuvent rapidement évoluer en une menace sanitaire grave pour d’autres pays, comme ce fut le cas ces dernières années du SRAS et des virus Ebola et Zika. 
Heureusement, la notion d’obligations attachées à la souveraineté a d’ores et déjà cours dans ce domaine : la détection des poussées épidémiques, mais aussi la formulation de la réponse appropriée et la communication de l’information sont engagent la responsabilité des États. 
Quant aux réfugiés, rien ne peut remplacer l’action locale si l’on veut prévenir des situations qui se soldent précisément par d’importants flux de de populations déplacées. 
C’est là, en principe, un argument en faveur de l’intervention humanitaire sous certaines conditions. Mais traduire ce principe en pratique demeurera difficile, étant donnée la divergence des agendas politiques et le coût élevé d’une intervention pour qu’elle soit efficace. 
Pourtant, même en l’absence de consensus, les arguments ne manquent pas en faveur d’une augmentation des fonds consacrés aux réfugiés comme de mesures qui leur garantissent d’être traités avec humanité et de quotas équitables pour leur réinstallation. 
Les accords commerciaux sont, par définition, des pactes d’obligations réciproques attachées à la souveraineté, concernant les barrières tarifaires et non-tarifaires. 
Lorsqu’une partie pense que ces obligations ne sont pas respectées, elle peut solliciter un arbitrage auprès de l’Organisation mondiale du commerce. 
Les choses ne sont pourtant pas aussi claires lorsqu’il s’agit d’aides publiques ou de manipulation d’une devise. 
La difficulté réside dans la définition par les dispositifs futurs des obligations appropriées attachées dans ces domaines à la souveraineté et des mécanismes qui permettront de demander des comptes aux États. 
Il faudra des décennies de consultations et de négociations pour établir les obligations attachées à la souveraineté comme concept structurant l’ordre international – et même alors, le degré d’adhésion qu’il suscitera et son impact ne seront pas partout les mêmes. 
Les progrès viendront du volontariat, des pays eux-mêmes, bien plus que d’édits venus d’en haut. 
Soyons réalistes, il sera difficile de parvenir à un accord sur les obligations spécifiques des États attachées à leur souveraineté et sur les façons dont elles doivent mises à exécution. 
Pour compliquer encore les choses, l’administration du président des États-Unis Donald Trump a adopté la doctrine de « l’Amérique d’abord », dans une large mesure incompatible avec ce qui est suggéré ici. 
Si les États-Unis poursuivent dans cette voie, les avancées vers la construction du type d’ordre qu’exige le monde interconnecté d’aujourd’hui ne pourront être réalisées que sous l’impulsion d’autres grandes puissances – faute de quoi il faudra attendre le successeur de Trump. 
Ce ne serait pourtant pas là l’hypothèse la plus favorable ; elle laisserait les États-Unis et le reste du monde dans une condition bien pire qu’aujourd’hui. 
Il est temps désormais d’entamer les conversations nécessaires. 
La mondialisation est là pour rester. 
La meilleure façon de s’y adapter est d’évoluer vers un nouvel ordre international qui prenne en compte les obligations attachées à la souveraineté. 
L’ordre mondial 2.0, fondé sur celles-ci, est évidemment un projet ambitieux. Il n’est pourtant pas dicté par l’idéalisme, mais par le réalisme. 

Globaliser l’OTAN 
PRINCETON – La semaine prochaine, les 28 membres de l’OTAN se réuniront à Chicago pour leur sommet annuel. 
Soixante-deux ans après la signature du Traité de l’Atlantique Nord qui engageait les Etats-Unis, le Canada et dix pays européens à considérer que le principe d’une attaque contre l’un constitue une attaque contre tous, l’OTAN se mue en une organisation globale du vingt-et-unième siècle. 
Il s’ensuit que le monde sera plus sûr. 
En 1949, le monde se divisait rapidement en deux principaux blocs politico-militaires, l’Est et l’Ouest, coexistants avec un important « mouvement des non-alignés. » 
L’OTAN s’opposait alors au Pacte de Varsovie, créé par l’Union Soviétique et ses alliés en 1955. 
Des puissances plus petites se sont agrégées à la super puissance à l’intérieur de chaque bloc mais aucune flexibilité au sein de ces deux blocs ne permettait à des groupements de membres plus petits de déployer leurs moyens d’alliance. 
Aujourd’hui, l’OTAN devient, dans les propres mots de son Secrétaire général Anders Fogh Rasmussen, « le centre d’un réseau de partenariats de sécurité et un centre de consultation sur les questions de sécurité globale. » 
C’est une « institution connectée globalement, » avec plus de 40 pays individuels partenaires et des liens croissants avec d’autres organisations internationales. 
Les pays partenaires sont en effet tous les pays européens non membres de l’OTAN, comme l’Autriche, la Suisse, la Finlande et la Suède, et de possibles futurs membres aspirants comme la Bosnie, la Serbie, la Macédoine, l’Ukraine, le Belarus, et même la Russie. 
Pratiquement tous les pays d’Asie centrale – du Turkménistan au Kazakhstan, ainsi que l’Arménie, l’Azerbaïdjan, l’Afghanistan, et le Pakistan – sont aussi partenaires tout comme l’ensemble du Maghreb, du Maroc à l’Egypte, ainsi qu’Israël, la Jordanie, l’Irak, le Bahreïn, le Qatar, le Koweït, et les Emirats Arabes Unis. 
Enfin, dans la zone pacifique, le Japon, la Corée du Sud, l’Australie, la Nouvelle Zélande et la Mongolie sont aussi partenaires. 
D’un point de vue organisationnel, l’OTAN se décrit comme ayant développé “des relations de travail étroites » avec l’ONU et l’Organisation pour la Sécurité et la Coopération en Europe. 
Elle collabore aussi régulièrement avec l’Union Africaine, le Comité International de la Croix Rouge, l’Organisation Internationale pour les Migrations, la Banque Mondiale, l’Organisation Internationale de l’Aviation Civile, et l’Organisation pour l’interdiction des armes chimiques. 
Si l’on dessine les liens qui rayonnent depuis l’OTAN vers tous ces différents pays et organisations, on obtient un réseau de sécurité constitué de multiples centres et regroupements – assez comparable à une carte d’internet ou des planètes et galaxies. 
Ce monde n’est plus unipolaire, bipolaire, ou même multipolaire, parce que les acteurs qui comptent ne sont pas des états individuels, mais des groupements d’états qui sont plus ou moins densément connectés. 
C’est un réseau de sécurité à centres multiples, dans lequel les centres sont des organisations régionales de taille et de puissance différentes. 
Ce glissement structurel a une énorme signification pratique. 
Pour commencer, cela signifie que ce ne sont pas uniquement les ressources militaires de l’OTAN, mais aussi son capital humain et ses connaissances pratiques de la lutte contre des types de menaces très différentes qui sont disponibles globalement. 
L’OTAN a créé un Centre de gestion globale des opérations de crise qui réunit des experts civils et militaires spécialistes de l’identification des crises, de la planification, des capacités opérationnelles, de reconstruction et de stabilisation, conçu explicitement pour relier le siège de l’OTAN en Europe à ce « monde en réseau. » 
Ensuite, l’identité propre de l’OTAN devient celle d’une alliance qui existe pour renforcer – pour offrir assistance et partenariat – aussi bien que pour neutraliser. 
L’OTAN n’est plus un simple marteau ; c’est une boite à outils complète d’options de sécurité. 
Ces options comprennent le développement de contre-réseaux pour faire face aux menaces de sécurité en réseau comme le terrorisme et la prolifération de matières nucléaire, chimique ou biologique, ainsi que les menaces fortement décentralisées comme la piraterie. 
En conséquence, dans le cadre de crises telles que la guerre au Timor Oriental en 1999 ou l’impasse politique en Côte d’Ivoire l’année dernière, l’OTAN peut soutenir tout pays ou groupe de pays qui décide d’exécuter un mandat de l’ONU. 
Les membres de l’OTAN eux-mêmes ont aussi beaucoup plus de flexibilité pour bénéficier des moyens collectifs de l’OTAN. 
Même les plus sceptiques de l’expansion et des opérations de l’OTAN, comme l’intervention en Lybie, admettent aujourd’hui que des opérations conjointes par des états membres, opérant sous mandat de l’ONU et en lien avec des partenaires régionaux, sont à même de devenir un modèle pour l’avenir. 
Comme l’a fait observé le Général Brent Scowcroft, conseiller à la sécurité nationale auprès du président George H.W. Bush, la charte de l’ONU envisageait à l’origine une force militaire permanente pour soutenir les résolutions du Conseil de sécurité – une vision que le modèle de partenariat de l’OTAN pourrait à terme concrétiser. 
Le pouvoir dans un réseau découle de la connectivité, ou de ce que les théoriciens des réseaux appellent la « centralité ». 
Le membre le plus puissant d’un réseau est le nœud qui a le plus de connections avec les autres membres, ce qui signifie qu’un nœud peut augmenter sa puissance par la simple agrégation de connections directes, mais aussi en améliorant la connectivité des nœuds proches. 
En d’autres termes, les Etats-Unis peuvent développer leur propre pouvoir à la fois en se connectant à d’autres membres de l’OTAN (puis en s’assurant que l’OTAN est connectée à autant de pays et d’organisations que possible) et en améliorant la connectivité de ces autres pays et organisations. 
Si l’OTAN se lie à l’Union Africaine (UA), par exemple, et améliore la connectivité des pays de l’UA, alors et l’OTAN et l’UA gagnent en importance dans le réseau et deviennent donc plus puissants en termes de leur capacité à exercer leur influence et à mobiliser les ressources. 
La logique de la centralité comme source de pouvoir crée un cercle vertueux dans lequel les membres d’un réseau acquièrent des avantages en ramenant de nouveaux membres au sein du réseau et en s’y connectant plus densément. 
C’est précisément la logique qui prévaut à la transformation de l’OTAN. 
Le dossier le plus pressant dans l’ordre du jour de Chicago la semaine prochaine sera de sortir les forces de l’OTAN d’Afghanistan. 

Les OMG et la science au rabais 
STANFORD – Dans le paysage médiatique d'aujourd'hui, où les opinions non fondées, le battage et les rumeurs vont bon train, la méthode scientifique (les moyens par lesquels nous déterminons, en fonction de preuves empiriques et mesurables, ce qui est vrai), doit servir de pierre de touche de la réalité. 
La science nous permet de mesurer l'étendue de nos connaissances et d'identifier ce que nous ne savons pas. 
Plus important encore, elle jette le discrédit sur les fausses affirmations faites pour des raisons personnelles ou politiques, ou du moins elle se doit de le faire. 
Mais parfois quelques scientifiques « passent de l'autre côté » et délaissent la méthode scientifique (souvent pour des questions de notoriété ou de profit économique), pour produire de la propagande et semer la peur au sein de l'opinion publique qui ne dispose pas de compétences mais est toujours friande d'informations. 
Cet abus de l'autorité scientifique est particulièrement répandu dans les secteurs des aliments « biologiques » et « naturels », qui tirent profit de la peur éprouvée à l'égard des produits synthétiques ou « non naturels ». 
Un exemple récent est celui du scientifique américain d'origine hindoue V.A. Shiva Ayyadurai, qui, avec Prabhakar Deonikar, a publié cet article que tout le monde a tourné en dérision : « Les OGM accumulent-ils le formaldéhyde et perturbent-ils les équilibres des systèmes moléculaires ? 
La biologie des systèmes a peut-être certaines réponses. » 
(Les « OGM » sont des « organismes génétiquement modifiés », une catégorie en elle-même trompeuse et souvent injustement stigmatisée, qui englobe un univers d'organismes modifiés par les techniques plus modernes et les plus précises du génie génétique.) 
Bien que l'article soit apparemment passé par le processus d'examen par les pairs, un élément clé de la science légitime, il est paru dans un journal à articles payants à faible impact, Agricultural Sciences, produit par un éditeur « agressif ». 
Dans les jours qui ont suivi sa publication, des organisations anti-biotechnologies comme Organic Consumers Association et OGM Inside ont publié des articles à partir des « découvertes » d'Ayyadurai, assortis de titres effrayants : « Du formaldéhyde dans le soja OGM ? » et « Une nouvelle étude montre que le soja OGM accumule le formaldéhyde qui cause le cancer », accompagnés de graphiques effrayants. 
Mais l'article d'Ayyadurai comporte une foule de problèmes. 
Son titre à lui seul suffit à montrer que quelque chose ne va pas. 
Si l'on estime que les OGM pourraient bien « accumuler le formaldéhyde », un produit chimique qui est probablement cancérigène à des niveaux élevés, mais est présent dans la plupart des cellules vivantes et que l'on trouve en abondance dans notre environnement, la réponse évidente consiste alors à mesurer ses niveaux dans les organismes. 
En revanche, Ayyadurai a choisi de faire des estimations fondées sur la modélisation à partir de la « biologie des systèmes. » 
La « biologie de systèmes » permet seulement de faire une prévision, pas de tirer une conclusion expérimentale. 
Plutôt que de réellement examiner les niveaux de tous les produits chimiques dans les usines, Ayyadurai a rentré les données dans un algorithme d'ordinateur pour prévoir les niveaux de deux produits chimiques, le formaldéhyde et le glutathion. 
On peut comparer cela à un météorologue qui prédirait en fonction de ses modèles qu'il fera beau toute la journée, au lieu de regarder par la fenêtre et de voir que la pluie tombe. 
Comme l'a expliqué Kevin Folta, Directeur du département des sciences horticoles à l'Université de la Floride, la biologie des systèmes peut être une approche utile, quand on l'utilise correctement. 
Selon ses termes, la biologie de systèmes « est une manière de faire des prévisions en intégrant des données existantes, puis en en dérivant une probabilité statistique que les prévisions peuvent être correctes. » 
Mais il insiste sur ce fait que les prévisions doivent alors être examinées « et que l'approche par les systèmes doit être validée. » 
Comme toutes les études prédictives basées sur la modélisation informatique, la validité des résultats dépend de l'intégrité des données et de l'algorithme. 
Si les données sont sélectionnées en vue d'étayer les conclusions désirées par celui qui opère la modélisation, ou si l'algorithme est défectueux, les résultats seront alors imprécis. 
Mais l'article d'Ayyadurai ne cite pas précisément les données qu'il a utilisées et il n'y a pas eu de validation du modèle. 
Folta tourne brillamment en ridicule le travail d'Ayyadurai. 
« Si vous développez un programme informatique qui intègre des données Internet, afin de prévoir l'emplacement de Munich et que le programme vous répond carrément que cette ville se trouve dans le Golfe du Mexique, à côté de la Floride, cela ne signifie pas que Munich se trouve dans le golfe du Mexique, à côté de la Floride. » 
Cela signifie plutôt que vous avez fait une erreur dans votre programme, dans vos hypothèses ou dans la saisie des données, autant de choses qui sont vérifiables. 
Folta explique ensuite, que décider de ne pas contester ces données et au lieu de cela de « publier une carte qui montre que Munich est carrément dans le Golfe du Mexique, en s'opposant à toutes autres données et aux déclarations quelque peu ironiques de millions d'Allemands, ne signifie pas que vous êtes brillant. 
Cela signifie que vous n'avez absolument aucune idée sur la question, ou plutôt que vous devez avoir une bonne raison de vouloir qu'une grande métropole allemande se trouve à deux heures de bateau de Tampa. » 
Folta a aussi quelque chose à dire au sujet de l'éditeur d'Ayyadurai. 
Si vous imprimez la carte mensongère indiquant l'emplacement de Munich, « qu'est-ce que cela nous révèle sur votre intégrité au titre de source d'information fiable ? » 
Dans un esprit de coopération scientifique, Folta a proposé de collaborer avec Ayyadurai sur les tests universitaires portant sur les échantillons de maïs et de soja génétiquement modifiés (et de fournir des contrôles appropriés), grâce aux analyses d'un laboratoire indépendant. 
Ayyadurai ayant décliné cette proposition, Folta effectuera donc lui-même ces examens. 
Les données expérimentales seront bientôt publiées. 
En attendant, si vous rêvez de manger des Sauerbraten et des Spaetzle, dirigez-vous donc vers l'Europe centrale, pas vers le Golfe du Mexique. 


L'émergence des combattants de Dieu ! 
CHICAGO – Au Moyen-Orient, le temps ne joue pas en faveur de la paix. 
Même les plus optimistes n'y croient plus. 
Des deux cotés, le conflit israélo-palestinien est de plus en plus sous la coupe et orchestré par des groupes religieux extrémistes qui sont peu disposés à faire la moindre concession et considèrent que leur mandat politique a un caractère sacré. 
C'est un obstacle à toute résolution pacifique à court terme et plus le temps passe, plus il sera difficile de parvenir à un accord politique à long terme. 
Plus que jamais, la paix est un mirage inaccessible. 
Durant les 25 dernières années, différents acteurs en compétition dans la région ont embrassé la religion comme paradigme principal déterminant la politique intérieure. 
Dans beaucoup de pays arabe, le renouveau fondamentaliste est à la fois significatif et déconcertant. 
Au Liban, le Hezbollah est maintenant une force avec laquelle il faut compter, alors que c'était l'un des pays les plus laïques du Moyen-Orient, l'Irak a été transformé en un Etat théocratique militant et en Palestine le Hamas monte en puissance au détriment de l'autorité du président Mahmoud Abbas. 
La force politique du fondamentalisme religieux tient en grande partie à l'augmentation du nombre de fondamentalistes dans la population. 
Cette évolution démographique s'observe non seulement dans le monde musulman, mais aussi en Israël. 
D'une démocratie de culture juive, Israël s'est lentement transformé en une démocratie dominée par la religion. 
Par exemple, la communauté ultra-orthodoxe des Haredi s'accroît à un rythme tellement rapide qu'elle redéfinit le paysage politique israélien. 
Selon les statistiques officielles, les femmes appartenant à cette communauté ont en moyenne 7,6 enfants, presque le triple de la moyenne nationale. 
Parmi les 120 membres de la Knesset, 20 sont des ultra-orthodoxes (tous des hommes), contre cinq il y a 20 ans. 
Le nombre de leurs partisans étant à la hausse, les ultra-orthdoxes devraient être de plus en plus nombreux à la Knesset. 
Etant donné les divisions qui caractérisent le paysage politique israélien, cela pourrait permettre aux partis religieux d'exercer une pression significative sur le gouvernement. 
Au même moment, beaucoup d'Israéliens éduqués et laïques choisissent d'émigrer, à la recherche d'une vie à l'abri de conflits incessants. 
On estime à environ un demi-million (dont le quart est constitué d'universitaires réputés) le nombre d'Israéliens qui résident aux USA. 
Rien que dans la Silicon Valley, ils sont 40 000. 
Cette émigration accélère indirectement l'évolution démographique d'Israël au profit de la droite religieuse. 
On entend dire parfois que l'attirance pour l'ultra-orthodoxie exprime le rejet de la tradition libérale occidentale. 
Le respect des règles religieuses exige d'importants sacrifices sur le plan social et financier. 
Beaucoup d'hommes suivent une formation religieuse dans des yechivas (écoles juives orthodoxes d'enseignement supérieur) jusqu'à l'âge de 40 ans et de ce fait n'acquièrent pas les connaissances nécessaires sur le marché du travail qui n'a rien de religieux. 
L'augmentation de leur nombre pourrait finir par exercer une tension sur l'économie du pays. 
Beaucoup des meilleurs cerveaux quittant le pays, Israël pourra-t-il rester intégré dans une économie de plus en plus mondialisée ? 
Avec l'évolution démographique en cours, les responsables politiques israéliens doivent faire face à une situation problématique. 
La forte natalité chez les ultra-orthodoxes israéliens a des conséquences sur les décisions politiques liées au processus de paix avec les Palestiniens. 
La plupart des 200 000 colons de Cisjordanie sont extrêmement religieux. 
Ils considèrent que leur présence à cet endroit répond à l'exigence d'une autorité supérieure à celle du gouvernement israélien. 
Tant la droite religieuse israélienne que le Hamas à Gaza estiment que la croissance démographique joue en leur faveur, ceci malgré la rareté des différentes ressources. 
Aucun de ces deux groupes n'a la notion de la négociation et du compromis. 
C'est pourquoi, aussi inquiétantes soit la perspective d'un Iran détenteur de l'arme nucléaire – pour le monde, pour Israël et pour les régimes arabes sunnites tels que l'Arabie saoudite et l'Egypte – une "bombe" iranienne serait sans doute plus facile à gérer que les bombes à retardement démographiques en Israël et chez ses voisins immédiats. 
Il va bient��t être trop tard. 
La démographie donne un nouveau visage à Israël et au Moyen-Orient. 
Des croyants exaltés se présentent comme les représentants locaux du Tout Puissant sur Terre. 
Une nouvelle race de combattants de Dieu marginalise les dirigeants nationaux laïques. 
En général, les dirigeants d'inspiration divine ne conduisent pas l'humanité vers des chemins propices. Et ceux d'aujourd'hui ne sont en rien différents. 

Une morale sans dieu 
La religion est-elle indispensable au sens moral ? 
Nombreux sont ceux qui considèrent qu'il est scandaleux, voire blasphématoire, de nier l'origine divine de la moralité. 
Soit un être divin a façonné notre sens moral, soit nous en avons hérité grâce aux enseignements d'une religion organisée. 
Dans les deux cas, la religion nous est nécessaire pour contenir les vices de la nature. 
Pour paraphraser Katherine Hepburn dans le film African Queen, en nous donnant une boussole morale la religion nous permet de nous hisser au-dessus de cette vilaine vieille Mère nature. 
Pourtant la notion que le sens moral nous vient de Dieu soulève de nombreux problèmes. 
L'un d'entre eux est que nous ne pouvons pas, sans sombrer dans la tautologie, affirmer simultanément que Dieu est bon et qu'il nous a donné le sens du bien et du mal. Car alors nous sommes simplement en train de dire que Dieu répond à ses propres critères. 
Un deuxième problème est qu'il n'existe pas de principe moral qui soit partagé par tous les peuples religieux, sans considération de leurs croyances spécifiques, mais pas par les agnostiques ou les athées. 
En effet, les athées et les agnostiques ne se conduisent pas moins moralement que les croyants, même si leurs bonnes actions reposent sur des principes différents. 
Les non-croyants possèdent souvent un sens du bien et du mal aussi solide que les autres, ils ont lutté pour l'abolition de l'esclavage et contribué à d'autres mouvements visant à soulager la souffrance humaine. 
Le contraire est aussi vrai. 
La religion a conduit les humains à commettre une longue litanie de crimes odieux, de l'ordre de Dieu donné à Moïse de massacrer les Madianites, hommes, femmes, garçons et filles non vierges, aux croisades, à l'Inquisition en passant par les innombrables conflits entre musulmans sunnites et chiites, jusqu'aux kamikazes convaincus que leur martyr les mènera droit au paradis. 
La troisième difficulté qu'affronte le point de vue selon lequel le sens moral est enraciné dans la religion est que certains éléments de moralité semblent universels, malgré des différences doctrinales marquées parmi les principales religions du monde. 
En fait, ces éléments s'étendent même à des cultures comme celle de la Chine, où la religion prend moins d'importance que des conceptions philosophiques comme le confucianisme. 
Il se peut qu'un créateur divin nous ait donné ces éléments universels au moment de la création. Mais une explication alternative, en accord avec les faits de la biologie et de la géologie, est que durant des millions d'années nous avons développé une faculté morale qui génère des intuitions sur ce qui est bien et ce qui est mal. 
Pour la première fois, la recherche dans le domaine des sciences cognitives se basant sur des arguments théoriques émergeant d'une philosophie morale a permis de résoudre la vieille dispute sur l'origine et la nature de la moralité. 
Considérons les trois scénarios suivants. 
Pour chacun, remplacez le blanc par “obligatoire,” “acceptable” ou “interdit.” 
1. 
Un wagon fou est sur le point de renverser cinq personnes marchant sur la voie. 
Un cheminot se tient près d'un interrupteur qui peut faire dévier le wagon sur une autre voie, tuant une personne, mais permettant aux cinq autres de rester en vie. 
Appuyer sur l'interrupteur est ______. 
2. 
Vous passez à côté d'une fillette en train de se noyer dans une mare peu profonde, et il n'y a personne d'autre aux environs. 
Si vous prenez l'enfant, elle sera sauvée et votre pantalon sera fichu. 
Prendre l'enfant est _______. 
3. 
Cinq personne viennent d'arriver à l'hôpital dans un état critique, et tous ont besoin d'une greffe d'organe pour survivre. 
Le temps manque pour récupérer des organes hors de l'hôpital, mais il y a une personne en bonne santé dans la salle d'attente. 
Si le chirurgien prélève les organes de cette personne, elle mourra mais les cinq autres seront sauvées. 
Prélever les organes de cette personne en bonne santé est _______. 
Si vous avez jugé le cas 1 acceptable, le 2 obligatoire et le 3 interdit, vous êtes comme les 1 500 sujets originaires du monde entier qui ont répondu à ces dilemmes dans le cadre de notre test de sens moral sur Internet (http://moral.wjh.harvard.edu/). 
Or, si le sens moral est la parole de Dieu, les athées devraient juger ces cas différemment des gens religieux, et leurs réponses devraient reposer sur des justifications différentes. 
Par exemple, puisque les athées sont censés être dépourvus de boussole morale, ils ne devraient être dirigés que par leur propre intérêt et ne pas s'arrêter pour sauver l'enfant qui se noie. Mais il n'y a pas de différence statistique significative entre les sujets avec ou sans convictions religieuse, et environ 90% d'entre eux pensent qu'il est acceptable d'appuyer sur l'interrupteur du wagon, 97% qu'il est obligatoire de sauver le bébé et 97% qu'il est interdit de prélever les organes de l'homme en bonne santé. 
Lorsqu'on leur demande de justifier pourquoi certaines situations sont acceptables et les autres interdites, soit les sujets n'en savent rien, soit ils proposent des interprétations qui n'expliquent pas les différences de choix. 
Ce qui est important, c'est que ceux qui ont une conception religieuse sont tout aussi désemparés ou incohérents que les athées. 
Ces études fournissent un appui empirique à l'idée que, à l'image d'autres facultés psychologiques de l'esprit, notamment les langues et les mathématiques, nous sommes doués d'une faculté morale qui guide nos jugements instinctifs du bien et du mal. 
Ces intuitions reflètent l'aboutissement de millions d'années au cours desquelles nos ancêtres ont vécu comme des mammifères sociaux, et elles font partie de notre héritage commun. 
Nos intuitions évoluées ne nous donnent pas nécessairement des réponses justes ou logiques à des dilemmes moraux. 
Ce qui était bien pour nos ancêtres peut ne pas être bien aujourd'hui. Les prises de conscience des changements du contexte moral, dans lequel des sujets comme les droits des animaux, l'avortement, l'euthanasie et l'aide internationale se sont placés en première ligne, ne viennent pas de la religion mais d'une réflexion sérieuse sur l'humanité et sur ce que nous considérons être une vie bien vécue. 
À cet égard, il est important que nous soyons conscients de l'universalité des intuitions morales pour pouvoir réfléchir dessus et, si tel est notre choix, pour agir à leur encontre. 
Nous pouvons le faire sans blasphème, car c'est notre propre nature, et non Dieu, qui est à la source de notre sens moral. 


Les marchés émergents devraient miser sur l'or 
CAMBRIDGE – Les banques centrales des pays émergents connaissent-elles actuellement une surcharge en dollars et une pénurie d'or ? 
Compte tenu du ralentissement économique mondial, où les marchés émergents sont probablement très reconnaissants envers les réserves qu'ils conservent, cette question peut paraître inopportune. 
Mais il y a fort à parier qu'une évolution des marchés de l'or sur les marchés émergents dans le sens d'une accumulation de l'or aiderait le système financier international à fonctionner plus en douceur et profiterait à tout le monde. 
Soyons clairs, je ne fais pas partie de ceux (en général des Américains cinglés d'extrême-droite), qui favorisent un retour à l'étalon-or, où les pays fixent la valeur de leur monnaie relativement à celle de l'or. 
Après tout, le dernier règne de l'étalon-or a connu une fin tragique dans les années 1930 et il n'y a aucune raison de croire qu'un retour à ce régime pourrait produire un résultat différent. 
Non, je propose simplement que les marchés émergents convertissent en or une part importante des milliers de milliards de dollars dans les réserves en devises qu'ils détiennent actuellement : la Chine à elle seule a des réserves officielles de 3,3 mille milliards de dollars. 
Même convertir par exemple jusqu'à 10% de leurs réserves en or ne les rapprocherait pas des nombreux pays riches qui détiennent 60% à 70% de leurs réserves officielles en or, certes plus petites. 
Depuis quelque temps, les pays riches ont fait valoir qu'il était dans l'intérêt collectif de chacun de démonétiser l'or. 
Bien sûr, nous détenons beaucoup d'or, disent ces pays, mais c'est un vestige de l'étalon-or d'avant la Seconde Guerre mondiale, lorsque les banques centrales avaient besoin d'une réserve. 
En effet, en 1999, les banques centrales européennes, ne voyant aucune raison de continuer à détenir autant d'or, ont conclu un pacte visant à commencer à réduire leurs stocks en bonne et due forme. 
Les ventes étaient logiques à l'époque pour la plupart des pays participants : le véritable soutien de leur dette reposait sur la portée fiscale de leurs gouvernements, leurs niveaux élevés de développement institutionnel et leur relative stabilité politique. 
Le pacte de 1999 a été revu périodiquement, même si depuis sa dernière édition en 2014, la plupart des pays riches ont marqué une longue pause, en conservant toujours leurs réserves d'or extrêmement élevées. 
Les marchés émergents sont restés des acheteurs d'or, mais à un rythme de tortue par rapport à leur appétit vorace pour les obligations du Trésor américain et pour d'autres dettes des pays riches. 
En mars 2016, la Chine détenait un peu plus de 2% de ses réserves en or et l'Inde en détenait 5%. 
La Russie est vraiment le seul grand marché émergent qui augmente ses achats d'or de manière significative, en grande partie en raison des sanctions occidentales, avec des exploitations qui représentent désormais près de 15% des réserves. 
Les marchés émergents détiennent des réserves parce qu'ils n'ont pas le luxe d'être en mesure de se désendetter grâce à l'inflation au sortir d'une crise financière ou d'une crise de la dette publique. 
Autrement dit, ils vivent dans un monde où une grande partie de la dette internationale (et une part encore plus importante du commerce mondial), est toujours libellée en devises fortes. 
Ils détiennent des réserves de ces monnaies comme un filet de sécurité contre une catastrophe budgétaire et financière. 
Oui, en principe, le monde irait beaucoup mieux si les marchés émergents pouvaient en quelque sorte mettre en commun leurs ressources, peut-être par le biais d'un mécanisme du Fonds Monétaire International. Mais la confiance nécessaire pour faire fonctionner un arrangement de ce type n'existe tout simplement pas encore. 
Pourquoi le système fonctionnerait-il mieux avec une plus grande part de ses réserves en or ? 
Le problème avec le statu quo est que les marchés émergents en tant que groupe sont en concurrence pour les obligations des pays riches, ce qui contribue à faire baisser les taux d'intérêt qu'ils reçoivent. 
Avec des taux d'intérêt bloqués près de zéro, les prix des obligations des pays riches ne peuvent pas tomber beaucoup plus bas que leur niveau actuel, alors que l'offre de la dette des pays avancés est limitée par la capacité fiscale et la tolérance au risque. 
L'or, en dépit de son offre quasi fixe, n'a pas ce problème, parce qu'il n'y a pas de limite sur son prix. 
En outre, il y a fort à parier que l'or est un actif à très faible risque, avec une moyenne des rendements réels très comparable à la dette à court terme. 
Et parce que l'or est un actif très liquide (un critère clé pour un actif de réserve), les banques centrales peuvent se permettre de passer outre son instabilité à court terme et de tenir compte plutôt de ses rendements moyens à plus long terme. 
Il est vrai que l'or ne produit pas d'intérêts et qu'il existe des coûts associés à son stockage. 
Mais ces coûts peuvent être gérés de façon relativement efficace en détenant l'or à l'étranger si nécessaire (de nombreux pays détiennent de l'or à la Réserve fédérale de New York). Et au fil du temps, le prix peut monter. 
C'est pour cette raison que le système dans son ensemble ne peut jamais être à court d'or monétaire. 
Je ne veux pas donner l'impression qu'en convertissant leurs valeurs en or, les marchés émergents pourraient en quelque sorte en profiter au détriment des économies avancées. 
Après tout, le statu quo est que les banques et les trésoreries centrales des pays avancés détiennent beaucoup plus d'or que les marchés émergents et qu'une conversion systématique de la part des marchés émergents fera grimper son prix. 
Mais ce n'est pas un problème systémique. Et en fait, une hausse du prix de l'or pourrait réduire une partie de l'écart entre la demande et l'offre d'actifs sûrs qui est apparu en raison du plancher égal à zéro sur les taux d'intérêt. 
Il n'y a jamais eu de raison impérieuse à ce que les marchés émergents adoptent les mêmes pratiques que les pays riches dans leur démonétisation complète de l'or. 
Et il n'y en a aucune actuellement. 



nineLe bon capitalisme et le mauvais capitalisme 
Lorsque le Mur de Berlin est tombé en 1989, nombreux furent ceux à penser que le « capitalisme » avait gagné et que le « communisme » avait perdu. 
Mais bien que le « capitalisme » - défini comme un système économique basé sur la propriété privée des biens de production – l’a clairement emporté, il existe de grandes différences entre les quelques 200 pays qui le pratiquent aujourd’hui sous une forme ou une autre. 
Nous pouvons diviser les économies capitalistes en quatre grandes catégories. 
Bien que de nombreuses économies soient à cheval sur plusieurs catégories, la plupart tombent principalement dans l’une ou l’autre. 
La classification suivante permet de comprendre pourquoi certaines économies ont une croissance plus rapide que d’autres. 
Le capitalisme oligarchique se caractérise par une forte concentration du pouvoir et de l’argent aux mains d’un petit nombre. 
C’est la pire forme de capitalisme, non seulement par les inégalités extrêmes de revenus et de richesses qu’il engendre, mais également parce que les élites ne font pas de la croissance l’objectif central de la politique économique. 
Les oligarques définissent essentiellement des règles pour optimiser au maximum leurs propres richesses. 
Ce type de capitalisme est courant en Amérique latine, dans le Moyen-Orient arabe et en Afrique. 
Le capitalisme d’État décrit des économies dont la croissance est l’objectif principal (comme dans les deux formes suivantes de capitalisme), et qui l’encouragent en favorisant des entreprises ou des industries spécifiques. 
Les gouvernements offrent des crédits (directement par l’entremise de la banque centrale ou en définissant les clauses de crédit des banques privées), fournissent des subventions directes et/ou des incitations fiscales, assurent une protection commerciale et utilisent d’autres mesures de réglementation pour tenter de « trouver les gagnants ». 
Les économies du Sud-est asiatique ont rencontré un succès indéniable avec des États dirigistes, et jusqu’à la fin des années 1990, certains ont suggéré de copier ce modèle aux Etats-Unis. 
Mais le talon d’Achille des économies dirigées est que lorsqu’elles se rapprochent de la frontière des possibilités de production, les décisionnaires sont à cours d’industries ou de technologies à copier. 
Lorsque ce sont les fonctionnaires, plutôt que le marché, qui doivent choisir les prochains gagnants, ils risquent de se décider pour les mauvaises industries, ou d’investir trop lourdement dans des secteurs existants – en surcapacité. 
Cette tendance a pesé lourdement dans la crise financière asiatique de 1997-1998. 
Le capitalisme managérial se distingue par des économies où de grandes sociétés – souvent les soi-disant « fleurons nationaux » - dominent la production et l’emploi. 
Les entreprises plus petites existent également, mais ce sont en général des commerces de détail ou de services avec seulement quelques employés. 
Ces sociétés grandissent en réalisant des économies d’échelle, en raffinant et en produisant en série les innovations radicales des entrepreneurs (voir plus bas). 
Les économies d’Europe occidentale et du Japon sont les principaux exemples du capitalisme managérial, qui comme le capitalisme d’État, ont donné lieu à de fortes performances économiques. 
Mais le capitalisme managérial a lui aussi son talon d’Achille. 
Les entreprises bureaucratiques sont typiquement réticentes à prendre de gros risques – c’est-à-dire à développer et à commercialiser les innovations radicales qui repoussent la frontière des possibilités de production, produisant des sauts de productivité importants et durables et de ce fait une croissance économique soutenue. 
Les grosses entreprises ne répugnent pas seulement à prendre des risques parce qu’elles sont bureaucratiques, avec plusieurs échelons de direction nécessaires pour approuver toute innovation, mais aussi parce qu’elles hésitent à soutenir de nouveaux projets qui pourraient rendre obsolètes les produits ou les services qui sont à l’origine de leurs profits présents. 
À notre avis, les limites du capitalisme managérial expliquent pourquoi l’Europe occidentale et le Japon, après avoir approché le niveau américain de revenu par personne à la fin des années 1980, n’ont pas profité comme les Etats-Unis du rebond de productivité lié aux nouvelles technologies à la fin des années 1990. 
Ce qui nous amène à la quatrième forme de capitalisme : le capitalisme entrepreneurial . 
Les économies dont le dynamisme tient à la création de nouvelles entreprises ont toujours commercialisé les innovations qui repoussent la frontière des possibilités de production. 
Les exemples des deux derniers siècles comprennent les innovations et les produits à effet transformateur tels que les trains, les voitures et les avions ; le télégraphe, téléphone, radio et télévision ; la climatisation ; et comme mentionné plus haut, les nouvelles technologies ayant permis la révolution de l’information, que ce soit les ordinateurs portables ou les serveurs centraux, les routeurs wifi et autres matériels informatiques, et tous les logiciels qui permettent de s’en servir.ar 
Il est certain qu’aucune économie ne peut réaliser tout son potentiel en n’étant qu’entrepreneuriale. 
La combinaison optimale d’entreprises comprend une bonne dose de grandes sociétés, qui ont les ressources financières et humaines pour raffiner et produire en série les innovations radicales, avec une pincée de nouvelles entreprises. 
Il a par exemple fallu Boeing et d’autres avionneurs importants pour commercialiser ce que les frères Wright avaient inventé, et Ford et General Motors pour fabriquer les automobiles en série, etc. Mais sans les entrepreneurs, seule une fraction des inventions les plus osées, qui ont modelé nos vies et l’économie moderne, aurait vu le jour. 
Le défi est donc, pour toutes les économies qui cherchent à optimiser leur potentiel de croissance, de trouver le dosage idéal entre capitalisme managérial et capitalisme entrepreneurial. 
Les économies dont les entrepreneurs sont prospères doivent éviter de se reposer sur leurs lauriers. 
Les économies dirigées peuvent connaître une croissance positive et rapide pendant un certain temps, mais doivent tôt ou tard faire une transition vers une combinaison adéquate entre les deux formes de « bon capitalisme » si elles veulent maintenir cette croissance. 
L’Inde et la Chine, chacun à sa manière, effectuent déjà cette transition. 
Ce sont les économies engluées dans un capitalisme oligarchique qui auront le plus de peine à réaliser une transition similaire. 
Il faudra peut-être une révolution – idéalement pacifique, bien sûr – pour remplacer les élites qui dominent aujourd’hui ces économies et soci_3étés, et pour lesquelles la croissance n’est pas l’objectif principal. 

Gouvernance bien ordonnée commence par soi-même 
Il semblerait que la déplorable affaire Paul Wolfowitz tire finalement à sa fin. 
Il est difficile de croire que celui-ci pouvait rester à la Banque mondiale, et il est temps de s’interroger en détails sur l’avenir cette institution. 
J’ai désapprouvé dès le début la façon dont Wolfowitz avait été choisi, car je m’oppose depuis longtemps au vieil accord entre les américains et les européens, selon lequel les premiers nomment systématiquement le président de la Banque mondiale et les seconds, le directeur général du FMI. 
Cet accord tacite date de la fondation des institutions de Bretton Woods, à une époque où le colonialisme était bien présent, mais qui n’a plus de sens au XXIe siècle. 
Selon certains rapports, les leaders européens ont indiqué aux Etats-Unis que si Wolfowitz se retirait rapidement et calmement, ils pourraient choisir son successeur. 
Il est simple de comprendre pourquoi les Etats-Unis et l’Europe veulent continuer à agir comme si de rien n’était, or, ce genre de marché revient à manquer une occasion. 
Je ne vois pas de meilleur moyen pour restaurer la confiance dans ces deux institutions vénérables que de faire évoluer, enfin, la façon dont leurs dirigeants sont sélectionnés. 
L’une des leçons à tirer du fiasco de Wolfowitz est que le sentiment des parties prenantes et des employés sur la direction de la Banque compte véritablement. 
Dès le début, les gens avaient des préjugés contre Wolfowitz en raison de son engagement dans la guerre en Irak, mais étaient prêts à lui donner une chance. 
D’aucuns avancèrent qu’il deviendrait peut-être un nouveau Robert McNamara, Secrétaire américain à la Défense qui a contribué au bourbier de la guerre du Vietnam, puis fait pénitence à la Banque. 
Au départ, il y avait lieu d’espérer : Wolfowitz soutenait avec vigueur l’annulation de la dette et la fin des subventions agricoles. 
Mais il a aussi engagé de vieux amis et des alliés politiques – dont la plupart n’avaient aucune expérience en matière de développement – et s’est lui-même isolé du personnel, évinçant ceux dont le soutien était nécessaire. 
Comme nous l’a appris l’affaire Larry Summers à Harvard, les relations au sein des institutions importent réellement (pas seulement entre les donateurs et les financiers). 
A cet égard, Wolfowitz, aux dires de tous une personne intelligente et agréable, a desservi sa propre cause. 
Pis encore, Wolfowitz ne semblait pas avoir de grands projets pour la Banque. 
Au lieu de mettre en place une stratégie de développement, il n’a fait qu’élargir les priorités de la lutte contre la corruption, élaborée par James Wolfensohn, son prédécesseur. 
Lorsque j’étais économiste en chef sous la présidence de Wolfensohn, j’affirmais que manquer d’enrayer la corruption risquait de nuire aux objectifs de croissance et de réduction de la pauvreté. 
Au moment où j’ai quitté la Banque, ces idées étaient largement acceptées et j’étais ravi de voir que Wolfowitz continuait à soutenir les efforts de la Banque dans ce sens. 
Pourtant, la lutte contre la corruption ne devait être qu’un seul pan d’un programme plus complet indispensable au développement. 
En fait, l’efficacité de l’aide est mise à mal tant par l’incompétence que par la corruption. 
Malheureusement, les priorités anticorruption de la Banque se sont politisées. 
On encourageait à verser de l’argent à l’Irak – un pays très touché par la corruption – tandis que d’autres pays étaient accusés de corruption sans preuves tangibles, ni détails spécifiques. 
Et là aussi, l’occasion n’a pas été saisie. 
Si les objectifs de la campagne étaient louables, celle-ci a pourtant généré l’hostilité et la rancune qui ont sapé son efficacité. 
Dans ses efforts pour soutenir la démocratie et la bonne gouvernance, la Banque mondiale doit insister sur la qualité de la procédure régulière : il importe de ne pas traiter les accusations de corruption à la légère et d’utiliser les preuves transmises aux autorités dans le cadre de procédures ouvertes, transparentes et indépendantes. 
Il est indispensable que le successeur de Wolfowitz garde cela à l’esprit. 
Pour être efficaces, les campagnes anticorruption doivent être justes et limpides. 
Il en va de même pour le choix du président de la Banque mondiale. 
Il est encore possible d’arracher la victoire à l’ennemi. 
Cette triste et navrante histoire connaîtrait un heureux dénouement si le successeur de Wolfowitz était choisi par le biais d’un processus ouvert et transparent. 
A quelque chose malheur est bon : espérons que ce soit le cas pour celui qui plane sur la Banque mondiale. 


De bonnes nouvelles dans une mauvaise passe 
NEW YORK – À une époque où les unes des journaux n’évoquent que crises financières et violences, il est particulièrement important de reconnaître la créativité dont font preuve de nombreux gouvernements pour combattre la pauvreté, la maladie et la faim. 
Il ne s’agit pas de nous remonter le moral, mais plutôt de nous mesurer à l’une des plus graves menaces du monde : un pessimisme généralisé qui pousse à croire que les problèmes actuels sont trop graves pour être résolus. 
L’analyse des succès nous fournit les connaissances et la confiance nécessaires pour intensifier nos efforts communs tendant à résoudre les grands défis mondiaux d’aujourd’hui. 
Chapeau bas, tout d’abord, au Mexique pour avoir lancé l’idée de “transferts conditionnels en espèces” aux ménages pauvres. 
Ces transferts encouragent les familles à investir dans la santé, l’alimentation et l’éducation de leurs enfants. 
Le “Programme opportunités” mexicain, dirigé par le président Felipe Calderón, est aujourd’hui largement imité dans toute l’Amérique latine. 
Récemment, sous l’égide des chanteurs Shakira et Alejandro Sanz, et d’un mouvement social qu’ils pilotent, tous les dirigeants d’Amérique latine se sont engagés à intensifier leurs programmes pour le développement de la petite enfance, en se basant sur des succès qui ont fait leurs preuves jusqu’à présent. 
La Norvège, sous l’égide du Premier ministre Jens Stoltenberg, conserve sa tradition de leadership social et environnemental créatif. 
Le gouvernement a organisé une alliance mondiale pour lutter contre la mort maternelle en couches, et a investi à la fois dans la sécurisation des accouchements et dans la survie des nouveaux-nés. 
Dans le même temps, le pays a lancé un programme innovant de 1 milliard de dollars en association avec le Brésil, incitant les communautés pauvres d’Amazonie à mettre un terme à la déforestation galopante. 
Très intelligemment, la Norvège n’accorde les fonds au Brésil qu’en échange de preuves que la déforestation a été évitée (et non une somme convenue). 
L’Espagne, sous la direction de son Premier ministre José Luis Rodríguez Zapatero, a joué un rôle moteur pour aider les pays les plus pauvres à atteindre les Objectifs du millénaire pour le développement (OMD). 
Elle a créé un nouveau Fonds OMD à l’Onu afin de promouvoir la coopération nécessaire pour relever les divers défis des OMD. 
Le gouvernement espagnol a suggéré de façon très juste que de vraies solutions à la pauvreté demandent des investissements simultanés dans les domaines de la santé, de l’éducation, de l’agriculture et des infrastructures, puis les Espagnols ont réuni des fonds pour aider à faire de cette vision une réalité. 
L’Espagne organisera une réunion en janvier 2009 pour lancer une nouvelle lutte contre la faim dans le monde. 
Une fois de plus, l’Espagne propose des moyens pratiques et novateurs pour passer du dialogue à l’action, plus particulièrement pour aider les fermiers pauvres à obtenir les outils, les semences et les engrais dont ils ont besoin pour augmenter la productivit�� de leur exploitation, leurs revenus et la sécurité alimentaire. 
Le Premier ministre australien Kevin Rudd s’est également avancé en première ligne de la résolution des problèmes mondiaux, en proposant un programme d’action audacieux pour le changement climatique ainsi que des moyens nouveaux et pratiques pour atteindre les OMD. 
L’Australie a mis de l’argent sur la table pour augmenter la production alimentaire, en suivant les propositions de l’Espagne. 
Elle défend aussi un programme d’action plus développé pour les îles pauvres et aux économies menacées du Pacifique. 
Ces efforts ont été rejoints par des actions entreprises dans les pays les plus pauvres. 
Le Malawi, pays pauvre et enclavé, sous l’égide du président Bingu wa Mutharika, a doublé sa production alimentaire depuis 2005 grâce à une initiative innovante d’aide à ses agriculteurs les plus pauvres. 
Le programme a été si fructueux qu’il est imité dans toute l’Afrique. 
Le gouvernement du Mali, sous la direction du président Amadou Toumani Touré, a récemment lancé un défi audacieux à la communauté mondiale. 
Le Mali souhaite augmenter ses investissements dans l’agriculture, la santé, l’éducation et les infrastructures dans ses 166 communautés les plus pauvres. 
Les projets sont détaillés, réfléchis, crédibles et basés sur des succès avérés déjà réalisés par le gouvernement. 
Le monde riche a promis d’aider le Mali, et le Mali montre le chemin avec sa créativité. 
Il y a bien plus d’exemples qu’il n’est possible d’en citer. 
L’Union européenne a lancé une initiative d’un milliard d’euros pour aider les petits exploitants agricoles. 
La Gates Foundation, l’UNICEF, le Rotary International et de nombreux gouvernements ont réussi à réduire le nombre de décès causés par la polio à un millième de ceux de la génération précédente, poussant cette maladie au bord de l’extinction. 
Des efforts semblables sont en marche sur de nombreux autres fronts – le contrôle des infections par les vers et la lèpre, et aujourd’hui la tentative d’éliminer presque intégralement les décès causés par le paludisme d’ici 2015. 
Tous ces succès, et de nombreux autres, s’inscrivent dans le même style de scénario. 
Ils s’attaquent à un problème grave et bien défini, par exemple une production alimentaire trop basse ou une maladie particulière, et se basent sur un ensemble de solutions spécifiques, comme l’équipement et les intrants agricoles dont ont besoin les agriculteurs ou des immunisations. 
Des projets de démonstration à petite échelle montrent comment réussir ; le défi consiste alors à adapter ces solutions à l’échelle d’un pays ou même du monde. 
Il faut des dirigeants, à l’intérieur des pays dans le besoin comme parmi les pays riches, qui peuvent contribuer à lancer et à financer les solutions. 
Enfin, de petites sommes d’argent, destinées à résoudre des problèmes pratiques, peuvent faire des différences historiques. 
Les mauvaises nouvelles peuvent chasser les bonnes, surtout à une époque de grave crise financière et d’agitation politique. 
Pourtant, les bonnes nouvelles montrent que nous perdrons la bataille contre la pauvreté et la misère seulement si nous baissons les bras et que nous ne tenons pas compte de l’intelligence et de la bonne volonté qui peuvent être mobilisées aujourd’hui. 
Et peut-être l’année prochaine les États-Unis rejoindront-ils l’effort mondial avec une force nouvelle et remarquable, menés par un président jeune qui a très justement dit aux Américains et au monde: “Yes, we can.” 

Les USA et les nouvelles puissances émergentes 
NEW-YORK – Nous nous trouvons dans une période de transition internationale prolongée qui a débuté il y a plus de 20 ans avec la fin de la Guerre froide. 
Cette ère de rivalité stratégique entre les USA et l'Union soviétique a alors fait place à une ère dominée par les USA qui disposaient d'un pouvoir et d'une influence sans égal. 
Ce moment américain unipolaire a été remplacé par un monde "non polaire" dans lequel le pouvoir est largement réparti entre une vingtaine de pays et des dizaines de milliers d'acteurs non gouvernementaux allant d'Al Qaïda à Goldman Sachs en passant par l'ONU. 
Ces différentes périodes historiques se différencient davantage les unes des autres par le degré d'ordre entre et à l'intérieur des Etats que par la distribution du pouvoir entre eux. 
Un ordre n'émerge jamais du néant, il résulte d'efforts conscients exercés par les entités les plus puissantes de la planète. 
Les USA restent le pays le plus puissant, mais ils ne peuvent maintenir, et encore moins étendre à eux seuls la paix et la prospérité dans le monde. 
Ils sont à la limite de leurs possibilités, ils dépendent d'importations quotidiennes massives de pétrole et leur armée est engagée dans des conflits qui exigent des moyens considérables en Afghanistan et en Irak. 
Ils n'ont pas la capacité et ne disposent pas du consensus politique voulu pour s'impliquer encore davantage hors de leurs frontières et n'ont pas les moyens de contraindre les autres pays à les suivre. 
Un pays ne peut à lui seul gérer et encore moins résoudre les problèmes actuels tels que la prolifération des armes de destruction massive, le terrorisme, le réchauffement climatique ou le maintien de l'ouverture économique au plan mondial ; il y faut un effort collectif. 
Et plus globale sera la réponse, meilleures seront les chances de succès. 
Autrement dit les USA ont besoin de partenaires pour faire du 21° siècle une ère relativement pacifique et prospère pour la majorité de la population du monde. 
Mais le type de partenariat qui dominait entre les USA, l'Europe occidentale et plusieurs pays asiatiques (notamment le Japon, la Corée du Sud et l'Australie) lors de la Guerre froide, n'est plus adapté. 
Ces pays n'ont ni la capacité ni souvent même la volonté de traiter la majeure partie des problèmes auxquels est confrontée la planète. 
Aussi les anciens partenaires doivent-ils établir de nouveaux partenariats avec les puissances émergentes. 
Toute la question est de savoir ce que la Chine, l'Inde, le Brésil et d'autres feront de leur puissance croissante. 
La grandeur d'un pays ne dépend pas de sa superficie, de la taille de sa population, de son armée ou de son économie, mais de la manière dont il utilise sa puissance pour redessiner le monde au-delà de ses frontières. 
Beaucoup de nouvelles puissances émergentes ont tendance à considérer la politique étrangère comme un simple outil au service de la politique intérieure et un moyen d'accéder aux ressources indispensables à un développement rapide. 
Cette attitude est compréhensible, mais de courte vue. 
Les puissances émergentes ne peuvent s'isoler du monde à l'extérieur de leurs frontières. 
Qu'ils le reconnaissent ou pas, ils sont partie prenante de l'ordre mondial. 
Prenons le cas de la Chine, l'exemple le plus caractéristique d'un pays émergent. 
Elle veut maintenir son accès préférentiel aux ressources énergétiques iraniennes, mais si les ambitions nucléaires de l'Iran débouchent sur un conflit, elle devra payer bien davantage pour ces ressources. 
La perspective d'une menace sur la stabilité du Moyen-Orient dans son ensemble et sur l'approvisionnement en pétrole devrait inciter la Chine à être favorable à des sanctions sévères contre l'Iran, mais il n'est pas sûr que les dirigeants chinois en aient vraiment conscience et agissent dans l'intérêt à long terme de leur pays. 
Il ne s'agit pas de singulariser la Chine, car le même type de question se pose pour l'Inde et le Brésil. 
Et ce ne sont pas seulement les puissances émergentes qui doivent reconsidérer leur approche du monde ; les USA doivent en faire autant. 
On a beaucoup écrit et discuté de l'appel de l'Amérique à la Chine à devenir un acteur à part entière sur la scène internationale, mais cette dernière ne va pas se contenter d'adhérer à un monde défini par l'Amérique. 
Elle veut participer à l'élaboration de nouvelles règles et à la création des institutions qui seront chargées de les appliquer. 
Il est de la responsabilité des USA de collaborer pour cela avec la Chine et les autres puissances émergentes, ce qui suppose qu'ils tiennent compte de leurs préférences et leur concède un rôle plus important. 
Le rôle croissant du G20 est un pas dans la bonne direction, mais il reste beaucoup à faire, notamment la restructuration de l'ONU, du FMI et de la Banque mondiale, de manière à ce que ces institutions reflètent la nouvelle distribution du pouvoir. 
Réciproquement, il faudra prendre de nouvelles dispositions exigeant une participation plus importante des pays émergents à la lutte contre le réchauffement climatique, au financement du maintien de la paix, à la construction d'infrastructures étatiques, au soutien à l'ouverture des marchés et aux sanctions contre les entités qui soutiennent le terrorisme ou développent des armes de destruction massive. 
Qu'elles soient établies de longue date ou émergentes, c'est de la volonté des grandes puissances de parvenir à un accord sur les grands problèmes mondiaux dont dépendra le moment et la manière dont va s'achever cette période de transition - et ce sur quoi elle va déboucher. 

2011, année réussie pour l'Amérique latine ! 
MEXICO – 2011 a été une année très favorable pour l'Amérique latine, et les perspectives pour 2012 ne sont pas mauvaises. 
Pour une région dans laquelle les choses ne se passent pas toujours bien, c'est surprenant. 
Trois élections y ont eu lieu en 2011. 
Deux, en Argentine et au Pérou, se sont bien déroulées, tandis qu'au Nicaragua, la troisième a été entachée par une fraude massive et une intervention gouvernementale patente en faveur du candidat sortant. 
Deux sur trois, ce n'est pas un mauvais score pour une région où pendant longtemps, si jamais il y avait des élections, leur résultat était quasiment systématiquement contesté. 
En termes économiques, le prix élevé des matières premières a suscité en Amérique du Sud une croissance importante en 2011 et la modeste reprise des USA a bénéficié aux pays voisins. 
La demande insatiable de la Chine et de l'Inde pour les matières premières et les produits agricoles a dopé les réserves en devises étrangères du Chili, du Pérou, de l'Argentine, de l'Uruguay, de la Bolivie, et dans une moindre mesure du Brésil et de la Colombie, ce qui leur a permis d'accroître considérablement leurs dépenses publiques et de maintenir leurs importations à un niveau élevé. 
C'est ainsi que leur taux de croissance moyen a dépassé les 4%. 
Mais cela a conduit à mettre en doute le bien fondé d'une économie reposant exclusivement sur l'exportation des matières premières. 
Dans un livre riche en révélations, Secretos de la Concertación, Carlos Ominami, l'économiste et homme politique chilien, se demande ce qui se passerait en cas de ralentissement de l'économie chinoise ou d'éclatement de sa bulle immobilière. 
C'est ce qui a semblé se passer à la fin de l'année : une baisse du prix des matières premières et un fléchissement de la croissance. 
2012 reste une année prometteuse pour l'Amérique latine du point de vue économique, mais ne sera pas à la hauteur des résultats de 2011 et une baisse prolongée des cours pourrait avoir des conséquences néfastes. 
Il y a eu cependant des exceptions : le Vénézuéla, malgré le prix élevé du pétrole, le Mexique, l'Amérique centrale et les îles des Caraïbes. 
Ces pays exportent des biens manufacturés vers les USA, pays dont ils ont besoin pour le tourisme et les envois de fonds de leurs travailleurs expatriés. Leur géographie et leur géologie ne leur permettent pas de devenir de grands exportateurs de matières premières (ou alors à l'image du Mexique, ils exportent tout leur pétrole vers les USA). 
Ils ont néanmoins bénéficié d'une croissance satisfaisante en 2011. 
Si les USA échappent à un nouveau ralentissement, ils pourraient même dépasser l'Amérique du Sud en 2012. 
Ceci dit, à l'exception de 2009, toute la région a connu une décennie complète de croissance ininterrompue - du jamais vu depuis les années 1970. 
Le boom économique a entraîné l'élargissement de la classe moyenne en Amérique latine. 
Entre 1950 et 1980, elle représentait 25 à 33% de la population dans la plupart des pays de cette région. 
Puis est venue la crise de la dette durant les années 1980, les réformes radicales de structure et les effondrements financiers durant les années 1990, suivis par un nouveau ralentissement mondial en 2001. 
Ces événements traumatisants ont plongé ces pays dans la "trappe du revenu intermédiaire" : ils ne pouvaient ni prolonger leur croissance ni élargir leur classe moyenne. 
Mais tout a changé lors des années 2005-2010 : la stabilité macroéconomique, des gouvernements compétents de centre droit et de centre gauche, une politique sociale judicieuse et la croissance économique mondiale ont permis au Mexique, au Brésil, au Chili, à l'Uruguay et même à l'Argentine d'accomplir un pas de géant. 
Vers 2008, la classe moyenne (ceci quelle qu'en soit la définition) représentait 55% de leur population. 
L'accès au crédit, la création d'emplois, l'envoi d'argent des travailleurs expatriés, le boom des matières premières et l'aide sous condition ont permis à des millions de foyers d'acheter une maison, une voiture et d'améliorer leurs conditions de vie. 
La classe moyenne d'Amérique latine n'est pas modelée sur celle de l'Amérique du Nord, le statut de ses membres est précaire et réversible. 
Son niveau de vie est bien inférieur à celui des classes moyennes des pays riches, mais c'est une classe moyenne. 
Du fait d'une participation électorale plus importante que celle les milieux défavorisés, son poids électoral est supérieur à son poids démographique. 
Les candidats aux élections doivent en tenir compte, en la flattant à l'occasion et en adaptant spécifiquement leur message en sa direction. Tout ceci tire les dirigeants et les partis politiques vers des positions modérées. 
Rien ne garantit que cette situation va durer, mais c'est l'une des réussites les plus impressionnantes de la région depuis quelques années. 
L'Amérique latine va être le théâtre de deux élections importantes en 2012 au Vénézuéla et au Mexique, ainsi que d'une "non-élection" à Cuba. 
Au Vénézuéla, l'opposition au président Chavez va s'unir derrière une candidature unique pour l'élection présidentielle d'octobre. 
Mais tout dépend de la santé de Chavez, qui à l'image de celle de Fidel Castro à Cuba, est un secret d'Etat. 
Pourra-t-il se présenter malgré son cancer (il est un candidat tout aussi formidable qu'il est un piètre gestionnaire économique), faire campagne, l'emporter et gouverner jusqu'en 2030 ? 
Servira-t-il de doublure à Adam, son frère plus radical encore, qui est son successeur désigné ? 
Ou bien sera-t-il trop malade ? 
Dans ce cas – question cruciale - est-ce que lui-même, Adam, et toute l'élite "bolivariste" accepteront une défaite électorale ? 
A Cuba il n'y aura pas d'élections, mais la situation pourrait évoluer l'année prochaine. Les réformes économiques de Raul Castro ou bien n'ont pas été appliquées ou bien n'ont pas donné les résultats attendus. 
L'île continue à dépendre l'aide du Vénézuéla, des envois d'argent de Miami et des touristes européens. Les frères octogénaires au pouvoir à Cuba ne sont pas éternels et il pourrait y avoir des surprises, notamment si le bienfaiteur vénézuélien n'était plus au pouvoir. 
Enfin, il y a le Mexique où vont se dérouler pour la quatrième fois dans son histoire des élections démocratiques, ceci dans un contexte de crime organisé généralisé, d'une violence effrayante et d'un scepticisme croissant quant à la guerre contre la drogue du président Calderon. 
Avec trois partis en concurrence, une loi électorale épouvantable, pas de second tour et une déception considérable après 12 ans de gouvernements de centre-droit souvent innefficaces, le résultat est des plus incertains. 
Ceci dit, les institutions politiques mexicaines ont traversé d'autes épreuves, la classe moyenne rejette l'extrémisme et les USA sont proches. 
On préferait que les candidats à la présidence aient un programme qui réponde aux défis auxquels est confronté le pays, mais le manque de substance semble désormais la régle. 
Pour une région qui en raison de ses échecs est allée si longtemps de déception en désespoir, la situation est meilleure que jamais. 
L'Amérique latine devrait faire le bilan de ses atouts et se souvenir que rien n'est eternel. 
Jorge G. Castañeda a été ministre des Affaires étrangères du Mexique entre 2000 et 2003. 
Il est professeur de politique et d'études latino-américaines à l'université de New-York. 

La fin probable de l’ordre mondial occidental 
BERLIN – Donald Trump s’apprêtant désormais à investir la Maison Blanche, la fin de ce que l’on appelait jusqu’à présent l’« ordre occidental » devient quasi-inéluctable. 
Cette expression qualifie précisément l’ensemble transatlantique né des deux conflits mondiaux du XXe siècle, qui a redéfini l’ordre international au cours d’une quarantaine d’années de guerre froide, et qui a par la suite dominé la planète – du moins jusqu’à présent. 
Il convient ici d’opérer une distinction entre l’ordre mondial occidental et l’« Occident ». 
Car bien que la culture, les normes et la religion prédominante de l’Ouest soient principalement d’origine occidentale, cet univers a évolué au cours du temps jusqu’à devenir quelque chose de différent. 
Les caractéristiques fondamentales de l’Occident ont en effet été façonnées au cours des siècles par la région méditerranéenne (plusieurs régions d’Europe du Nord ainsi que des Alpes ayant également apporté nombre de contributions majeures à son développement). 
Par opposition, l’ordre occidental est de nature transatlantique, et il est l’enfant du XXe siècle. 
À ses débuts, la Première Guerre mondiale se limitait à un conflit européen opposant les Puissances Centrales aux forces de l’Entente constituée par la Grande-Bretagne, la France et la Russie. Ce n’est qu’en 1917, lorsque les États-Unis ont pénétré dans l’arène, que cette guerre est véritablement devenue mondiale. 
C’est à cette période que ce que nous appelons aujourd’hui l’ordre occidental a commencé à prendre forme. 
Mais c’est seulement au cours de la Seconde Guerre mondiale que l’ordre occidental a définitivement obtenu son certificat de naissance. 
En août 1941, après l’invasion de l’Union soviétique par l’Allemagne nazie, le Premier ministre britannique Winston Churchill et le président américain Franklin D. Roosevelt organisent une rencontre sur un navire de guerre situé au large de Terre-Neuve, et signent ensemble la Charte de l’Atlantique. 
Cet accord évoluera par la suite jusqu’à devenir l’OTAN, qui permettra pendant quarante ans à une alliance constituée de démocraties indépendantes aux valeurs communes, et à l’économe de marché, de faire face à la menace soviétique – alliance qui a également permis de préserver l’Europe jusqu’à ce jour. 
Plus fondamentalement, l’ordre occidental repose sur l’engagement des Américains consistant à œuvrer pour la défense de leurs alliés. 
Cet ordre occidental n’aurait pu en effet exister sans le rôle crucial joué par les États-Unis, mission à laquelle pourrait bien renoncer l’Amérique de Donald Trump. 
C’est pourquoi l’avenir même de l’ordre mondial occidental est aujourd’hui en jeu. 
Nul ne peut prévoir avec certitude ce que l’élection de Trump signifiera pour la démocratie américaine, ni ce qu’accomplira le président élu lorsqu’il prendra ses fonctions. 
Il est en revanche d’ores et déjà possible de formuler deux hypothèses raisonnables. 
Premièrement, la présidence Trump devrait profondément perturber la politique nationale et étrangère des États-Unis. 
Trump a en effet remporté l’élection en bravant quasiment toutes les règles non écrites de la politique américaine. 
Il est parvenu à battre non seulement Hillary Clinton, mais également l’establishment du parti républicain. 
Pourquoi abandonnerait-il soudainement cette stratégie gagnante d’ici au 20 janvier ? 
De même, on peut raisonnablement supposer que Trump ne renoncera pas à sa promesse consistant à « rendre à l’Amérique sa grandeur », ce qui, quelles qu’en soient les formes concrètes, demeurera le fondement de sa présidence. 
L’ancien président Ronald Reagan avait lui aussi formulé une promesse de cette nature, mais il l’avait fait à une période où l’Amérique, encore engagée dans la guerre froide, pouvait se permettre d’adopter une approche impérialiste. 
Reagan a poursuivi le réarmement du pays dans une telle mesure que cette approche a finalement conduit à l’effondrement de l’union soviétique. Il a également posé les bases d’un boom économique américain, via un alourdissement massif de la dette nationale. 
Trump ne peut s’offrir le luxe d’une approche impérialiste. 
Bien au contraire, il n’a cessé au cours de sa campagne de critiquer les guerres absurdes menées par l’Amérique au Moyen-Orient, et ses partisans souhaitent vivement que les États-Unis renoncent à leur rôle de leadership mondial, et qu’ils se retirent du monde. 
Une Amérique au penchant nationaliste et isolationniste demeurera de loin le plus puissant pays de la planète, mais ne garantira plus la sécurité des pays occidentaux, ni la défense d’un ordre international fondé sur le libre-échange et la mondialisation. 
Les seules questions qui demeurent concernent désormais la rapidité avec laquelle la politique américaine se redessinera, ainsi que la radicalité de ces changements. 
Trump a d’ores et déjà promis d’abandonner l’idée d’un Partenariat transpacifique à 12 États – décision qui, que Trump en ait conscience ou non, revient à offrir un formidable cadeau à la Chine. 
Il se pourrait également que Trump livre une offrande supplémentaire aux Chinois, en réduisant l’engagement américain en mer de Chine méridionale. 
La Chine pourrait rapidement se retrouver à occuper la place de nouveau garant du libre-échange international – et probablement de nouveau leader mondial de la lutte contre le changement climatique. 
S’agissant de la guerre en Syrie, il se pourrait que Trump délègue tout simplement la question de ce pays dévasté au président russe Vladimir Poutine et à l’Iran. 
Concrètement, ceci réorienterait l’équilibre des puissances en direction du Moyen-Orient, avec de graves conséquences potentielles au-delà de la région ; sur le plan moral, il s’agirait d’une cruelle trahison vis-à-vis de l’opposition syrienne, et d’une aubaine pour le président syrien Bachar el-Assad. 
Par ailleurs, si Trump s’en remet à Poutine au Moyen-Orient, on peut s’interroger sur les futurs choix du président américain concernant l’Ukraine, l’Europe de l’Est et le Caucase. 
Doit-on s’attendre à une Conférence de Yalta 2.0, qui reconnaîtrait de facto la nouvelle sphère d’influence du président Poutine ? 
Le nouveau cap que fixera Trump pour les États-Unis est d’ores et déjà perceptible ; nous ignorons seulement à quelle vitesse naviguera le vaisseau américain. 
Beaucoup de choses dépendront de l’opposition (aussi bien démocrate que républicaine) que rencontrera Trump au Congrès américain, ainsi que de la poussée inverse qu’exercera cette majorité d’Américains qui n’a pas voté pour lui. 
Mais ne nous faisons pas d’illusions : l’Europe est à ce jour beaucoup trop affaiblie et divisée pour être en mesure de remplacer les États-Unis sur le plan stratégique ; et en l’absence de leadership américain, l’ordre occidental ne peut survivre. 
Ainsi faut-il s’attendre quasi-certainement à ce que disparaisse sous nos yeux l’ordre mondial occidental tel que nous l’avons connu. 
Quelle sera alors la suite des événements ? 
Nous pouvons considérer avec certitude que la Chine se prépare à chausser les bottes de l’Amérique. 
Quant à l’Europe, plane d’ores et déjà au-dessus d’elle la tempête d’un nationalisme qui, tôt ou tard, abattra à nouveau sa foudre sur le continent – et sur le reste du monde. 

L’adieu à la solitude 
Le prochain président américain tirera forcément une leçon capitale des expériences de l’administration Bush : celle de l’importance du multilatéralisme. 
Les concepts d’hégémonie américaine et de réponses unilatérales n’ont que peu de sens quand la plupart des défis graves auxquels sont confrontés les pays aujourd’hui, les problèmes comme le réchauffement climatique, les pandémies, la stabilité financière et le terrorisme, sont hors de contrôle même des plus grands des pays. 
Tous ont besoin d’une coopération multilatérale. 
Les Nations unies peuvent jouer un grand rôle pour contribuer à légitimer et à appliquer des accords entre pays, mais même ses plus proches alliés admettent que sa grande taille, ses blocs régionaux rigides, ses procédures diplomatiques formelles et son administration pesante empêchent souvent le consensus. 
Comme le dit un sage, le problème des organisations multilatérales est “comment impliquer tout le monde et agir quand même.” 
Une solution consiste à adjoindre à l’Onu des organisations consultatives informelles au niveau régional et mondial. 
Par exemple, pendant les crises financières qui ont suivi les chocs pétroliers des années 1970, le gouvernement français a accueilli les dirigeants de cinq économies dominantes pour discuter et coordonner leurs politiques. 
L’idée était de tenir une réunion réduite dont les participants tiendraient tous dans la bibliothèque du château de Rambouillet. 
Mais il s’est avéré impossible de maintenir la petitesse de ce groupe. 
Il s’est rapidement transformé en un G7 des économies industrielles avancées. 
Plus tard, la Russie y a été ajoutée pour constituer le G8. 
Plus récemment, le sommet annuel du G8 a invité cinq autres pays en qualité d’observateurs, créant de facto un G13. 
Les problèmes sont arrivés avec cet agrandissement. 
Les nouveaux invités n’apprécient guère de ne pas être inclus comme membres à part entière, capables d’aider à planifier et à organiser les réunions, et les délégations des pays originaux se sont agrandies au point d’inclure chacune des centaines de représentants. 
Ces réunions autrefois informelles sont devenues peu maniables. 
Il y a eu plusieurs propositions pour de nouveaux types d’organisations multilatérales complémentaires. 
Todd Stern et William Antholis ont suggéré la création d’un “E-8” : un forum compact de leaders de pays développés et en développement, comprenant les États-Unis, l’Union européenne, le Japon, la Russie, la Chine, l’Inde, le Brésil et l’Afrique du Sud – qui consacreraient toute leur attention une fois par an à des défis environnementaux et au réchauffement climatique mondial. 
Ces États représentent les économies centrales de leurs régions, les trois quart du PIB mondial et comprennent les six premiers émetteurs de gaz à effet de serre. 
Mais certaines critiques s’inquiètent à l’idée de restreindre un groupe de travail à un seul sujet. 
Le temps des dirigeants est une denrée rare. 
Ils ne peuvent se permettre de participer à de nombreux sommets consacrés à chaque problème transnational. 
En outre, une géométrie variable de participation aux réunions pourrait affaiblir le développement d’une alchimie personnelle et l’ampleur possible des négociations, qui peuvent naître quand le même groupe de dirigeants se rencontre régulièrement pour aborder une plus grande gamme de sujets. 
L’ancien Premier ministre canadien Paul Martin, s’inspirant de son expérience personnelle auprès du groupe des 20 ministres des finances aussi bien que du G8, a proposé un nouveau rassemblement informel qu’il appelle un “L-20,” le “L” signifiant qu’il est réservé aux leaders. 
Le L-20 se baserait sur les forces originales du côté informel et de la flexibilité du G8 pour constituer un forum consultatif sur des problèmes comme le réchauffement climatique, la santé mondiale et les gestions de conflits. 
Martin affirme que 20 personnes dans une pièce constituent probablement un nombre raisonnable pour tenter de s’attaquer à des problèmes difficiles concernant plusieurs domaines. 
Avec un groupe plus grand, la vraie discussion se perd, avec un groupe plus petit, une vraie représentation régionale est difficile. 
Il comprendrait le G8 actuel, d’autres économies dominantes, et de grandes puissances régionales sans considération de leurs rangs économique. 
Marcos de Azambuja, ancien secrétaire général du ministère des Affaires étrangères brésilien, pense également que la vie internationale ne peut être gérée seulement ou de prime abord par de vastes assemblées de presque 200 États avec d’énormes disparités en termes de poids économique et politique. 
Il suggère qu’un “L-14,” par exemple, constituerait un groupe efficace pour représenter le monde dans son évolution, et pourrait rapidement être créé en agrandissant le G8 actuel pour inclure la Chine, l’Inde, le Brésil, l’Afrique du Sud, le Mexique et un pays musulman. 
Quelle que soit la géométrie d’un tel groupe consultatif, il serait conçu pour compléter l’Onu dans sa prise de décision, et aiderait à galvaniser les administrations des gouvernements membres afin de résoudre des problèmes transnationaux cruciaux. 
Comme le G8, il servirait de catalyseur pour établir des programmes et concentrer l’attention des administrations nationales sur un ensemble de problèmes importants tout en préparant leurs chefs de gouvernement aux discussions. 
Le G8, par exemple, contribue souvent à l’avancée des cycles commerciaux internationaux, à la résolution des problèmes sanitaires publics, et à l’augmentation de l’aide à l’Afrique. 
Outre le problème de l’adhésion, il reste plusieurs questions à résoudre. 
Un tel rassemblement devrait-il disposer d’un secrétariat pour présenter les propositions communes, ou devrait-il uniquement s’appuyer sur les réunions des responsables nationaux ? 
La première option prend le risque de développer une nouvelle administration, mais la deuxième peut signifier renoncer à la continuité. 
Les articles devront-ils être échangés à l’avance, accompagnés de commentaires d’un secrétariat ou d’autres pays ? 
Comment préserver l’aspect informel et restreindre la taille des réunions ? 
Peut-être faudrait-il limiter les dirigeants à un seul aide dans la salle et leur interdire de lire des discours d’ouverture officiels. 
Aucune des propositions faites à ce jour n’est parfaite, et beaucoup de détails doivent être résolus. Mais le pendule est repassé de l’unilatéralisme au bilatéralisme, et les plus grands pays du monde cherchent des moyens de le rendre plus efficace. 
Les négociations prolongées et les impasses ne sont plus acceptables, car les problèmes les plus graves d’aujourd’hui ne peuvent se permettre d’attendre des solutions institutionnelles parfaites. 

L’adieu au dollar ? 
CAMBRIDGE – À l’heure où les dirigeants financiers du monde se réunissent à Washington à l’occasion de la rencontre annuelle de la Banque mondiale et du Fonds monétaire international, peut-être devraient-ils se féliciter qu’il n’existe pas d’alternative claire au dollar comme monnaie de référence mondiale. 
Si l’euro était prêt à monter au front, nous pourrions bien voir son taux de change avec le dollar monter à plus de 2, et pas se cantonner à 1,65 ou 1,70, comme il semble prêt à le faire de toute façon. 
On ne traite pas ses clients aussi mal que l’ont fait les États-Unis récemment si ces derniers ont la possibilité d’aller ailleurs. 
Au cours des six dernières années, la valeur du dollar en termes pondérés par le commerce extérieur a chuté de plus d’un quart, alors que les États-Unis continuaient à accumuler des déficits commerciaux sans précédent. 
Avec une économie amorphe, un système financier sévèrement compromis et de sérieuses préoccupations quant à l’inflation, la tendance à long terme du dollar est à la baisse, quelle que soit la manière dont se terminera la crise actuelle. 
Et elle n’est pas terminée. 
Le renflouement du système financier par la Réserve fédérale ne va probablement pas tenir, à moins que les banques ne trouvent des capitaux frais, et beaucoup. 
Les fonds souverains richissimes possèdent les liquidités nécessaires pour sauver les banques américaines. 
Mais il est peu probable qu’ils le veuillent en ce moment, même si le système politique américain le permettait. 
À la place, la crise de liquidités et le déclin du prix de l’immobilier continuent, un renflouement épique des crédits hypothécaires se profile à l’horizon, qui coûtera sans doute aux contribuables américains un billion de dollars, ou davantage. 
Le problème est qu’après tant d’années de retours miséreux sur les actifs en dollars, les investisseurs mondiaux vont-ils vraiment vouloir absorber un autre billion de dollars de dette américaine à des taux d’intérêts et de change approchant de ceux d’aujourd’hui ? 
La dette américaine n’a pas vraiment l’air d’une affaire pour l’instant, même sans évoquer le dollar qui sombre. 
Les mésaventures militaires lointaines continuent de tirer sur les ressources fiscales du pays, entraînant des coûts qui frôlent potentiellement plusieurs billions de dollars, selon une étude récente par Linda Bilmes et Joseph Stiglitz. 
L’année prochaine verra presque certainement une augmentation massive des faillites d’entreprises américaines, alors même que de nombreuses firmes ont abordé la récession avec des bilans relativement solides. 
Les finances des États et des villes sont encore plus dégradées. 
Les revenus fiscaux s’effondrent suite à la chute des prix de l’immobilier et des revenus et des dizaines de municipalités américaines pourraient bien être placées en redressement judiciaire, comme ce fut le cas pour New York dans les années 1970. 
Les obligations municipales sont déjà négociées à hautes primes de risque, et la première grande faillite d’administration n’a pas encore frappé. 
Naturellement, si le dollar devait bientôt perdre sa position mondiale de monnaie dominante, l’euro serait alors la seule alternative sérieuse. 
Le yuan pourrait bien supplanter le dollar dans la seconde moitié de ce siècle. Mais les contrôles draconiens de capitaux de la Chine et sa répression financière massive l’empêchent aujourd’hui de remplir la fonction de stabilisateur du système économique mondial. 
Heureusement pour le dollar, l’euro, lui aussi, semble avoir ses problèmes. 
Les banques européennes restent balkanisées, composées d’un patchwork de régulateurs nationaux cherchant à faire la promotion de leurs propres champions. 
Les dettes des gouvernements européens sont peut-être toutes dénommées en euro, mais la dette allemande et italienne sont loin d’être les mêmes, et par conséquent le marché des euro-obligations manque de la profondeur et de la liquidité du marché des bons du Trésor américain. 
En outre, les investisseurs internationaux peuvent acheter et vendre des biens immobiliers bien plus facilement aux États-Unis que dans la plus grande partie de l’Europe. 
Et l’absence de politique fiscale à l’échelle européenne fait naître une grande incertitude sur la manière dont la Banque centrale européenne se refinancerait si elle était soudain confrontée à des pertes conséquentes après un grand renflouement suite à des emprunts bancaires à risque. 
Mais l’euro prend des forces. 
Aux taux de change actuels, l’Union européenne est aujourd’hui plus grande économiquement que les États-Unis. 
Les nouveaux membres de l’Europe centrale et de l’Est lui apportent un immense dynamisme et une grande souplesse. 
En même temps, la BCE a tiré une crédibilité considérable de sa manière de gérer la crise mondiale des crédits. 
Et si la zone euro peut persuader la Grande-Bretagne de devenir membre à part entière, s’adjoignant ainsi l’un des deux premiers centres financiers du monde (Londres), l’euro pourrait vraiment prendre des airs d’alternative viable au dollar. 
En 1971, alors que le dollar s’effondrait à la fin du système de taux de change fixe d’après la Seconde Guerre mondiale, le secrétaire d’État au Trésor américain John Connally prononça à l’attention de ses homologues étrangers cette phrase célèbre : “le dollar est notre monnaie, mais c’est votre problème.” 
Et le statut mondial exalté du dollar a survécu depuis, malgré de nombreux épisodes de négligences et d’abus. 
Les standards des monnaies mondiales ont une immense inertie. 
La livre sterling a mis plus de 50 ans de déclin industriel et deux guerres mondiales à céder la place au dollar américain. 
Mais cela pourrait arriver bien plus vite cette fois. 
À l’heure où les banquiers centraux et les ministères des Finances méditent sur la façon d’intervenir pour soutenir le dollar, ils devraient aussi commencer à réfléchir à ce qu’il faudra faire quand l’heure sera venu de jeter l’éponge. 

Bonne chance au Nigeria 
LAGOS – Les bombes qui ont explosé dans Abuja, la capitale fédérale nigériane, au moment où le pays célébrait le 50ème anniversaire de son indépendance plus tôt ce mois-ci, constituent un inquiétant présage du paysage politique sans précédent dans lequel le pays s’aventure aujourd’hui. 
La mort du président nigérian Umaru Yar’Adua en mai dernier a mis fin à l’accord tacite d’alternance politique entre les musulmans du Nord et leurs homologues du Sud, majoritairement chrétiens, conclu entre les membres du Parti Démocratique du Peuple (PDP) au pouvoir. 
Le vice-président de Yar’Adua, Goodluck Jonathan, originaire de la riche région pétrolifère du delta du Niger au sud du pays, a surmonté les résistances des membres du cabinet du président décédé et a donc investi comme successeur de Yar’Adua, ainsi que le stipulait la constitution. 
En septembre, il annonçait aux Nigérians son intention de se présenter pour un autre mandat présidentiel en 2011. 
L’annonce du président Jonathan a déclenché d’intenses protestations chez ses rivaux du Nord, y compris de la part d’Ibrahim Babangida, un ancien dictateur militaire qui lui a rappelé qu’Olusegun Obasanjo, originaire du Sud, avait présidé de 1999, au terme de la dictature militaire, à 2007, avec le soutien des régions du Nord. 
Yar’Adua n’avait effectué que trois ans sur les quatre que compte le mandat présidentiel au moment de son décès, et il était attendu que tous les Nigérians du sud, y compris Jonathan, s’uniraient derrière un prétendant originaire du Nord pour les élections générales de l’année prochaine. 
Mais le ressentiment entrainé par la domination politique nationale des nordistes est profondément ancré dans le sud, particulièrement dans le delta du Niger, où 50 années de production pétrolière incontrôlée a entrainé la pollution des terres agricoles et une pauvreté croissante. 
Les groupes ethniques minoritaires qui habitent dans cette région se plaignent que le système actuel d’attribution des revenus, qui accorde aux régions productrices seulement 13% des revenus du pétrole, est parfaitement injuste et constitue une compensation insuffisante au regard des dommages écologiques qu’ils subissent. 
En Janvier 2006, le Mouvement pour l’Emancipation du Delta du Niger (MEND), une organisation violente menée par la jeunesse du delta en colère, avait attaqué les installations pétrolières et les soldats chargés de les surveiller. 
MEND et d’autres groupes locaux exigent que le pays revienne à un « vrai fédéralisme » dans l’esprit de 1960, et que 50% des revenus pétroliers soient reversés aux habitants de la région. 
Ken Saro-Wiwa, écrivain et fondateur du Mouvement pour la Survie du Peuple Ogoni (MOSOP), un mouvement de terrain d’Ogoniland, avait aussi réclamé la même chose, avant d’être pendu par la junte du général Sani Abacha en 1995. 
D’éminentes voix dans la région se sont clairement élevées en faveur de Jonathan et l’ont prié d’ignorer les hommes politiques du nord qui insistent pour que le pouvoir d’alternance du PDP soit respecté. 
Les dirigeants politiques de la région du Delta insistent sur le fait que c’est au tour des minorités de gouverner le pays en 2011, dans la mesure où ils ont été constamment ignorés et évincés par les groupes ethniques plus importants depuis la fin de l’ère coloniale en 1960. 
Il est difficile de dire si Goodluck Jonathan sera capable de traduire ce soutien sectoriel en votes suffisants lors des primaires du parti et au delà pour préserver la présidence. 
Il a l’avantage de pouvoir profiter d’un énorme trésor de guerre dans la mesure où les dirigeants nigérians ont toujours fait ce qu’ils voulaient du trésor public du pays. 
Mais le général Babangida non plus n’est pas en reste dans ce domaine. 
Et les puissants dirigeants du PDP, qui contrôlent 28 des 36 Etats du pays, considèrent Jonathan comme un arriviste sorti de nulle part pour devenir président. 
Les pouvoirs de la présidence nigériane sont étendus et l’entourage de Jonathan a laissé entendre en plusieurs occasions qu’ils les déploieront pour obliger les gouverneurs, y compris ceux du Nord, à rentrer dans le rang. 
Les responsables nordistes du PDP, se tournant déjà vers les Primaires, pressent les nombreux prétendants à la présidentielle, y compris Babangida, pour qu’ils se décident à désigner celui qui se mesurera à Jonathan. Ils menacent de basculer le vote du Nord vers un autre parti s’ils devaient perdre le ticket du PDP. 
Ceci pourrait avoir de lourdes conséquences pour le PDP et le pays. 
Le PDP, au pouvoir depuis 1999 et la fin de la dictature militaire, est largement impopulaire. 
La corruption est généralisée et les hommes politiques ont été incapables d’apporter la prospérité et les mesures sociales attendues par les Nigérians après le retour de la démocratie. 
En effet, le PDP n’a réussi à garder le pouvoir qu’en truquant les élections successives, surtout celle de 2007, lorsque Obassanjo, sortant, avait imposé Yar’Adua à la hiérarchie du parti. 
L’opposition, dont les ressources sont assez faibles, pourrait tirer parti d’une division au sein du PDP en cas d’éclatement de région Nord. 
Nuhu Ribadu, l’ancien directeur respecté de la Commission des crimes financiers et économiques, a annoncé son intention de se présenter à l’élection en tant que candidat pour l’un des partis d’opposition. 
Musulman du Nord, Ribadu a le soutien de la jeunesse et des démocrates du pays. Ces derniers reprennent confiance dans le processus politique suite à la récente nomination d’un universitaire franc et direct à la tête de la Commission électorale. 
Muhammadu Buhari, que Babangida avait remplacé comme chef d’état major des armées en 1985, devrait aussi se présenter comme candidat pour le Congrès pour le Changement Progressif. 
Il est aussi possible que les dirigeants historiques nordistes du PDP, habitués à des petits arrangements en coulisse avec leurs homologues du Sud, fassent sécession pour finalement soutenir Ribadu l’année prochaine. 
Buhari, un homme politique ascétique et populaire auprès des plus pauvres de la région, est aussi considéré par les conservateurs Nordistes avec un certain embarras. 
Même s’ils surmontent leur réserve et soutiennent Ribadu ou Buhari, et que l’un des deux gagne les suffrages devant Joanathan, la colère de la jeunesse du delta pourrait s’exprimer en représailles par des attaques sur les ouvriers des implantations pétrolières, afin d’en perturber la production. 
D’autres régions – le centre du Nigeria, où les tensions ethniques sont constantes, et l’extrême Nord, domaine de Boko Haram, une secte musulmane – pourraient être aspirées dans une spirale de violence liée aux élections. 
Compte tenu du marasme du secteur industriel du fait de perpétuelles coupures d’électricité, d’un chômage explosif et du cynisme des politiciens qui maintenant leurs partisans appauvris dans une effervescence conflictuelle ethnique et religieuse, les élections nigérianes de 2011 devraient être une véritable tempête. 
Le Nigéria est toujours parvenu à survivre à tous les orages politiques passés. 
En sera-t-il encore capable ? 

L'éducation pour tous 
EDIMBOURG – Les Objectifs du millénaire pour le développement (OMD) visant à s'assurer qu'au mois de décembre 2015, chaque enfant en âge d'être scolarisé soit effectivement à l'école, semblent sérieusement compromis. 
Avec des enfants à Gaza, en Syrie, en Irak et au Nigéria littéralement en ligne de mire ces derniers mois, l'immense ampleur du défi n'en est que trop évidente. 
Après tout, tenir la promesse de l'éducation exige que même ceux qui vivent dans les circonstances les plus difficiles, comme les enfants réfugiés et les enfants vivant dans les zones de combat, puissent acquérir en toute sécurité une éducation de base. 
Une étude universitaire suggère qu'aucun pays ne peut profiter d'une prospérité soutenue, et qu'aucun ne peut éviter le piège du revenu intermédiaire, sans des investissements à grande échelle dans un enseignement de qualité. 
Ceci est particulièrement vrai pour l'économie d'aujourd'hui fondée sur la connaissance, dans laquelle les entreprises s'évaluent aussi en fonction de leur capital humain, donc pas seulement en fonction de leur capital physique, et où les marchés boursiers évaluent les actifs intellectuels, en plus des actifs physiques. 
L'éducation a longtemps été vue comme la garantie numéro 1 en termes de revenu, de richesse, de statut et de sécurité. 
Pourtant plusieurs millions de personnes sont toujours laissées de côté ou laissées pour compte, avec près de la moitié des enfants du monde sans accès à une éducation de base. 
Certes, depuis cinq ans que les OMD sont mis en place, d'importants progrès ont été réalisés, notamment l'inscription dans les écoles primaires et secondaires qui a connu une augmentation annuelle de 1,5%. 
Suivant cette lancée, le taux de scolarisation devait atteindre 97% dans le monde en 2022. L'Afrique subsaharienne était censée y parvenir d'ici 2026. 
Mais après 2005, les progrès ont été mis au point mort. 
En conséquence, seulement 36% des enfants dans les pays les plus pauvres terminent leur éducation secondaire. 
En 2030, ce taux aura augmenté, mais seulement à 54%. 
Sans surprise, les filles des communautés rurales rencontrent davantage de difficultés. 
Aujourd'hui, 75% des filles ne reçoivent aucune éducation primaire de base : en 2030, la moitié en seront encore exclues. 
De même, environ 90% des filles n'ont aujourd'hui pas les moyens de bénéficier d'une éducation secondaire complète : en 2030, ce chiffre aura diminué seulement de 20%. 
Et alors que les garçons d'Afrique subsaharienne devront attendre jusqu'en 2069 pour avoir un accès universel à l'enseignement primaire, les filles devront attendre jusqu'en 2086. 
En ce qui concerne l'enseignement secondaire, il faudra près d'un siècle, si les tendances actuelles persistent, pour assurer l'accès à toutes les filles d'Afrique subsaharienne. 
Aucun de ces chiffres ne concorde avec la promesse des dirigeants mondiaux de développer les talents de tous les enfants du monde. 
Une étude récente indique que l'Afrique a un tel retard en termes de possibilités éducatives qu'en 2025, seulement 2% des jeunes trentenaires au Rwanda, au Tchad, au Libéria et au Malawi, et seulement 3% en Tanzanie et au Bénin auront bénéficié d'une éducation supérieure ou universitaire. 
Ces faibles niveaux de l'enseignement supérieur rendent impossible non seulement d'embaucher des enseignants qualifiés pour la prochaine génération, mais aussi pour le personnel des centres médicaux et cliniques dotés de professionnels de santé dûment formés : autant d'échecs qui perpétuent le cycle apparemment sans fin d'une mauvaise éducation, d'une mauvaise santé, du chômage et de la pauvreté. 
Bien sûr, quelques pays africains comme l'Algérie, le Nigeria et l'Egypte, pourraient aller contre de telles tendances. 
Mais même en Afrique du Sud (qui est actuellement pays le plus avancé d'Afrique), 10% des jeunes adultes tout au plus auront des diplômes supérieurs ou universitaires en 2045. 
Pendant ce temps, au Pakistan, une campagne de sensibilisation menée par Malala Yousafzai vise à augmenter la part de jeunes adultes bénéficiant d'une éducation de troisième cycle, qui en 2010 représentait à peine 7%. 
Mais les progrès sont timides : en 2045, cette part ne devrait pas dépasser 15%. 
Le Népal devrait connaître une croissance plus rapide de l'enseignement supérieur, mais sa base inférieure signifie que le niveau de 2045 sera probablement d'environ 16%. 
Même une importante économie émergente comme celle de l'Inde progressera seulement de 11% entre 2010 et 2045, atteignant seulement 23%, bien en deçà du niveau suggéré par la réputation mondiale de ses établissements d'enseignement supérieur. 
Pendant ce temps, à Singapour, en Corée du Sud et au Japon, la part de jeunes adultes ayant des diplômes supérieurs ou universitaires atteindra 80% à 90%. 
L'hypothèse selon laquelle le développement économique et le progrès technologique vont inévitablement augmenter les chances pour tous n'est guère plus qu'un vœu pieux. 
En réalité, à moins qu'un effort concerté ne soit fait, la distribution des opportunités éducatives (et donc économiques) sera de plus en plus inégale dans les années à venir. 
Mais la vraie fracture ne divise pas les personnes éduquées et non éduquées. Elle passe entre ceux qui ont un accès à l'éducation et ceux qui en sont dépourvus. 
Ces populations longtemps négligées continueront de mettre sous pression les gouvernements et les organisations internationales, jusqu'à ce que le droit fondamental de chacun à l'éducation soit respecté. 
Et la prochaine étape de leur campagne se déroulera devant l'Assemblée générale des Nations Unies à New York, où des centaines de jeunes représentant tous les pays, se rassembleront pour exiger des réformes de la part des dirigeants mondiaux. 
A l'heure de la rentrée des classes dans le monde entier, la communauté internationale devrait renouveler son engagement et faire en sorte que chaque enfant, partout, ait une chance d'y être formé. 


Tous les enfants du monde ont droit à l'éducation 
LONDRES – A l'approche du troisième anniversaire de la guerre civile en Syrie, se déroule une course contre la montre pour mettre sur pied un projet éducatif sans précédent en faveur des premières victimes de ce conflit : les centaines de milliers d'enfants réfugiés. 
Le nombre d'enfants syriens déplacés ou réfugiés est proprement terrifiant, il dépasse trois millions ! 
Plus d'un million d'entre eux ont fui la Syrie et croupissent dans des camps dans les pays voisins, au Liban, en Jordanie et en Turquie. 
Ils endurent un troisième hiver loin de chez eux, de leur école et de leurs amis. 
Beaucoup sont séparés de leur famille et chaque jour des milliers de nouveaux arrivants se joignent à eux dans ce qui devient la plus grande catastrophe humanitaire de notre époque. 
Pourtant au Liban un projet novateur regroupant enseignants, agences et ONG spécialisées dans l'éducation ouvre une perspective d'espoir. 
Au milieu des cabanes de fortune et de la misère, dans le chaos des camps, commence un combat pour la reconnaissance d'un nouveau principe fondamental : même en cas de guerre, les enfants doivent avoir accès à l'éducation. 
Il y a 150 ans, la Croix Rouge énonçait les normes minimales en matière de structures de soins, même dans les zones de conflit. 
Ces normes sont appliquées par Médecins sans frontières dont les docteurs risquent leur vie depuis 40 ans pour apporter une aide médicale dans les endroits les plus dangereux de la planète. 
Dans un pays divisé et troublé, le Liban, il existe maintenant un programme pilote reposant sur l'idée que l'accès à l'éducation pour les enfants réfugiés est aussi un objectif réalisable, tout aussi important que l'accès aux soins. 
Dans quelques 1500 villages de ce pays où les enfants syriens réfugiés constituent 20% de la population d'âge scolaire, ce programme vise à faire du droit à l'éducation une priorité humanitaire. 
Un enfant réfugié passe en moyenne plus de 10 ans loin de chez lui. Et chaque mois qu'il ne passe pas à l'école rend encore plus improbable qu'il y retourne jamais. 
Il y a trois ans, presque tous les enfants syriens allaient à l'école. 
Aujourd'hui, privés d'école, des millions d'entre eux n'ont pas la possibilité de réaliser leur potentiel. 
Il faudra des décennies pour que les cicatrises disparaissent. 
Aussi, en Syrie et aux environs se prépare une génération perdue : les enfants qui ont aujourd'hui 8 ou 9 ans et qui ne sont jamais allés à l'école, les enfants condamnés à travailler et les centaines de filles mariées de force dés leur plus jeune âge. 
Sans compter les rumeurs à faire froid dans le dos sur des jeunes gens forcés de vendre un rein ou un autre organe, simplement pour survivre. 
Mais dans un conflit comme celui-ci, au-delà des besoins de base, les enfants ont surtout besoin d'espoir. Or c'est l'éducation qui représente l'espoir - l'espoir d'un avenir meilleur, avec un emploi et la réalisation d'une vie d'adulte. 
Conçu par Kevin Watkins de l'Overseas Development Institute et mené par l'UNICEF et le HCR (Haut Commissariat des Nations uniespourlesréfugiés), le projet pilote mené au Liban offre l'occasion d'établir le droit à l'éducation sans frontières. 
Il est conçu pour tous les 435 000 enfants syriens réfugiés au Liban. 
Grâce à un accord historique avec le gouvernement libanais, en quelques semaines des places ont été créées pour des centaines de milliers d'enfants en utilisant à plein temps 1500 écoles libanaises. 
Ce projet est déjà mis en œuvre dans un petit village du nom d'Akroum dans le nord du pays. 
Quand les enfants libanais sortent de l'école à la fin de la journée, les enfants syriens les remplacent. 
Utiliser les mêmes bâtiments pour tous permet d'abaisser le coût de l'éducation d'un élève à 670 dollars par an. 
Pour garantir une place à chaque enfant réfugié, il nous faut trouver encore trouver 195 millions de dollars par an destinés à l'UNICEF et au HCR. Par leur intermédiaire, les ONG partenaires et les autorités libanaises pourront alors mettre en œuvre ce projet sur le terrain. 
L'objectif est de trouver tout le financement nécessaire encore ce mois-ci, alors que le monde commémore le troisième anniversaire de ce tragique exode hors de Syrie. 
Nous avons déjà trouvé 10 pays donateurs, mais il nous en faut encore 10 autres pour assurer l'ensemble du financement nécessaire. 
Nous faisons appel aux donateurs non seulement pour créer des milliers de places dans des écoles pour des enfants qui en ont désespérément besoin, mais également pour créer un précédent au profit des 20 millions d'autres enfants qui vivent dans des camps de réfugiés ou dans des bidonvilles en raison de conflits. 
On ne parviendra pas à l'éducation pour tous sans un accord qui prenne en compte les enfants dans les zones de conflit. 
Un million d'enfants afghans vivent dans des camps à proximité de la frontière avec le Pakistan. 
Au Sud Soudan des milliers d'enfants attendent encore l'occasion d'aller pour la première fois à l'école et en République de Centrafrique, un pays déchiré par la guerre, un million d'enfants ne sont pas scolarisés. 
Ce qui va advenir de ces enfants dépend de notre succès au Liban. 
Les Objectifs du millénaire pour le développement de l'ONU adoptés en 2000 arrivent à leur terme en décembre 2015. Autrement dit, le temps presse pour atteindre l'objectif d'une éducation primaire pour tous. 
Cet objectif ne pourra être atteint si l'on n'adopte pas enfin le principe du droit à l'éducation pour tous les enfants du monde. 

Priorité à l'éducation 
LONDRES – Depuis trop longtemps l'éducation pour tous ne vient qu'au second rang des préoccupations de la plupart des grands organismes internationaux, mais la situation change. 
Considérons les deux raisons essentielles qui expliquent le lancement de l'initiative Education First [L'éducation avant tout] par le secrétaire général de l'ONU, Ban Ki-moon, qui redonne à l'éducation sa juste place dans les programmes de développement à l'échelle de la planète. 
Premièrement, ce sont les jeunes eux-mêmes, les garçons comme les filles, qui sont devenus les meilleurs avocats de l'éducation pour tous. 
Refusant de rester silencieux alors qu'on leur ferme les portes de l'école, des jeunes - notamment des filles - ont lancé l'un des plus grands mouvements de lutte en faveur des droits civiques de notre temps. 
Il est difficile de ne pas être ému par le combat courageux de Malala Yousafzai, la jeune Pakistanaise que les talibans ont essayé de tuer d'une balle dans la tête parce qu'elle demandait le respect du droit à l'éducation pour les jeunes filles. 
Cela a suscité une énorme vague de soutien au Pakistan et ailleurs en faveur de la cause qu'elle défend. 
Ces derniers mois au Bangladesh on a également vu des écolières défendre le droit des filles de rester à l'école au lieu d'être mariées contre leur volonté. 
En Inde, la Marche mondiale contre le travail des enfants menée par Kailash Satyarthi, un défenseur du droit des enfants, a permis à des milliers de jeunes garçons et filles d'échapper à une vie d'esclave dans des usines, des ateliers ou au service de particuliers et de retrouver le chemin de l'école. 
Grâce à ces initiatives prises par des filles et des garçons d'âge scolaire, il est impossible d'ignorer la lutte en faveur de l'accès à l'éducation primaire. 
C'est pourquoi les gouvernements à travers le monde sont soumis à une pression de plus en plus forte pour qu'ils atteignent le second des Objectifs du millénaire pour le développement (l'éducation primaire pour tous) avant fin 2015. 
Un élément fait que dans presque partout l'éducation a été propulsée au centre des préoccupations : l'importance de l'éducation est de plus en plus souvent soulignée par les analystes qui cherchent à déterminer pourquoi un pays réussit ou échoue. 
Depuis des années, des universitaires débattent pour savoir si c'est pour des raisons culturelles, institutionnelles, idéologiques ou pour une question de ressources que certains pays se retrouvent à la traîne. Aujourd'hui un nombre croissant de journalistes, de chercheurs et de responsables politiques estiment qu'il y a une relation fondamentale entre l'éducation de la population et la réussite économique d'un pays. 
Le déploiement du capital humain est devenu un facteur clé qui explique pourquoi certains pays restent embourbés dans "l'ornière du revenu intermédiaire", tandis que d'autres se développent et sortent du statut de pays à faible revenu. 
Les études qui cherchent à évaluer le capital humain d'un pays s'intéressent maintenant tant du point de vue qualitatif que quantitatif aux compétences de base, à la main d'œuvre qualifiée et à l'expertise en matière de recherche et développement. 
Etant donné la déperdition de talent et de potentiel, il est urgent d'accorder la priorité à l'éducation. 
57 millions d'enfants dans le monde ne vont pas à l'école, 500 millions de filles n'iront pas au bout des études secondaires auxquelles elles peuvent prétendre, et 750 millions d'adultes sont analphabètes. 
L'éducation et de la formation professionnelle sont également une question importante pour les entreprises en raison du lien entre éducation et réussite économique. 
Selon le McKinsey Global Institute, en 2020 nous serons confrontés au double problème d'un déficit de 40 millions de travailleurs hautement qualifiés et d'un excédent de 95 millions de travailleurs non qualifiés. 
En 2030 le monde comptera 3,5 milliards de travailleurs dont probablement un milliard seront sans éducation secondaire, ce qui freinera indubitablement le développement de leurs différents pays. 
Si l'on n'intervient pas rapidement, les entreprises seront confrontées à un énorme manque de main d'œuvre qualifiée, notamment dans les pays émergents et dans les pays en développement qui vont concentrer la plus grande partie de l'économie. 
Le taux d'analphabétisme est de 63% en Somalie et de 39% au Nigéria ; au Soudan du Sud il y a davantage de filles qui meurent à la naissance que de filles qui vont au bout de l'école primaire. 
Si l'on n'agit pas, vers le milieu du siècle l'économie mondiale se caractérisera par un gaspillage massif de talent et par une inégalité des chances dramatique. 
Un livre qui va sortir prochainement, World Population and Human Capital in the 21st Century [La population mondiale et le capital humain au 21° siècle] publié par le Wittgenstein Center, fournit les estimations suivantes : en 2050 seuls 3% des jeunes adultes auront une éducation tertiaire au Mali et au Mozambique, 4% au Niger, au Libéria, au Rwanda et au Tchad, et 5% au Malawi et à Madagascar. 
L'estimation est de 16% pour l'Afrique sub-saharienne, alors qu'elle est de 60% pour l'Amérique du Nord. 
Ces chiffres sont l'expression d'un monde fracturé, avec d'un coté ceux qui ont accès à l'éducation et de l'autre ceux qui n'y ont pas accès - une situation lourde de conséquences potentielles non seulement en termes de manque de main d'œuvre qualifié et de gaspillage économique, mais également de stabilité sociale. 
Comme l'a formulé feu Earl Warren, le président de la Cour suprême des USA à l'époque de l'arrêt Brown v. Board of Education[Brown contre bureau de l'éducation] qui a mis fin à la ségrégation raciale dans les écoles publiques, "On peut raisonnablement douter qu'un enfant, quel qu'il soit, puisse réussir dans la vie si on lui refuse la possibilité d'une éducation". 
Et il précisait : "Cette possibilité… est un droit dont tous doivent pouvoir bénéficier dans les mêmes conditions". 
Il reste à peine plus de deux ans pour agir et parvenir à ce que l'éducation primaire ne soit plus un privilège réservé à certains, mais un droit pour tous. 
Le secrétaire général de l'ONU Ban Ki-moon et moi-même sommes déterminés à faire tout ce qui est en notre pouvoir avant la date limite de décembre 2015 pour que tous les enfants aillent à l'école. 

Tous les enfants ont droit à l'éducation et à la sécurité 
LONDRES – L'enlèvement de plus de 200 écolières au nord du Nigéria par des terroristes islamistes du groupe Boko Haram est une atrocité innommable. 
Malheureusement, ce n'est que le dernier épisode d'une guerre particulièrement cruelle menée contre le droit fondamental de tous les enfants à l'éducation. 
C'est une guerre à l'échelle de la planète, comme le montrent les atrocités du même genre qui ont été commises au Pakistan, en Afghanistan et en Somalie. 
Selon la Coalition mondiale de protection de l'éducation contre les agressions (GCPEA, Global Coalition to Protect Education from Attack), il y a eu 10 000 actes de violence contre des écoles et des universités au cours des quatre dernières années. 
Les preuves de ces agissements sont nombreuses et accablantes, qu'il s'agisse des 29 écoliers tués probablement par des activistes du groupe Boko Haram dans l'Etat de Yobe au Nigéria au début de l'année, des écoliers somaliens enrôlés de force comme soldats, des jeunes garçons musulmans attaqués par des bouddhistes ou des nationalistes birmans au Myanmar et des écolières afghanes et pakistanaises bombardées, tuées à coups de fusil ou empoisonnées par les talibans pour oser vouloir aller à l'école. 
Ce ne sont pas des cas isolés d'enfants pris entre deux feux, c'est ce qui arrive lorsque les écoles deviennent la cible de terroristes qui considèrent l'éducation comme une menace (littéralement Boko Haram signifie : "l'éducation occidentale est un péché"). 
Des groupes armés s'en prennent aux écoles dans une trentaine de pays, notamment en Afghanistan, en Colombie, au Pakistan, en Somalie, au Soudan et en Syrie. 
Ces attaques montrent clairement que pour éduquer il ne suffit pas de fournir des tableaux noirs, des livres et des programmes. 
A travers le monde, de l'Amérique du Nord au nord du Nigéria, il faut assurer la sécurité des écoles et des élèves et donner confiance à leurs parents et à la communauté environnante. 
Lors du Forum économique mondial qui s'est tenu cette semaine à Abuja, la capitale du Nigéria, avec des partenaires de la société civile et des milieux d'affaires, nous avons lancé un projet destiné à garantir la sécurité des enfants dans les zones où pèsent sur eux des menaces immédiates. 
Ce Projet d'écoles sans danger (Safe Schools Initiative) comportera la protection des écoles et de leur environnement et des mesures spécifiques destinées à protéger les enfants de quelques 5 000 écoles primaires et secondaires dans les zones les plus vulnérables. 
Les infrastructures de sécurité seront renforcées dans toutes ces écoles, des plans permettront de réagir en cas d'agression, le personnel sera formé, et si nécessaire, les élèves et leurs proches bénéficieront d'un soutien psychologique. 
Au niveau de la communauté (ville, village ou quartier), des commissions d'éducation constituées de parents, d'enseignants et de bénévoles seront crées parallèlement à des unités de défense enseignants-élèves-parents pour réagir rapidement en cas de menace. 
L'expérience d'autres pays qui ont été confrontés à des menaces analogues montrent que l'engagement formel des dirigeants religieux dans la défense et la promotion de l'éducation est d'une importance cruciale. 
En Afghanistan, en collaboration avec des conseils communautaires (chouras) et des commissions de sécurité, des imams respectés soulignent l'importance de l'éducation dans l'islam lors du prêche du vendredi. 
A Peshawar au Pakistan, dans le cadre d'un programme soutenu par l'UNICEF, des dirigeants musulmans réputés parlent du rôle de l'éducation et de l'importance du retour à l'école des enfants. 
En Somalie, dans des zones contrôlées par le gouvernement, des dirigeants religieux vont dans les écoles pour s'opposer au recrutement d'enfants-soldats et s'expriment en ce sens à la radio. 
Au Népal et aux Philippines, des négociations menées par les communautés villageoises contribuent à améliorer la sécurité et à prendre les mesures voulues hors de l'école. 
Dans certains villages, divers groupes politiques et ethniques collaborent au développement de "zones scolaires protégées". 
Ils rédigent et signent des codes de conduite qui stipulent ce qui est autorisé ou pas dans le périmètre des écoles, de manière à éviter les violences, les fermetures d'écoles et la politisation de l'éducation. 
En général les signataires respectent leurs engagements, ce qui contribue à maintenir les écoles en fonctionnement, à la sécurité des enfants et au renforcement de l'administration scolaire. 
Des millions d'enfants dans le monde ne peuvent aller à l'école. 
Ce n'est pas seulement une crise morale, mais aussi le gaspillage de tout un potentiel économique. 
En Afrique par exemple, l'éducation est un facteur crucial du développement au moment où la richesse du continent repose de moins en moins sur l'extraction des ressources naturelles et de plus en plus sur l'économie de la connaissance. 
Garantir un environnement éducatif sûr est la toute première étape pour résoudre la crise mondiale de l'éducation, c'est une étape fondamentale. 

Le retour de Gordon Gekko 
NEW-YORK – Dans le premier film Wall Street qui date de 1987, l'un des personnages, Gordon Gekko, prononce une phrase restée célèbre : "La cupidité, c'est bien". 
Ce credo est devenu le mot d'ordre du secteur financier et du milieu des affaires pendant une décennie d'excès de sa part. Or cette période s'est achevée à la fin des années 1980 par l'effondrement du marché des obligations pourries et la crise des caisses d'épargne. 
Dans le film, Gekko lui-même finit en prison. 
Une génération plus tard, dans le film suivant Wall Street2 qui va sortir le mois prochain, Gekko sort de prison et retourne dans le monde de la finance. 
Sa réapparition intervient précisément au moment où la bulle du crédit immobilier est sur le point d'éclater, déclenchant la plus grande crise économique et financière depuis la Grande dépression. 
"La cupidité, c'est bien", cette idée correspond à une mentalité qui accompagne régulièrement les crises financières. 
Mais les traders et les banquiers de la saga des prêts immobiliers à risque sont-ils plus cupides, arrogants ou immoraux que les Gekko des années 1980 ? 
Pas vraiment, car la cupidité et l'amoralisme sont présents depuis toujours sur les marchés financiers. 
Enseigner l'éthique et les valeurs dans les écoles de commerce n'est guère plus qu'un coup d'épingle contre cette mentalité ; par contre peser sur les perspectives de bénéfices à court terme qui conduisent banquiers et traders à prendre des risques excessifs permettra de la faire reculer. 
Ces acteurs des marchés financiers se sont comportés rationnellement, car des perspectives de gains importants les poussaient à prendre des positions qui ouvraient la voie à la banqueroute quasi inéluctable d'un grand nombre d'institutions financières. 
Pour éviter ces excès, il ne suffit pas de compter sur une meilleure réglementation et sur un meilleur contrôle, ceci pour trois raisons : 
· Les banquiers et les traders astucieux et cupides trouveront toujours une manière de déjouer la réglementation. 
· Chaque trader et chaque banquier étant à lui tout seul un centre de pertes et profits avec sa propre valeur en risque, les pdg et les conseils d'administration d'une firme financière (sans parler des régulateurs et des contrôleurs) ne peuvent contrôler efficacement la conduite et les risques pris par des milliers d'entre eux. 
· Les pdg et les conseils d'administration sont eux-mêmes sujets à d'importants conflits d'intérêt, car ils ne représentent pas le véritable intérêt des actionnaires finaux de leur société. 
Aussi, une réforme de la réglementation et du contrôle, quelle qu'elle soit, ne permettra pas d'éviter les bulles et les excès si l'on ne touche pas à d'autres éléments fondamentaux du système financier. 
Premièrement, la réglementation doit modifier radicalement le système de rémunération, car les banques ne le feront pas d'elles-mêmes par crainte que leurs meilleurs éléments ne passent à la concurrence. 
Les primes notamment ne doivent plus dépendre des résultats à court terme, mais des résultats à moyen terme. 
Deuxièmement, l'abrogation de la loi Glass-Steagall qui dissociait les activités des banques commerciales et des banques d'investissement a été une erreur. 
L'ancien modèle de partenariat privé qui incitait les partenaires à se surveiller mutuellement pour éviter des investissements hasardeux a fait place à un partenariat entre entreprises publiques qui sont une concurrence à couteaux tirés entre elles et avec les banques commerciales pour parvenir à toujours plus de rentabilité - ce qui n'était possible qu'en prenant des positions de plus en plus risquées. 
De la même manière, le basculement d'un modèle de prêt dans lequel chaque banque gérait ses propres risques (originate and hold) à un modèle qui déplace les risques vers des tiers (originate and distribute) par une série de sécurisations s'est traduit par un transfert massif de risque. 
Aucun joueur, sauf celui en bout de chaîne, n'était exposé au risque final lié au prêt - tous les autres sauf lui empochant des sommes conséquentes au passage. 
Troisièmement, les firmes et les marchés financiers sont devenus un noud de conflits d'intérêt qui doit être dénoué. 
Ces conflits sont inhérents à leur fonctionnement, car les firmes qui offrent tout à la fois des services de banque commerciale, de banque d'investissement, de courtage pour compte propre, d'intervention sur les marchés et de market making, d'assurance, de gestion des actifs, de capital-investissement et de gestion de fonds spéculatifs sont presque incontournables (la récente affaire de Goldman Sachs n'est que la partie visible de l'iceberg). 
Il faut aussi résoudre le problème crucial de mandat au sein du système financier, car les donneurs d'ordre (les actionnaires) ne peuvent contrôler correctement ce que font leurs mandataires (pdg, gérants, traders, banquiers) qui recherchent leur propre intérêt. 
Par ailleurs, le problème ne se limite pas au fait que les actionnaires sur une longue durée se font rouler dans la farine par des mandataires avides d'argent à court terme, car il y a un problème de mandat au niveau des actionnaires eux-mêmes. 
Si les institutions financières ou les actionnaires n'investissent pas beaucoup dans le jeu, ils vont pousser les pdg et les banquiers à prendre des positions plus risquées du fait qu'eux-mêmes ne s'exposent pas beaucoup. 
Se pose donc un double problème de mandat, du fait que les actionnaires finaux (les actionnaires individuels) ne contrôlent pas directement les conseils d'administration et les pdg. 
Ils sont représentés par des investisseurs institutionnels (fonds de pension, etc.) dont les intérêts, l'agenda et les copinages les rapprochent des pdg et des gestionnaires des firmes financières. 
Aussi, les crises financières à répétition sont-elles aussi la conséquence d'un mauvais système de gouvernance d'entreprises. 
Quatrièmement, ce ne sont pas des appels à l'éthique ou aux valeurs qui permettront de brider l'avidité des acteurs, mais leur crainte de perdre de l'argent s'ils savent qu'il n'y aura pas de plan de sauvetage pour les institutions et les mandataires qui prennent des risques inconsidérés. 
Les plans de sauvetage systématiques de la dernière crise - même s'ils ont été nécessaires pour éviter une crise encore plus grave - ont aggravé le problème du risque subjectif. 
Non seulement les institutions "trop importantes pour faire faillite" ont été sauvées, mais la distorsion s'est encore accentuée du fait qu'avec la consolidation du secteur financier, elles sont devenues encore plus importantes. 
Si une institution est trop importante pour faire faillite, cela signifie qu'elle est trop grosse et qu'elle doit être morcelée. 
Si nous ne faisons pas ces réformes radicales, de nouveaux Gordon Gekko et de nouveaux Charles Ponzi [l'inventeur du système d'arnaque pyramidale] apparaîtront. 
Pour chaque nouveau Gekko que l'on sanctionne (comme celui du nouveau Wall Street2) des centaines d'autres, pires encore, apparaîtront. 

Retrouver l’espoir d’hier 
WASHINGTON, DC – L'année 2015 a été difficile, ponctuée par la baisse des prévisions de croissance, des attaques terroristes horribles, des flux massifs de réfugiés et de graves défis politiques qu’entraîne la montée du populisme dans de nombreux pays. 
Au Moyen-Orient, en particulier, chaos et violence ont continué à proliférer, avec des conséquences dévastatrices. 
Cela représente un virage décevant par rapport au monde sans doute imparfait, mais avec beaucoup plus d'espoir, d'il y a quelques décennies. 
Dans son autobiographie, Le Monde d'hier, Stefan Zweig décrit un changement drastique similaire. 
Né en 1881 à Vienne, Zweig a passé sa jeunesse dans un environnement optimiste, civil et tolérant. 
Puis, à partir de 1914, il a été témoin de l'effondrement de l'Europe dans la Première Guerre mondiale, suivie par des convulsions révolutionnaires, la Grande Dépression, la montée du stalinisme, et enfin la barbarie du nazisme et le déclenchement de la Seconde Guerre mondiale. 
Dévasté, Zweig s’est suicidé en exil en 1942. 
On imagine que Zweig aurait été réconforté par la création, après la Seconde Guerre mondiale, de l'Organisation des Nations Unies et du système de Bretton Woods, sans parler des décennies suivantes de reconstruction et de réconciliation. 
Il aurait pu assister à la coopération et aux progrès qui ont marqué l'ère d’après-guerre. 
Peut-être, alors, il aurait regardé la période 1914-1945 comme un détour, terrible mais limité, dans la marche du monde vers la paix et la prospérité. 
Bien sûr, la seconde moitié du XXe siècle est loin d'avoir été parfaite. 
Jusqu'en 1990, la paix a été maintenue en grande partie par la menace d'une destruction nucléaire mutuelle. 
Des conflits locaux, comme en Corée, au Vietnam, dans des parties de l'Afrique et du Moyen-Orient, ont fait des ravages. 
Et, alors que quelque 100 pays en développement ont obtenu leur indépendance, le processus n’a pas toujours été pacifique. 
Dans le même temps, cependant, l'économie mondiale a connu une croissance plus rapide que jamais. 
Une classe moyenne forte a émergé dans les pays avancés, puis a commencé à apparaître ailleurs. 
Les démocraties occidentales et le Japon ont construit des économies dans lesquelles la croissance de la productivité a conduit à une prospérité partagée; les gouvernements se sont engagés dans la régulation et la redistribution, tandis que les entreprises privées ont alimenté la croissance en mettant en œuvre des méthodes de production technologiquement avancées. 
Aussi bien aux niveaux régional que mondial, des progrès décisifs ont été accomplis grâce aux bénéfices du commerce et des économies d'échelle. 
Le projet d'intégration européenne semblait annoncer un nouveau type de coopération, qui pourrait s'étendre à d'autres régions et même influencer la coopération mondiale. 
La génération qui a grandi dans les années 1960, se sentait un peu comme Zweig s’était senti dans sa jeunesse. 
Nous pensions que, même si les progrès ne sont pas toujours linéaires, nous pouvions compter sur ceux-ci. 
Nous nous attendions à un monde de plus en plus pacifique et tolérant, dans lequel les avancées technologiques, ainsi que les marchés bien gouvernés, généreraient une prospérité toujours plus grande. 
En 1989, lorsque l'Union soviétique était sur le point de s’effondrer et que la Chine entamait un passage à une économie de marché, Francis Fukuyama annonçait la « fin de l'histoire ». 
Au cours des deux dernières décennies, cependant, nos espoirs – politiques, sociaux et économiques – ont été déçus à plusieurs reprises. 
Il fut un temps où les décideurs américains se demandaient si la Russie devrait adhérer à l'OTAN. 
Cette possibilité est difficile ne serait-ce qu’à envisager aujourd'hui, après l'intervention en Ukraine et l'annexion par la Russie de la Crimée (apparemment effectuée en réponse aux craintes que l'Ukraine puisse approfondir ses liens avec l'Union européenne et l'OTAN). 
De nombreuses économies émergentes ont enregistré une croissance rapide depuis plusieurs années – voire plusieurs décennies – permettant à des milliards de personnes d'échapper à l'extrême pauvreté et une réduction de l'écart de richesse entre les pays développés et en développement. 
Mais cette croissance a récemment ralenti sensiblement, suscitant beaucoup de commentateurs à se demander si les économistes avaient parlé trop vite en les considérant comme les nouveaux moteurs de la croissance économique mondiale. 
De même, le printemps arabe en 2011 était censé annoncer un nouvel avenir, plus démocratique pour le Moyen-Orient et l’Afrique du Nord. 
Alors que la Tunisie a pu éviter la catastrophe, la plupart des autres pays touchés ont fini embourbés dans le chaos, dont une guerre civile brutale en Syrie encourageant la montée de l'Etat islamique. 
L'euro, quant à lui, a subi sa propre crise. 
La monnaie commune, une fois dépeinte comme le début d'une Europe quasi-fédérale, a au contraire créé de graves tensions entre pays « créanciers » et pays « débiteurs » lorsque de nombreux débiteurs ont été confrontés à un ralentissement économique prolongé. 
A peine l'Europe semblait enfin avoir échappé à la crise de l'euro, les réfugiés, en particulier de Syrie, ont commencé à affluer. 
Cela a mis en péril l'espace Schengen de voyage sans frontières, et certains se demandent si l'UE peut résister à la pression. 
Aux États-Unis, la crise des réfugiés syrienne a amené le Congrès à se précipiter pour restreindre l'entrée sans visa pour les touristes de 38 pays. 
Cela arrive à un moment où les inégalités de revenus et de richesse sont montées en flèche aux États-Unis – le salaire médian pour les hommes n'a pas augmenté depuis des décennies – menant beaucoup de personnes à se demander si leurs enfants seront en mesure de maintenir le niveau de vie dont ils jouissaient. 
En plus de tout cela, pour la première fois depuis des décennies, la croissance du commerce international ne dépasse plus confortablement la croissance de la production mondiale. 
Une cause fondamentale à beaucoup de ces problèmes pourrait bien être la vitesse de changement sans précédent – générée par la mondialisation et l'innovation technologique – qui a produit des perturbations trop vite et à trop grande échelle pour que nous puissions les gérer. 
Par exemple, tandis que la technologie de communication a fait des merveilles, par exemple, pour élargir l'accès au financement en Afrique, elle a également permis à des réseaux terroristes de crypter leurs communications de manière efficace. 
De même, comme la crise financière mondiale l’a démontré de façon spectaculaire, les régulateurs ont du mal à suivre le rythme de l'innovation financière. 
Le potentiel pour le progrès humain semble encore immense, parce que le monde ne manque ni de ressources ni d'innovations technologiques. 
En effet, la technologie offre l'espoir de traitements médicaux permettant de sauver des vies, d’une plus grande productivité économique et de systèmes énergétiques durables. 
Mais les gens ont peur, comme l’indiquent le retour des politiques identitaires et un manque d'ouverture économique et politique. 
En conséquence, la croissance de la productivité ralentit et, bien que le capital semble bon marché et les profits abondants, l'investissement reste atone. 
La clé pour gérer les perturbations et apaiser les craintes des gens est la gouvernance. 
Zweig a vu le monde tomber en morceaux il y a un siècle non pas parce que la connaissance humaine a cessé d'avancer, mais en raison de défaillances généralisées de la gouvernance et de politiques. 
Alors que nous entrons dans 2016, nous devons nous concentrer sur l'adaptation de la gouvernance, dans toutes ses dimensions économiques et politiques, au vingt et unième siècle, de sorte que nos ressources et connaissances produisent des progrès inclusifs et non pas des conflits violents. 

Le leurre de la bonne gouvernance 
ROME – Le développement économique et une gouvernance améliorée viennent souvent de pair. 
Pourtant, contrairement à la croyance générale, il y a peu d’indications que le succès de la mise en vigueur des réformes de gouvernance entraîne un développement économique et social accéléré et inclusif. 
En fait, il est fort probable que ce soit l’inverse. 
L’intérêt porté aux pratiques de bonne gouvernance découle des difficultés rencontrées pour relancer la croissance durable lors des crises de la dette des pays en développement au cours des années 1980. 
Au lieu de revoir l’orientation des politiques économiques, les institutions internationales de développement s’en sont prises à des proies faciles : les gouvernements des pays en développement. 
Ces institutions se sont donné pour mission de conseiller les instances de ces pays sur leurs façons de faire, qui s’est vite transformée dans de nouvelles approches « techniques » en matière de réforme de la gouvernance. 
La Banque mondiale, s’appuyant sur plus de 100 indicateurs, a formulé un indice composé pour jauger le degré de bonne gouvernance, sur la base des perceptions du droit au chapitre des citoyens, de l’imputabilité, de la stabilité politique, de l’absence de violence, de l’efficacité du secteur public, de la qualité du cadre réglementaire, de l’État de droit et du degré de corruption. 
En avançant avoir décelé une forte corrélation entre ses indices de gouvernance et les résultats économiques, la Banque a entretenu les espoirs que le secret du progrès économique avait enfin été découvert. 
Le dossier était sur des assises très fragiles dès le début. 
Les indices dont les analystes de la Banque se sont servis ne tenaient pas compte des facteurs d’historicité ni des défis et conditions propres à chaque pays, car les analyses statistiques comparatives des pays comportaient des biais de sélection et passaient sous silence les liens d’interdépendance d’une vaste gamme de variables. 
En conséquence, la Banque mondiale a largement surestimé les répercussions des réformes en matière de gouvernance sur la croissance économique. 
Il est vrai que des pratiques de gouvernance effectives, légitimes et adaptées présentent d’innombrables avantages, surtout lorsque comparées aux autres choix : des pratiques inefficaces de gouvernance, le népotisme et la corruption. 
Mais l’accent mis sur la gouvernance ne s’est pas avérée aussi efficace que promise pour ce qui est de favoriser le développement. 
En fait, ces politiques axées sur la gouvernance ont probablement entravé certaines initiatives de développement. 
En premier lieu, elles ont permis aux institutions internationales d’éviter de reconnaître les lacunes de la nouvelle orthodoxie du développement des deux dernières décennies du XXe siècle, alors que l’Amérique latine perdait une décennie complète et l’Afrique subsaharienne un quart de siècle, sur le plan des progrès économiques et sociaux. 
Elles ont inutilement compliqué la tâche des États. 
Puisque les réformes pour améliorer la gouvernance sont désormais une condition pour obtenir de l’aide internationale, les autorités des pays en développement finissent toujours par reproduire les structures auxquelles s’attendent les bailleurs de fonds, au lieu de s’attaquer aux problèmes les plus pressants de leurs propres citoyens. 
En fait, ces réformes peuvent même ébranler les droits traditionnels et les obligations de droit coutumier ciselés par les collectivités au fil des générations. 
De plus, les réformes requises sont de si grande envergure que les pays en développement n’ont pas les moyens de les appliquer. 
En conséquence, les solutions visant la bonne gouvernance ont tendance à les détourner des initiatives de développement les plus porteuses. 
Un autre problème des réformes de gouvernance réside dans le fait que même si elles sont formellement neutres, elles favorisent souvent des intérêts en place, avec des conséquences plutôt injustes. 
Les réformes visant la décentralisation et le transfert des pouvoirs ont, dans certains cas, facilité la montée au pouvoir dans ces pays d’une clique puissante de protecteurs politiques. 
La conclusion est évidente : il ne faut pas imposer un fardeau exagéré aux programmes de développement par des réformes de gouvernance. 
Selon Merilee Grindle, de l’Université de Harvard, nous devrions viser des pratiques de gouvernance modérées, en sélectionnant quelques principes dans une longue liste de possibilités. 
Le choix des mesures les plus importantes sera certainement ardu. 
Même les défenseurs des réformes de gouvernance ont rarement visé juste en ce qui a trait aux meilleures stratégies en cette matière. 
Penchons-nous sur le fait que l’on ne cesse jamais de promouvoir les initiatives de renforcement du droit de propriété. 
On fait valoir que sans droit transmissible de propriété individuelle sur des ressources productives, les moyens et les incitatifs manquent à l’appel lorsqu’il s’agit de poursuivre les initiatives de développement. Sans compter que les ressources à propriété commune (le « patrimoine collectif ») feront l’objet d’une surexploitation et d’une utilisation inefficace. 
En réalité, ladite « tragédie des biens communs » n’est pas si répandue et elle n’est pas inéluctable, car le droit à la propriété individuelle n’est pas toujours la meilleure ni la seule solution institutionnelle pour régler des problèmes sociaux. 
La regrettée lauréate du prix Nobel en économie Elinor Ostrom, a démontré que les sociétés humaines ont su créer une myriade de solutions créatives et durables pour résoudre un vaste éventail de problèmes liés à l’exploitation de ressources à propriété commune. 
Le thème de la bonne gouvernance a un attrait particulier pour les grands organismes bureaucratiques comme des banques de développement multilatérales et les agences de l’ONU, qui favorisent des solutions apolitiques à des problèmes essentiellement politiques. 
Autrement dit, la bonne gouvernance est une réplique technocratique bien en vue à ce que les bailleurs et d’autres groupes internationaux bien intentionnés considèrent comme de mauvaises politiques et, surtout, de la petite politique. 
C’est à cette enseigne que loge le vrai problème des réformes de bonne gouvernance : elles présument que la solution à la plupart des problèmes d’interventions publiques et des problèmes d’ordre politique repose sur la conformité avec un éventail d’indices officiels axés sur les processus. 
Mais l’expérience de deux décennies montre que de telles directives offrent peu de conseils pratiques pour régler de vrais problèmes de développement économique qui demeurent techniquement, socialement et politiquement très complexes. 
En admettant que la gouvernance s’améliore avec le développement, la communauté internationale aurait été mieux servie en poursuivant des réformes qui le font avancer directement, au lieu d’un vaste programme de réformes qui aurait, au mieux, de faibles incidences indirectes. 
Une telle démarche pragmatique à l’amélioration de la gouvernance n’a rien de dogmatique et elle ne prétendrait pas être une panacée. 
Les principales contraintes seraient plutôt définies, analysées et résolues, probablement en séquence. 
Bon nombre des grands objectifs des réformes qui visent la bonne gouvernance – l’autonomie, l’inclusion, la participation, l’intégrité, la transparence et l’imputabilité – peuvent être incorporés à des solutions pratiques, non pas parce que des personnes de l’extérieur les réclament, mais parce que les solutions doivent y recourir pour être efficaces. 
Il faut que de telles solutions s’inspirent de cas d’expérience pertinents, étant entendu qu’elles ne constituent pas l’idéal des « pratiques exemplaires ». 
La poursuite aveugle de la bonne gouvernance a guidé les initiatives de développement depuis beaucoup trop longtemps. 
Il est temps de reconnaître ce qui fonctionne – et de faire fi de ce qui ne marche pas. 


Réinventer l’État 
PARIS – Depuis la crise financière de 2008, les gouvernements des pays avancés sont sous pression. 
Dans de nombreux cas, l'économie s'est contractée, les revenus ont diminué et le nombre de transactions immobilières a chuté, entraînant un effondrement brutal et durable des recettes publiques. 
Les gouvernements n'ont eu d'autre choix que d'augmenter les impôts ou de tailler dans les dépenses. 
Dans certains pays, le choc a été tel qu’une hausse d'impôt conséquente n’a pas suffi à effacer la chute des recettes. 
En Espagne, malgré une hausse de prélèvements de plus de quatre points de PIB depuis 2010, le taux de prélèvements obligatoires a été de seulement 38% en 2014, contre 41% en 2007. 
En Grèce, les prélèvements supplémentaires ont atteint 13 points de PIB sur la même période, mais le taux de P.O. n’a augmenté que de six points. 
Ailleurs, la limite politique à l'impôt a été atteinte avant que le fossé soit comblé. 
Volontairement ou non, priorité a alors été donnée à la diminution des dépenses. 
A cette pression s'ajoute la désillusion quant aux perspectives de croissance. 
Au cours de ces dernières années les gains de productivité ont partout été faibles, et cela laisse attendre une croissance en recul par rapport aux prévisions d’avant-crise. 
Compte tenu du vieillissement de la population, la dynamique des recettes ne suffira probablement pas à financer la hausse des dépenses de santé et de retraites. 
Cette situation diffère de celle des années 1980 et 1990. 
A cette époque, le principal enjeu était politique : la légitimité de l’action publique était contestée. 
Pour le président Ronald Reagan, l’État n'était pas la solution, mais le problème. Il faut, proclamait-il, lui faire faire machine arrière. 
Aujourd'hui c’est l'économie qui est au centre des préoccupations. 
Les désaccords politiques sur le rôle de l'État n'ont évidemment pas disparu, mais son intervention ne suscite pas un rejet global. 
En général ce ne sont ni des raisons idéologiques, ni tel ou tel intérêt particulier qui rendent les restrictions budgétaires inévitables, mais tout simplement la réalité. 
Comment l'État peut-il relever ce défi ? 
Le risque auquel il est confronté est clair : sans réforme en profondeur, l’augmentation mécanique des dépenses inertielles, transferts et de salaires de la fonction publique, risque fort d’empêcher de dégager les moyens nécessaires au financement de nouvelles priorités et à des politiques innovantes. 
Regardons ce qui se passe autour de nous: les pays qui ont été contraints de procéder aux coupes budgétaires les plus drastiques ont souvent sacrifié les investissements d’infrastructure. 
La recherche est elle aussi menacée. 
Les investissements sociaux rentables à long terme, tels ceux consacrés à la petite enfance, manquent de moyens. 
Malgré des menaces grandissantes, la sécurité nationale ne bénéficie pas de la priorité qui devrait lui être accordée. 
Quant aux expédients comme le gel prolongé des salaires, elles pourraient conduire à une dégradation des services publics. 
Heureusement l'État dispose de quelques armes pour échapper à l’engrenage des dépenses inertielles. 
Pour commencer, il faut systématiser les évaluations de l'efficacité de la dépense publique. 
Ces évaluations sont généralement trop rares et le choix des politiques à évaluer se fait souvent sans méthode. Dans la plupart des pays, le Parlement vote des mesures dont il ignore l'efficacité et il faut beaucoup de temps pour qu’il mette fin à celles qui sont inefficaces. 
C'est pourquoi les lois devaient comporter des « clauses de guillotine » mettant fin aux programmes votés après une certaine durée, à défaut d’une évaluation indépendante concluant à leur efficacité et d’un nouveau vote du parlement. 
Deuxièmement, il faut systématiser les revues des dépenses. 
Fixer des priorités entraîne des choix difficiles qu'il faut rendre explicites (par exemple, faut-il dépenser plus pour l'éducation et moins pour les retraites, ou bien investir dans les infrastructures ou dans la recherche ?). 
Dans un monde idéal, ces choix devraient faire l'objet de débats électoraux et parlementaires. Mais derrière chaque ligne budgétaire se cache un groupe d’intérêt qui incite les responsables politiques à contourner les décisions difficiles. 
C'est pourquoi des revues des dépenses méthodiques sont utiles : elles obligent les responsables à mettre fins et moyens en cohérence et favorisent un processus de décision démocratique et informé. 
Troisièmement, l'État devrait se doter d’un budget de modernisation. 
Comme le savent bien les entreprises, un changement en profondeur coûte souvent avant de porter ses fruits, parce qu’il nécessite d'investir dans une nouvelle technologie, de former les salariés ou de gagner le consentement des parties prenantes. 
Un budget dédié au financement des réformes serait un investissement judicieux. 
Quatrièmement, l'État doit encourager l'innovation au sein du secteur public. 
Contrairement à des préjugés répandus, les collectivités territoriales et les organismes publics innovent. Ce qui fait défaut, c’est un mécanisme de sélection et de diffusion des meilleures innovations, qui joue un rôle analogue à celui du marché dans la sélection des nouveaux produits ou processus. 
Des méthodes d’amélioration de la qualité du service public peuvent rester inconnues pendant des années. 
Cela pourrait changer si l'État attribuait davantage de financements sur base de projet ou organisait des financements sur concours. 
Par exemple, les écoles et collèges situées dans les zones déshéritées devraient pouvoir soumettre leurs projets à des appels d'offre pour le financement de l'innovation dans l'éducation. 
Finalement, il faut donner davantage de pouvoir aux citoyens. 
Ils veulent d'un État agile qui sache adapter son fonctionnement aux besoins locaux. 
A l'ère numérique, ils attendent de lui qu'il adopte de nouveaux critères de vitesse, de fiabilité et de personnalisation. 
Ils contestent de plus en plus le point de vue traditionnel selon lequel efficacité et égalité implique de limiter les choix individuels. Ils veulent aussi que l'État soit ouvert, garantisse l'accès aux données et fournisse les moyens d'évaluer son efficacité. 
Ces quelques leviers peuvent puissamment aider au changement. Les gouvernements sous pression budgétaire devraient les utiliser davantage pour conduire un reengineering de l’action publique. 
À défaut, il ne leur restera qu’ à se résigner à la détérioration des services publics, avec pour conséquences un affaiblissement de la légitimité de l'État et du consentement à l’impôt. 

Innover ou stagner 
DUBAÏ – Comme les êtres humains, les entreprises vieillissent avec le temps. 
Elles naissent petites et s’efforcent de survivre, poussées par l’énergie de la jeunesse et par des idées nouvelles. 
Elles se font concurrence, s’étendent, murissent, et en fin de compte, à quelques exceptions près, sombrent dans l’obscurité. 
Or, ceci vaut également pour les États : eux aussi peuvent être amenés à perdre la soif de vivre et l’ambition de la jeunesse, et finalement se reposer sur leurs lauriers. 
Songez que seules 11 % des entreprises qui figuraient au Fortune 500 en 1955 existent encore aujourd’hui, l’espérance de maintien des entreprises dans ce top 500 ayant chuté de 75 ans à seulement 15 ans en moyenne. 
En cette époque de changement rapide, celles qui restent à la traîne risquent de sombrer en un éclair. 
Ceux des États dont la gouvernance prend de l’âge s’exposent au même sort que les entreprises les plus obsolètes. 
Ainsi leur choix est-il simple : innover ou sombrer. 
La course à la compétitivité entre les nations est aussi féroce que la concurrence que se livrent les entreprises sur le marché. 
Les États s’efforcent d’attirer les investissements, les talents, la croissance et les opportunités, au sein d’un monde globalisé, et ceux qui demeurent hors course sont alors privés des plus précieuses récompenses : développement humain, prospérité, et bonheur de leur citoyens. 
Afin d’y échapper, les États doivent se concentrer sur ce qui compte le plus : comment ressembler à ces quelque 11 % d’entreprises qui ont su, au fil des décennies, demeurer au top 500. 
Le cycle de vie des entreprises révèle aux gouvernements combien le secret de la jeunesse éternelle réside dans une innovation constante – dans une aptitude à saisir les opportunités et à se comporter comme ces entreprises dynamiques et entreprenantes qui définissent le monde actuel et façonnent d’ores et déjà son avenir. 
La clé du rajeunissement des entreprises, de l’évolution des civilisations, et du développement humain en général, rime en effet avec ce concept simple : l’innovation. 
Je suis toujours étonné de constater que certains gouvernements se considèrent comme une exception à cette règle. 
L’innovation des États ne constitue ni un luxe intellectuel, ni un sujet limité aux conférences et autres panels de discussion, ni une simple question de réforme administrative. 
Elle constitue bel et bien la recette de la survie et du développement humain, le moteur de progrès constants, et la feuille de route de l’ascension d’un État. 
En matière d’innovation, la première nécessité consiste pour les gouvernements à se concentrer sur les compétences, comme le font les entreprises. 
Les plus grandes sociétés investissent en effet dans leurs employés de manière continue, en leur conférant les compétences appropriées au marché. 
Il incombe aux États d’en faire de même, en élevant sans cesse le niveau des compétences et en nourrissant l’innovation – au sein de leurs effectifs, dans les secteurs clés de l’économie, et jusqu’aux fondations du système éducatif. 
Ceux des gouvernements qui échouent à doter les nouvelles générations des compétences leur permettant de devenir les leaders de leur époque sont condamnés à être finalement dirigées par d’autres sociétés plus innovantes. 
Une étude publiée par le département américain du Travail énonce que 65 % des enfants actuellement inscrits en école primaire exerceront à terme des emplois qui n’existent pas encore à ce jour. 
De même, une étude de l’Université d’Oxford a révélé que 47 % des catégories d’emplois risquaient de disparaître dans la mesure où elles pourraient être automatisées grâce à la technologie. 
Ainsi, comment préparer nos enfants et les générations futures à une telle évolution ? 
Comment équiper nos États à la hauteur de la concurrence, non seulement aujourd’hui mais également pour les prochaines décennies ? 
La réponse réside dans le soutien à la créativité de nos enfants. Il nous faut leur conférer les compétences analytiques et communicationnelles nécessaires pour canaliser cette jeunesse en direction d’accomplissements productifs. 
Si nous entendons transformer nos gouvernements en moteurs de l’innovation, la seconde nécessité consiste à rééquilibrer le poids des investissements en faveur d’actifs incorporels, ainsi que du secteur privé. 
Alors que plus de 80 % de la valeur des entreprises du top 500 de Standard & Poor’s consistait en actifs corporels il y a 40 ans, cette proportion est aujourd’hui inversée : plus de 80 % de la valeur des grandes entreprises revêt désormais une nature intangible – ces éléments incorporels englobant les connaissances et compétences de leurs employés, ainsi que la propriété intellectuelle qu’intègrent leurs produits. 
Les États ont eux aussi intérêt à raisonner de manière stratégique, et à réorienter leurs dépenses à l’écart d’infrastructures corporelles de type routes et immeubles, en direction d’éléments incorporels tels que l’éducation ainsi que la recherche et le développement. 
Nous savons que les États-Unis et l’Europe dépensent de manière cumulée plus de 250 milliards $ de fonds publics chaque année en faveur de la R&D, afin de conserver leur position de leaders. 
De même, le développement rapide de pays comme Singapour, la Malaisie et la Corée du Sud a considérablement reposé sur une décision stratégique consistant à réorienter les dépenses publiques depuis l’infrastructure physique vers une infrastructure incorporelle nécessaire à la construction et à la viabilité d’une économie de la connaissance. 
Dans ce même esprit, le gouvernement britannique investit une part bien plus considérable de son budget dans les actifs corporels que dans les actifs physiques. 
La plupart des entreprises qui se transcendent aujourd’hui sont bien connues pour revêtir une culture interne innovante, et offrir un environnement de travail de nature à inspirer et à autonomiser les employés. 
Ceux des États qui fixent l’exemple en matière d’innovation sont en capacité d’instaurer une culture de la créativité à l’échelle nationale. 
Lorsqu’une telle culture prend racine, les citoyens sont plus susceptibles d’aller au bout de leurs idées, de fixer plus haut la barre de leurs aspirations, et de poursuivre des rêves plus ambitieux. 
C’est ainsi que les États qui encouragent l’innovation sont en mesure de prendre la main – et de la conserver. 
Afin de demeurer innovantes, les entreprises n’ont d’autre choix que d’attirer et de fidéliser les esprits les plus productifs et les plus créatifs. 
À l’ère de la mobilité globale, les États eux aussi se livrent une bataille pour attirer les talents. 
Les grandes villes de la planète rivalisent pour offrir le cadre de vie idéal et l’environnement de travail le plus propice aux esprits innovants, s’efforçant d’exploiter leur créativité afin de devenir encore plus puissantes et compétitives. 
C’est également ce que font les gouvernements les plus innovants, à l’échelle nationale. 
Ils s’efforcent d’attirer les talents, de s’illustrer par leur performance, et d’élever constamment le niveau de leurs systèmes et services. 
Ces États encouragent les citoyens à cultiver leur énergie collective et à développer leur potentiel, la population devenant ainsi le moteur de la croissance du pays et de son ascension sur la scène internationale. 
Ces gouvernements valorisent par-dessus tout l’intelligence humaine, et aident les citoyens à devenir de meilleurs gardiens et bâtisseurs de notre planète. 
L’innovation constitue pour les États une question de survie. 
Seuls les gouvernements qui embrasseront l’innovation pourront mener l’évolution du monde, car ces États sont les seuls à ne jamais vieillir. 


L’épouvantail de la dette nationale 
CAMBRIDGE – La plupart des gens sont plus préoccupés par la dette du gouvernement que par la fiscalité. 
« Mais ce sont des milliards de milliards », a récemment protesté un de mes amis en parlant de la dette nationale du Royaume-Uni. 
Il exagérait un peu : il s’agit de 1,7 trillion de livres sterling (2,2 trillions de dollars). 
Un site internet affiche un compteur montrant que la dette croît à un taux de 5170 livres sterling par seconde. 
Bien que le prélèvement fiscal soit beaucoup moins élevé, le gouvernement britannique a néanmoins prélevé le montant énorme de 750 milliards de livres sterling de taxes au cours du dernier exercice. 
La base d'imposition augmente chaque seconde, elle aussi, mais aucun compteur ne s’occupe de cela. 
Beaucoup de gens pensent que, aussi déprimantes que puissent être de lourdes taxes, il est plus honnête pour les gouvernements d’augmenter ces dernières que de contracter des dettes afin de financer leurs dépenses. 
Emprunter apparait comme un moyen de taxer en cachette. 
« Comment vont-ils rembourser ? », m’a demandé mon ami. « Pense à la charge qui pèsera sur nos enfants et petits-enfants ». 
Je dois dire que mon ami est extrêmement vieux. 
L’aversion pour la dette est particulièrement marquée chez les personnes âgées, peut-être à cause d’une ancienne notion selon laquelle on ne devrait pas présenter à son fabricant un bilan négatif. 
Je dois aussi ajouter que mon ami est extrêmement bien éduqué et avait, en fait, joué un rôle de premier plan dans la vie publique. 
Mais les finances publiques sont un mystère pour lui : il sentait juste au fond de lui-même qu’une dette nationale qui chiffre dans les trillions et augmente de 5170 livres sterling par seconde était une très mauvaise chose. 
Il ne faut pas attribuer ce sentiment instinctif à l'analphabétisme financier. 
Il a reçu un fort soutien de personnes qui devraient s’y connaitre en finances publiques, en particulier depuis l'effondrement économique en 2008. 
La dette nationale de la Grande-Bretagne se situe actuellement à 84% du PIB. 
Ce niveau est dangereusement proche du seuil de 90% identifié par l’économiste de Harvard Kenneth Rogoff, au-delà duquel selon lui la croissance économique ralentira inévitablement. 
Les propriétés magiques de ce nombre n'ont jamais été correctement démontrées et les données utilisées pour appuyer cette conclusion ont été remises en question, pour utiliser un euphémisme. 
Mais Rogoff n’est pas revenu sur son affirmation, et il fournit à présent une justification à son alarme. 
Alors que la dette publique des États-Unis s’élève actuellement à 82% du PIB, il existe un danger « d’augmentation rapide des taux d'intérêt ». 
Les coûts budgétaires « potentiellement massifs » de cela pourraient exiger « des ajustements importants de la fiscalité et des dépenses » (le nom de code utilisé par l'économiste pour augmentation des impôts et réduction des dépenses publiques), ce qui augmenterait le chômage. 
Ceci est la composante financière de l’argument bien connu de « l’effet d’éviction ». 
Selon ce point de vue, plus la dette nationale est élevée, plus le risque de défaut de paiement du gouvernement – et donc le coût de nouveaux emprunts – augmente. 
En conséquence, le coût des nouveaux emprunts du secteur privé augmente également. 
(Voilà pourquoi Rogoff veut que le gouvernement des États-Unis « verrouille » les taux bas actuels en émettant des titres à beaucoup plus long terme pour financer des projets d’infrastructure publique). 
Le maintien de faibles taux d'intérêt pour les prêts bancaires privés a été l'un des principaux arguments en faveur de la réduction des déficits budgétaires. 
Mais cet argument – ou ensemble d'arguments (il existe différentes versions) – en faveur de l’austérité budgétaire n’est pas valide. 
Un gouvernement qui peut émettre de la dette dans sa propre monnaie peut facilement maintenir les taux d'intérêt bas. 
Les variations de taux sont limitées par des préoccupations au sujet de l'inflation, d’une expansion excessive du secteur publique et de l'indépendance de la banque centrale; mais, grâce à nos niveaux relativement faibles de dette (la dette du Japon équivaut à plus de 230% de son PIB) et à la faiblesse de la production et de l'inflation, ces limites sont assez éloignées au Royaume-Uni et aux États-Unis. En outre, comme on l’a vu, l'augmentation continue de la dette nationale des deux pays depuis le début de la crise a été accompagnée d'une réduction du coût d'emprunt pour les deux gouvernements à pratiquement zéro. 
L'autre composante de l'argument en faveur de la réduction de la dette nationale concerne le « fardeau pour les générations futures ». 
Le président américain Dwight Eisenhower a exprimé cette pensée succinctement dans son discours sur l’État de l’Union en 1960: il est nécessaire de générer un surplus pour rembourser la dette afin de « réduire l'hypothèque que nos enfants hériteront ». 
L'idée est que les générations futures devront réduire leur consommation afin de payer les impôts nécessaires pour rembourser la dette impayée: les déficits publics aujourd'hui « évincent »la consommation de la prochaine génération. 
Bien que les gouvernements aient sans cesse répété cet argument depuis le krach de 2008 pour justifier le resserrement budgétaire, l'économiste A. P. Lerner a expliqué, il y a déjà plusieurs années, pourquoi il était erroné. 
Le fardeau de la réduction de consommation pour payer les dépenses du gouvernement est en réalité pris en charge par la génération qui prête l'argent au gouvernement en premier lieu. 
Ceci est clairement apparent lorsque les gouvernements prélèvent simplement le montant dont il a besoin pour financer ses dépenses au moyen d’impôts au lieu de l’emprunter. 
En outre, l'idée que les dépenses supplémentaires du gouvernement, qu'elles soient financées par l'impôt ou par l'emprunt, réduiront inévitablement la consommation privée du même montant suppose qu'aucun flux de revenus supplémentaires ne découle des nouvelles dépenses publiques – en d'autres termes, que l'économie soit déjà à pleine capacité. 
Ce qui n’est pas le cas de la plupart des pays depuis 2008. 
Mais, face à cette lourde déclaration du contraire, même si elle est fallacieuse, qui suis-je pour persuader mon vieil ami d'ignorer son instinct lorsqu’il pense à la dette nationale? 

Il faut intervenir vite et fort lors d'une crise financière 
NEW HAVEN – Tout le monde a entendu parlé de la théorie de la "main invisible" développée par Adam Smith selon laquelle la poursuite par chacun de son propre intérêt bénéficie à l'ensemble de la société dans le cadre d'une économie de marché. 
C'est exact : ce type d'économie a généré une prospérité sans précédent pour les individus comme pour les sociétés. 
Mais comme nous pouvons être manipulés ou trompés, ou simplement tentés par un objet, l'économie de marché nous persuade d'acheter des produits inutiles. 
Cette observation constitue un complément important à la théorie d'Adam Smith. 
Avec George Akerlof, nous l'analysons en détail dans notre nouveau livre, Phishing for Phools: The Economics of Manipulation and Deception. 
La plupart d'entre nous ont été la cible de "phishing" : des messages électroniques indésirables ou des coups de téléphone destinés à nous soutirer des informations personnelles afin de nous escroquer. 
La victime, le "phool", est celui qui ne comprend pas l'omniprésence du phishing. 
Il en voit des cas isolés, mais n'appréhende pas à quel point il intervient dans nos vies, ni tout le professionnalisme qui se cache derrière. 
Malheureusement c'est le cas de beaucoup d'entre nous - y compris Akerlof et moi-même. C'est pour cela d'ailleurs que nous avons écrit ce livre. 
Le phishing affecte pratiquement tous les marchés, mais nous nous sommes surtout intéressés aux marchés financiers. Nous l'avons fait à temps, avant le boom de la Bourse et de l'immobilier depuis 2009 et les remous sur les marchés mondiaux des actifs financiers depuis le mois dernier. 
Ainsi que de nombreux d'optimistes l'ont appris à leurs dépens, le prix des actifs est extrêmement volatile et quantité de tromperies y contribuent. 
On pousse les acheteurs à souscrire des emprunts qu'ils ne pourront rembourser, on dépouille les entreprises de leurs actifs, les comptables induisent en erreur les investisseurs, les conseillers financiers laissent entendre que l'on peut s'enrichir à partir de rien et les médias se font le porte-voix de promesses extravagantes. 
Mais lorsque la crise survient, les perdants ne se limitent pas à ceux qui ont été trompés. 
L'achat au moyen d'emprunts d'actifs surévalués conduit à une série de pertes supplémentaires. 
Dans ce cas, la peur de la faillite et les faillites elles-mêmes entraînent leur multiplication, ce qui renforce le sentiment de peur. 
Les sources de crédit se tarissent et l'économie s'effondre. 
Cette spirale descendante vicieuse qui ébranle la confiance des entreprises est caractéristique de manœuvres frauduleuses - par exemple la pyramide de Ponzi mise en place par Bernard Madoff qui n'a été découverte qu'à la fin de la période d'exubérance irrationnelle. 
En économie comme en médecine, une épidémie appelle à une réaction immédiate et vigoureuse. 
Lors de la Grande crise de 1929, la réaction des autorités a été trop limitée et trop lente, c'est pourquoi l'économie mondiale s'est enfoncée dans un Moyen-Age qui a duré jusqu'à la Grande dépression des années 1930 et au déclenchement de la Deuxième Guerre mondiale. 
La crise financière de 2007-2009 laissait présager une conclusion similaire, mais cette fois les différents Etats et les banques centrales sont intervenus rapidement, énergiquement et de manière coordonnée. 
La reprise est faible, mais nous sommes loin d'un retour au Moyen Age. 
Nous pouvons être reconnaissants de cela. 
Pourtant selon certains observateurs, les autorités budgétaires et monétaires n'auraient pas dû réagir si rapidement ou si fort. 
Ils estiment que la cause fondamentale de la crise réside dans le "risque subjectif" : la majoration des prises de risques due à la conviction que les autorités interviendront si la situation tourne mal. 
Par contre, au vu d'un grand nombre de données, nous pensons qu'une hausse rapide des prix résulte en général d'une exubérance irrationnelle encouragée par des manoeuvres frauduleuses. 
Ceux qui faisaient preuve de cette exubérance ne pensaient pas aux bénéfices qu'ils pourraient réaliser si les autorités intervenaient pour soutenir l'économie et le crédit (ou dans des cas extrêmes pour sauver des banques ou des entreprises). 
Ce n'était qu'un élément mineur de l'euphorie qui a précédé la crise de 2007-2009 : ceux qui vendaient à des prix prohibitifs réalisaient des bénéfices et les acheteurs "savaient" qu'ils faisaient le bon choix, même quand ce n'était pas le cas. 
La réticence à admettre la nécessité d'une intervention immédiate en cas de crise financière relève d'une école de pensée économique qui ne tient pas compte de l'exubérance irrationnelle que j'analyse par ailleurs. 
Elle ignore le marketing agressif et d'autres réalités des marchés de notre ère numérique que nous examinons dans Phishing for Phools. 
Cela revient à dire que l'on peut se passer des pompiers, parce que sans eux les gens seraient plus prudents et qu'ainsi il n'y aurait pas d'incendie. 
Nous avons déterminé il y a déjà plusieurs années ce qui se passe quand on laisse une épidémie financière se répandre sans intervenir. 
Notre analyse montre au grand regret de tous qu'au-delà des forces naturelles endémiques qui rendent le système financier hautement volatile, quand une crise financière menace, les autorités budgétaires et monétaires doivent réagir rapidement et énergiquement. 
Il ne faut plus retomber dans le Moyen Age ! 

Pour une multiplication par deux du salaire minimum 
LONDRES – Ce n'est pas forcement un mauvais principe en politique économique : si tout le reste échoue, tentes l'impensable ! 
C'est peut-être ce qu'il faudrait faire aujourd'hui. Dans beaucoup de pays occidentaux il faudrait que l'Etat intervienne directement dans la fixation des salaires, notamment en ce qui concerne le salaire minimum (certainement aux USA, au Japon et en Allemagne, probablement au Royaume-Uni, et par la suite dans la plupart des pays de la zone euro). 
Depuis 15 ans le Japon est confronté à une croissance faible, à une demande anémique des consommateurs (plus spécialement des familles les plus pauvres), et parallèlement à une montée des inégalités et de la pauvreté. 
On retrouve maintenant une conjoncture analogue aux USA. Elle a favorisé l'élection de Donald Trump en créant un groupe suffisamment important de ceux qu'il qualifie en toute logique "d'Américains oubliés". 
Avant la victoire de Trump, au Royaume-Uni cette même situation a poussé ceux que l'on appelle les laissés pour compte à voter le Brexit. 
Sans une hausse marquée des salaires - surtout du salaire minimum légal - le populisme va continuer à prospérer et la croissance de la plupart des économies occidentales va rester faible. 
Les inégalités, non seulement de revenus et de patrimoine, mais aussi quant à l'influence politique, vont continuer à croître. 
La voie sera alors libre pour mettre en œuvre des solutions à courte vue comme la fermeture des frontières ou le protectionnisme. 
Pourtant certains vont s'étrangler à l'idée que l'Etat doit intervenir directement pour augmenter le salaire des travailleurs les moins qualifiés et l'on va sans doute murmurer que je suis fou. 
Est-ce que j'ignore que la hausse du salaire minimum peut entraîner une hausse du chômage et que la "montée des robots" et plus généralement la pénétration de l'automatisme va détruire des emplois ? 
Est-ce que j'ai oublié le rôle du marché ? La réponse est Non. 
Mais une politique doit être adaptée au contexte et refléter un choix entre les intérêts de différents groupes (c'est d'ailleurs l'objet même de la politique). 
Du fait de la situation actuelle et du nombre croissant de laissés pour compte, ce qui était impensable hier est devenu essentiel - peut-être même inévitable. 
Si les Etats sont réticents à intervenir sur le montant des salaires, c'est essentiellement en raison du souvenir du contrôle des prix et des salaires au cours des années 1970 en période de grosse inflation, un contrôle qui a généré de graves distorsions. 
Mais il existe une deuxième raison bien plus actuelle, elle tient aux pressions des entreprises qui clament haut et fort que leur compétitivité nécessite une main d'œuvre bon marché. 
L'Etat prend aussi en compte son propre intérêt : lui-même emploie généralement beaucoup d'agents de la fonction publique qu'il paye au salaire minimum. 
Or le moment est venu de faire preuve d'audace. 
La marge de manœuvre en matière budgétaire (qu'il s'agisse de baisse des impôts ou de hausse des dépenses publiques) est très limitée du fait du niveau de l'endettement. Il est donc difficile d'y recourir pour stimuler la demande. 
Quant à la politique de redistribution des ressources des riches vers les pauvres, elle connaît des problèmes qui lui sont propres. La politique monétaire (en particulier ces dernières années le recours à la planche à billets par les banques centrales dans le cadre du relâchement monétaire) approche elle aussi de ses limites, car l'inflation n'est pas loin et le bilan des banques centrales atteint des niveaux records. 
Intervenir sur les salaires reste pratiquement le seul choix possible. 
Les risques liés à la hausse du salaire minimum sont moindres qu'il n'y paraît - au moins pour le moment. 
Il est vrai qu'à certaines périodes, la hausse des salaires peut tuer l'emploi. Mais ce n'est pas le cas actuellement : les USA, le Japon, l'Allemagne et le Royaume-Uni sont proches du plein emploi. 
Le risque auquel sont confrontés ces pays n'est pas celui d'une augmentation du chômage, mais celui de la stagnation des salaires. C'est pour cela que la demande des ménages reste un faible ou n'augmente que lentement - une situation qui dissuade les entreprises d'investir. 
Aux USA, découragés par le faible niveau des salaires les plus bas, des millions de personnes en âge de travailler ne cherchent plus un emploi, ce qui permet de baisser les chiffres officiels du chômage - mais n'est pas favorable à l'économie du pays. 
Au Japon le salaire minimum légal est de 7,40 dollars (823 yens). 
Aux USA le salaire fédéral minimum se situe un peu en dessous, 7,25 dollars/heure, ce qui est inférieur de 33% à sa valeur maximale atteinte en 1968 (en termes réels, autrement dit ajustés en fonction de l'inflation). 
Même là où les autorités prennent des mesures pour augmenter le salaire minimum (le Royaume-Uni depuis l'année dernière, ainsi que la Californie et l'Etat de New-York qui ciblent un salaire horaire minimum de 15 dollars d'ici 2020), elles n'agissent pas assez vite ou trop peu. 
Ainsi au Japon, le salaire minimum augmente à peine plus vite que l'inflation. 
La marge de négociation des travailleurs non qualifiés étant des plus limitée en raison de l'automatisation et de la concurrence des pays en développement, les inégalités restent le fléau de notre époque. 
Les Etats doivent agir plus énergiquement pour que les groupes "oubliés" ne soient pas définitivement abandonnés sur le bord de la route. 
Dans les années 1960, le projet de "doublement des revenus" a contribué au développement d'une économie de la consommation. 
Le temps est peut-être venu d'adopter un projet de "doublement du salaire minimum" dont l'application se ferait sur quelques années, de manière à permettre aux entreprises de s'adapter. 
Pour les dirigeants politiques qui ont bénéficié de l'aide financière des plus riches et du vote des laissés pour compte, un tel projet paraît gagnant-gagnant. 
Qu'en pensez-vous Monsieur Trump ? 

L’état créatif 
LONDRES – La vision la plus courante dans la théorie économique contemporaine dominante veut que l’État soit peu en mesure de susciter l’innovation. 
L’État devrait intervenir le moins possible dans l’économie, selon la théorie, uniquement dans les cas où le marché échoue. 
Tout cela est peu vraisemblable. 
En fait, l’État peut jouer un rôle essentiel dans la dynamisation de l’innovation – créant activement de nouveaux marchés, au lieu de seulement les réparer. 
Évidemment, les partisans d’un rôle économique limité de l’État estiment que l’échec du marché justifie une certaine forme de financement pour les infrastructures et la recherche scientifique de base. 
Mais de telles interventions limitées peuvent difficilement expliquer les milliards de dollars du secteur public versés en aval vers la recherche appliquée, assurant même le financement de départ de sociétés. 
En fait, dans certains des plus grands pôles d’innovation mondiale, l’État a joué un rôle « d’entrepreneur » prépondérant, imaginant et finançant la création de champs de recherche entièrement nouveaux, des technologies de l’information à la biotechnologie, de la nanotechnologie aux technologies vertes. 
Dans la Silicon Valley, par exemple, l’État a agi comme investisseur stratégique par l’entremise d’un réseau décentralisé d’institutions publiques : l’agence gouvernementale DARPA pour le financement des projets de recherche avancée, la NASA, le programme SBIR pour l’innovation des PME la National Science Foundation. 
Les sommes en cause sont impressionnantes, et pas seulement dans les technologies de l’information ; des fonds importants ont été distribués dans les domaines de l’énergie et des sciences de la vie. 
Ainsi, en 2011, les instituts nationaux de santé (NIH) aux États-Unis ont investi 31 milliards $ en recherche biomédicale. 
Marcia Angell, professeur à la faculté de médecine de Harvard, a démontré que ce financement a été décisif dans le développement de certains des nouveaux médicaments les plus prometteurs dans les dernières décennies. 
De même, pour certaines des sociétés américaines les plus innovantes, le financement du programme SBIR s’est avéré plus important que le capital de risque du secteur privé. 
Des exemples ailleurs qu’aux États-Unis on retrouve le cas d’Israël, où le fonds de capital de risque public Yozma a financé les débuts de certaines des sociétés les plus dynamiques du pays. On compte aussi la Finlande, où Sitra, le fonds public d’innovation, a financé la transition de Nokia en téléphonie. 
En Chine, la Banque de développement financée par l’État offrant des milliards de dollars en prêts pour certaines des sociétés les plus innovantes du pays, notamment Huawei et Yingli Solar. 
Ces types d’investissements publics sont essentiels à la création et à la création de nouveaux marchés. 
En fait, l’investissement public a été déterminant pour le développement de presque toutes les technologies qui font du iPhone un téléphone intelligent : l’Internet, la géolocalisation GPS, les écrans tactiles et les progrès en reconnaissance de la voix essentielle à Siri. 
Dans beaucoup d’autres pays, c’est le secteur public qui prend les devants pour rendre les technologies vertes possibles. 
Reconnaître l’importance des investissements publics pour la promotion de l’innovation et la croissance implique le besoin de revoir la sagesse populaire sur l’intervention de l’État. 
Au lieu de se concentrer sur des technologies ou des entreprises individuelles, les organismes publics devraient agir comme des investisseurs, misant sur un « portefeuille » diversifié de choix. 
Comme tout autre investisseur, l’État manquera parfois son coup. 
En fait, l’échec est plus que probable, car les agences gouvernementales investissent souvent dans les secteurs les plus risqués, où le capital privé hésite à entrer. 
Ceci signifie qu’on doit laisser les organismes publics prendre des risques et apprendre de ces succès comme de ses erreurs. 
Si l’échec est une conséquence inévitable des paris sur l’innovation et si l’État est essentiel pour l’innovation, la société doit être plus tolérante envers « l’échec de l’État ». 
Mais la réalité est que l’échec des projets financés par l’État déclenche un tollé général – et le silence règne lorsqu’ils rencontrent du succès. 
Par exemple, le dépôt de bilan de la société américaine d’énergie solaire Solyndra, qui a obtenu un prêt garanti par l’État de 500 millions $, a déclenché des polémiques partisanes. 
Pourtant peu de personnes se sont penchées sur le fait que l’État a octroyé presque le même montant à Tesla pour aider au développement de la voiture électrique Tesla S, un produit considéré comme l’archétype de l’innovation dans la Silicon Valley. 
Qu’est-ce qui pourrait faire que le public soit plus ouvert aux échecs des interventions publiques ? 
Les investisseurs en capital de risque couvrent leurs pertes des mauvais investissements par leurs profits de ceux qui ont bien tourné ; mais les programmes gouvernementaux sont rarement structurés pour générer des rendements importants. 
Même si certains font valoir le fait que le retour sur investissement de l’État se matérialise en revenus de taxe, le système fiscal actuel ne fonctionne pas, non seulement en raison des échappatoires fiscales, mais également baisses de taux. 
À la création de la NASA, le taux marginal supérieur d’imposition était au-dessus de 90 %. 
Et la taxe sur les gains de capital a baissé de plus de 50 % depuis les années 1980. 
Afin de soutenir l’investissement public dans les projets d’innovation plus risqués, les contribuables devraient recevoir un retour plus direct, en affectant les bénéfices dans un fonds public d’innovation pour le financement de la prochaine vague de technologies. 
Lorsque les investissements se font dans des projets en amont de recherche fondamentale, les retombées sur les autres industries et secteurs génèrent parfois des retombées sociales suffisantes. 
Mais d’autres cas pourraient nécessiter la création de nouvelles mesures incitatives. 
Ainsi, une partie des bénéfices de l’investissement public dans Tesla aurait pu être récupérée par la cession de titres (ou de royautés) et pourrait servir à couvrir les pertes de son investissement dans Solyndra. 
Le remboursement de prêts publics octroyés à des entreprises pourrait être en proportion de ses revenus, comme le sont souvent les prêts étudiants. 
Et les prix des médicaments qui sont développés en grande partie grâce au financement des NIH pourraient être plafonnés, de sorte que le contribuable n’ait pas à payer deux fois. 
Une chose est claire : la structure actuelle présente de grandes lacunes, surtout parce qu’elle socialise les risques et privatise les bénéfices. 
Ceci nuit aux perspectives d’innovation, mais aussi à la capacité de l’État de communiquer son rôle au grand public. 
En saluant le rôle que l’État a joué – et qu’il devrait continuer à exercer – dans l’orientation de l’innovation, ceci nous permet d’amorcer le débat sur la question la plus importante : quels sont les nouveaux investissements publics visionnaires nécessaires à la stimulation de la croissance économique future ? 


L'austérité, çà ne marche pas ! 
LONDRES – L'on n'obtient rien sans effort, mais on peut faire des efforts et ne rien gagner - c'est ce que l'on sait en Occident au moins depuis 2012. 
Après des années d'austérité qui n'ont servi à rien aux USA, en Europe et au Japon, il est temps d'y mettre fin. 
Cette proposition va être très mal accueillie par beaucoup de gouvernements, notamment mais pas exclusivement, par le gouvernement allemand, et par nombre de candidats à des postes politiques qui considèrent comme œuvre du diable la dette souveraine creusée par les responsables qu'ils veulent remplacer. 
Par delà l'idéologie et la recherche de l'intérêt personnel, il y a une vérité toute simple : l'austérité, çà ne marche pas. 
Le Premier ministre japonais Shinzo Abe a admis à contre-cœur l'échec de la politique d'austérité en annonçant le 1er juin que son gouvernement allait reporter une augmentation de la TVA. 
Loin d'aider à limiter le déficit du budget et à éviter de creuser encore une dette publique massive, cette hausse aurait probablement réduit les revenus. 
La hausse précédente qui date d'avril 2014 avait rapidement replongé le pays dans la récession. 
Malgré les preuves éclatantes de l'échec de l'austérité, la zone euro – qui en est la championne mondiale incontestée – n'a pas encore pris conscience de cette réalité. 
En 2012, les dirigeants de la zone euro ont signé un Pacte budgétaire destiné à limiter la dette publique qui selon le FMI s'élevait à 91,3% du PIB de la zone euro. Il contraint les différents pays à limiter leurs dépenses et à augmenter la fiscalité. 
En 2015, relativement au PIB, le déficit budgétaire de la zone euro avait diminué de 2/3 par rapport à son pic de 2010. 
Néanmoins la dette publique brute avait augmenté, atteignant 93,2% du PIB. 
Tandis que l'Allemagne a réussi à diminuer sa dette publique brute qui est passée de 79,7% du PIB en 2012 à 71% du PIB l'année dernière, elle a continué à monter en France et en Italie, malgré une discipline budgétaire stricte (particulièrement en Italie). 
Ailleurs en Europe, le Royaume-Uni a suivi une trajectoire analogue, sa dette publique brute passant de 85,3% en 2012 à 89,3% du PIB en 2015. 
Aux USA, ce taux est passé de 102,5% à 105,8% durant la même période. 
Le problème tient évidemment à une croissance anémique qui freine l'augmentation des salaires, diminue les revenus fiscaux et empêche les gouvernements de rembourser leur dette. 
L'austérité est aujourd'hui l'un des principaux obstacles à la croissance. 
Plus les gouvernements réduisent leur déficit, plus la croissance fléchit – et plus il devient difficile de réduire la dette. 
C'est ainsi que fonctionne le cycle autodestructeur d'austérité budgétaire. 
Il est vrai que l'austérité ne conduit pas nécessairement à cette situation. 
Lors des périodes d'inflation des années 1970 et 1980, lorsque les investisseurs demandaient des primes de risque liées à l'inflation, poussant ainsi à la hausse le coût des crédits à long terme, les grands déficits poussaient encore davantage à la hausse les taux d'intérêt à long terme, tandis que les petits déficits tendaient à les réduire. 
C'est pourquoi après 2010, les dirigeants politiques pensaient que la réduction de la demande publique stimulerait l'investissement privé. 
Dans la zone euro, le manque de confiance entre les différents gouvernements a aussi poussé à l'austérité, les pays créanciers voulant que les pays endettés aient à souffrir un peu en échange "d'avantages" tels que les plans de secours. 
Mais aujourd'hui les choses ont changé, nous ne sommes plus dans une période d'inflation. 
Bien au contraire, au Royaume-Uni elle est pratiquement nulle, tandis que le Japon et certains pays de la zone euro sont confrontés à la déflation. 
C'est seulement aux USA que l'inflation se manifeste – bien modestement. 
Par ailleurs, le coût du crédit à long terme n'a jamais été aussi bas, une situation qui dure depuis cinq ans. 
Dans ce contexte, la poursuite de l'austérité a fait chuté la croissance au point que même une diminution de moitié du coût de l'énergie au cours des 18 derniers mois n'a pu y remédier. 
Une politique monétaire expansionniste, l'injection massive de liquidités au moyen du relâchement monétaire, n'est manifestement pas suffisante. 
Le relâchement monétaire qui reste nécessaire en Europe et au Japon n'a pas suffi à relancer l'investissement privé ou à accélérer la création d'emplois et la hausse des salaires. 
En matière salariale, l'intervention de l'Etat pourrait être utile. 
Le Royaume-Uni a décidé d'augmenter le SMIC et quelques Etats américains, à commencer par la Californie, vont faire de même prochainement. 
Le Japon, où les salaires stagnent malgré un manque de main d'œuvre, pourrait être le grand bénéficiaire de cette stratégie. 
Mais aujourd'hui rien ne peut remplacer l'expansion budgétaire. 
De nombreux pays, notamment en Europe, devraient donner un coup d'accélérateur aux investissements publics dans les infrastructures. 
Plus largement, l'Europe a besoin d'un nouveau plan Marshall qui ne serait pas financé par l'Amérique, mais autofinancé, pour relancer la croissance et doper la productivité. 
Un tel plan serait aussi utile pour les USA. 
Ce type d'investissement pourrait même accroître les revenus fiscaux par la création d'emplois et la hausse des salaires. 
A un moment où le taux du crédit est faible et l'inflation nulle (parfois même remplacée par la déflation), l'austérité n'est pas la bonne réponse. 
Il est temps que les dirigeants politiques réalisent qu'elle est parfaitement inutile. Desserrons les cordons de la bourse ! 



Ces gouvernements sans opposition 
Le résultat des élections américaines à mi-mandat présidentiel est le dernier avatar d'une situation de plus en plus répandue : l'apparition de gouvernements démocratiques sans véritable opposition. 
De plus en plus, des dirigeants politiques démocratiquement élus n'ont pas en face d'eux un leader capable de rassembler les mécontents en une force d'opposition. 
Ce phénomène ne touche pas seulement les gouvernements de droite. 
En Angleterre on assiste à une quasi-autodestruction de l'opposition conservatrice. 
Pour la troisième fois en sept ans, les Conservateurs ont mis à bas leur propre leader, sans véritable alternative pour le remplacer. 
En Allemagne, la victoire étroite de Gerhard Schröder est consolidée par la recherche forcenée d'un leader chez les Chrétiens-démocrates après leur défaite et par l'effondrement psychologique de leur allié, le petit parti libéral du FDP. 
Un tel déséquilibre se retrouve aussi en France et en Italie. Le président Chirac et le Premier ministre Berlusconi n'ont rien à craindre de l'opposition et sont pratiquement sans rivaux. 
Ce phénomène ne se limite pas à l'Europe. 
En Inde, avec l'autodestruction du parti du Congrès, le gouvernement n'est plus menacé par une opposition extérieure à ses propres rangs, et en Russie, le président Poutine enjambe les députés élus de la Douma comme Gulliver le faisait avec les Lilliputiens. 
Pourquoi et comment en est-on arrivé là ? 
Comment expliquer cette situation, compte tenu de ce que la majorité de ces dirigeants ne sont pas des personnalités de très grande envergure dont émane un charisme qui les mettrait à l'abri de l'opposition. 
La personnalisation croissante de la vie politique un peu partout dans le monde pourrait être une explication. 
Qu'il soit charismatique ou pas, les électeurs veulent d'un leader jouant un rôle emblématique et jouissant si possible d'une certaine renommée, que celle-ci soit bâtie sur sa personnalité, comme c'est le cas avec Blair et Berlusconi, ou sur les circonstances, comme c'est le cas avec Bush, Schröder et Poutine. 
C'est un élément de cette nouvelle politique fondée avant tout sur la séduction médiatique. 
Derrière ce phénomène, la démocratie est en train de changer de visage. 
On a tellement évoqué la fin des idéologies que l'on hésite à en reparler. 
Il n'en reste pas moins que face à ses gouvernements sans véritable opposition, il n'est pas facile de bâtir une alternative politique électoralement crédible. 
Poutine représente un cas extrême, mais Blair et Berlusconi ne sont pas loin derrière à bénéficier de cette espèce "d'immunité politique". 
Ils peuvent former des coalitions avec qui ils veulent, et même entre eux, et ceci indépendamment de leur orientation politique d'origine. 
Il est difficile de les déloger en proposant autre chose, et ceci quel que soit le secteur de la vie politique. 
Mais cette situation pourrait ne pas durer. 
Dans au moins deux domaines, d'autres solutions commencent à se dessiner, elles pourraient un jour dominer le débat public. 
Sur le plan intérieur, il y a une différence évidente entre les partisans d'un "modèle européen" basé sur un capitalisme à caractère moral et social et les partisans du "Consensus de Washington" que les Européens associent au modèle économique américain. 
Sur le plan international, le clash entre les unilatéralistes et les multilatéralistes ne se limite pas aux USA. 
Dans les circonstances actuelles, certains y voient un affrontement entre les partisans de la paix par la négociation et ceux qui sont favorables à une intervention active, voire préventive. 
Et il y a les problèmes dont on ne parle pas. 
La sécurité figure sur l'agenda de la plupart des gouvernements, mais une partie non négligeable de l'opinion pense qu'on ne lui donne pas suffisamment d'importance. Beaucoup de gens estimant que l'immigration constitue une menace forte, des politiciens démagogues exploitent ce sentiment pour asseoir leur popularité. 
Au sein de l'UE, la majorité des partis politiques des pays membres les plus anciens de l'Union considèrent l'intégration comme un fait acquis, mais une partie de l'électorat de ces pays exprime des doutes, et ce doute est encore plus répandu au sein des pays candidats. 
Ainsi, malgré une stabilité apparente, un clivage majeur se creuse entre des hommes politiques au pouvoir indisputé et une opinion publique versatile. 
Cela s'exprime de différentes manières, notamment par une forte abstention lors des élections. 
Dans la plupart des cas, une faible partie de l'électorat est loyale aux leaders mentionnés précédemment, aussi leur légitimité est-elle douteuse. 
Ce clivage s'exprime aussi par l'opposition des médias. 
C'est un problème pour nombre de gouvernements, au point que certains d'entre eux tentent de brider la liberté d'expression, à l'image de ce qu'a fait Poutine récemment. 
L'émergence et la disparition de partis protestataires comme celui de Pim Fortuyn, le leader populiste hollandais qui a été assassiné constitue aussi un symptôme révélateur. 
Tout cela traduit l'échec des institutions démocratiques dans leur fonctionnement actuel. 
Cet échec est encore souligné par le rôle grandissant de "la rue", des manifestations de mécontentants apparemment liées à tel ou tel problème particulier, mais en réalité dirigées contre ces gouvernements sans opposition. 
Il en résulte une combinaison inquiétante d'autoritarisme rampant de la part des gouvernements et d'agitation croissante au sein des populations. 
Comme c'est souvent le cas, il n'y a pas de traitement connu pour traiter ce syndrome. 
Mais le besoin urgent d'une opposition institutionnelle, en principe parlementaire, est évident. 
Des gouvernements sans opposition sont une menace pour la démocratie elle-même. 
La défense de nos libertés passe au moins autant par la démocratie chez nous que par l'empressement à attaquer les "forces du mal" supposées tapies ailleurs dans le monde. 

Evaluer la Gauche de l’Amérique latine 
BOGOTA–En janvier 2006, quelques jours après l’élection d’Evo Morales en tant que président de la Bolivie, le président vénézuélien Hugo Chávez avait prédit qu’une nouvelle vague de gouvernements de gauche déferlerait sur l’Amérique latine. 
Cinq ans plus tard, il est temps d’évaluer les performances des administrations de gauche en Amérique latine. 
Ont-elles tenu leurs promesses de générer plus d’égalité, réduire la pauvreté et renforcer la démocratie ? 
En bref, les pays qui sont passés à gauche se portent-ils mieux qu’avant ? 
Bien que l’inégalité de revenu n’ait pas connu de modification substantielle sous Chávez, le Venezuela est l’un des six pays d’Amérique latine, avec le Chili, l’Uruguay, le Mexique, le Costa Rica et l’Argentine, qui connaissent de la plus grande disponibilité et la plus large distribution de services de base tels que l’éducation et le logement. 
Le gouvernement Chávez est également parvenu à réduire la pauvreté, comme l’a reconnu la Banque Mondiale : depuis 2000, le pourcentage de ménages pauvres est passé de 40% à 21%, et le taux de pauvreté extrême a chuté de 20% à 8%. 
Cependant, le bilan démocratique est loin d’être aussi favorable. 
Les avancées socio-économiques ont été de pair avec une érosion de la séparation des pouvoirs et de l’indépendance des médias. 
Les forces armées sont en train de devenir de plus en plus politisées et les plus grandes organisations représentant la société civile ont été forcées à arrêter leurs activités. 
Les récentes élections du Congrès, qui ont renforcé l’opposition, pourraient marquer le signe d’un mécontentement général concernant les arrangements institutionnels actuellement en place au Venezuela – et concernant la détérioration de sa démocratie. 
Les indicateurs socio-économiques du Nicaragua d’Ortega sont beaucoup moins flatteurs. 
Environ 48% de la population du Nicaragua vit encore et toujours dans la pauvreté, et 79.9% e la population vit avec moins de deux dollars par jour. 
Le pays survit grâce aux transferts privés et à l’aide internationale. 
En outre, la performance du Nicaragua en termes de consolidation démocratique est faible elle aussi : les élections municipales 2008 ont été critiquées par les observateurs et l’opposition pour être frauduleuses, et la séparation des pouvoirs est largement diminuée par le désir d’Ortega de rester au pouvoir après l’expiration de son mandat en 2012. 
La Bolivie, elle non plus, ne s’est pas améliorée au niveau socio-économique sous la gauche : elle a toujours un des moins bons indices de développement humain au monde (classée 104ème sur 174 pays, d’après le Programme des Nations Unies pour le Développement). 
Le taux de pauvreté est de 59-61% et près de 25% de la population vit dans l’extrême pauvreté. 
Les indicateurs d’égalité ne se sont pas améliorés substantiellement non plus. 
Le gouvernement, qui est arrivé au pouvoir en promettant de créer une union nationale, semble aujourd’hui désorienté face à l’élargissement des divisions régionales, raciales et économiques dans le pays. 
Cependant, contrairement au Venezuela et au Nicaragua, où les scandales de corruption gangrènent la vie politique, Morales a essayé de gouverner « proprement », et y est parvenu la plupart du temps. 
Il est difficile de généraliser. 
Certains analystes estiment que le pétrole a aidé Chávez à produire de meilleurs résultats socio-économiques que le Nicaragua et la Bolivie. 
Pourtant, par le passé, plusieurs gouvernements au Venezuela ont disposé des mêmes ressources, et peu d’entre eux – pour ne pas dire aucun – les ont investies dans des projets publics et des initiatives sociales comme l’a fait Chávez. 
Les questions de savoir si ces investissements sont durables à long terme et comment ils peuvent affecter les performances macroéconomiques devraient être analysées de manière technique et non idéologique. 
Dans ce sens, ces trois cas – et celui du Venezuela en particulier – sont un reflet du modèle cubain qui, malgré une réduction substantielle de la pauvreté et la provision de services d’éducation et de santé de base, apparaît aujourd’hui moins durable que par le passé. 
La décadence du modèle est à présent tellement évidente que le gouvernement de Raúl Castro s’est lancé dans d’importantes diminutions de l’énorme bureaucratie étatique du pays et a autorisé un certain nombre d’entreprises privées. 
Ce que Cuba est en train de traverser arrivera probablement au Nicaragua, au Venezuela et en Bolivie dans un futur pas si lointain. 
Bien sûr, une évaluation similaire devrait être faite des gouvernements de droite de l’Amérique latine. 
Je suspecte que les indicateurs en Colombie, au Mexique, au Pérou ou au Chili ne soient pas beaucoup plus encourageants, et que les promesses de leurs gouvernements n’aient pas non plus été tenues. 
Les objectifs sociaux et l’approfondissement de la démocratie dans ces pays – avec la probable exception du Chili – ont été sacrifiés au profit du renforcement des niveaux de sécurité. 
A travers l’Amérique latine, les pauvres et marginalisés deviennent de plus en plus nombreux. 
Malgré cela, il semble que, aux deux extrémités du continuum idéologique, ils restent loin d’être une priorité pour leurs gouvernements. 

Evaluer l’Obamanomique 
PALO ALTO – Il est encore un peu tôt pour évaluer l’intégralité de l’impact économique des politiques proposées ou adoptées par le Président Barack Obama mais une lecture préliminaire montre des bénéfices limités à court terme pour des coûts importants à long terme. 
Cette administration exploite une situation de crise pour mettre en place un vaste programme qui est sensé remettre en marche l’ensemble de l’économie américaine, des services financiers et du secteur automobile à la santé, l’énergie et la distribution de revenu. 
Obama a sous-traité les détails de sa politique de relance de 787 milliards de dollars au Congrès, et bien sur, les vieux barons de cette assemblée l’ont farcie de porc et de mesures sociales. 
Seuls 4% à 6% de ces fonds ont depuis été dépensé et le gouvernement fédéral commence à faire pression sur les états, comme par exemple en Californie ; cette dernière ne doit pas procéder à une légère baisse des salaires de quelques ouvriers syndiqués si elle ne veut pas perdre l’aide de 7 milliards de dollars prévue. 
(L’intervention dans les relations contractuelles ex post pour appuyer les demandes syndicales est l’une des caractéristiques de cette administration). 
Le programme d’allègement des saisies est même beaucoup plus lent à se mettre en place et devrait se confronter à un certain nombre de problèmes quant au traitement des hypothèques défaillantes, lequel pourrait en provoquer de nouvelles. 
Donc la relance est très coûteuse et une opportunité bâclée. 
Obama aurait pu suspendre l’impôt sur le revenu pendant une année, par exemple, ce qui aurait permis aux citoyens de garder l’argent directement dans leur poche et aux entreprises de moins recourir aux licenciements. 
La politique budgétaire d’Obama génère beaucoup plus de coûts, d’impôts, et une explosion de la dette qui risque de pousser les entreprises privées, les pouvoirs publics locaux et nationaux et les pays émergeants à emprunter massivement sur les marchés de capitaux. 
Obama va alourdir les dettes publiques américaines de 6,5 billions de dollars, plus que l’ensemble des présidents précédents, de George Washington à George W. Bush inclus. 
Ceci vient s’ajouter aux augmentations d’impôts explicites sur le revenu, les gains de capitaux et les dividendes, et implicitement sur l’énergie via le principe du pollueur payeur, etc. Il semble que la stratégie Obama soit de “charger la mule” (par opposition à la philosophie attribuée à certains conseillers de Ronald Reagan et consistant à “affamer la bête”), c’est-à-dire, d’accroître massivement les dépenses tout en le dissimulant aux citoyens. 
Ces lourds déficits vont donner lieu à des hausses d’impôts bien plus importantes à terme, comme par exemple une taxe nationale sur la valeur ajoutée similaire à celle pratiquée en Europe, ou une augmentation généralisée et massive de l’impôt sur le revenu. 
La Réserve fédérale a baissé ses taux d’intérêt à zéro avant l’arrivée d’Obama et a lancé de nombreux programmes pour tenter de redynamiser les marchés du crédit avec des résultats mitigés (les facilités d’effets ont aidé mais il n’en a pas toujours été de même pour d’autres programmes). 
L’indépendance de la Fed est une composante majeure de sa crédibilité anti-inflationniste, et le test clé pour Obama sera de soutenir les efforts de la Fed pour retirer les liquidités avant que des pressions inflationnistes substantielles ne s’affirment d’ici à quelques années. 
L’administration Obama semble se diriger vers une régulation des institutions financières et des dérivés jugés trop importants pour échouer. 
Les Etats-Unis doivent procéder au nettoyage de ces dérivés, et un pourcentage bien plus important des transactions de dérivés devrait se réaliser sur les marchés plutôt que bilatéralement hors-cote. 
Une institution qui est ou qui pourrait devenir trop grande pour s’écrouler a besoin d’un capital approprié (qui augmenterait en fonction de sa taille), et une surveillance des risques en temps réel. Mais ces mesures devraient être mises en œuvre sans alourdir la microgestion. 
Malheureusement, la décision de l’administration Obama de favoriser les syndicats plutôt que les créanciers avec garantie dans la faillite orchestrée de Chrysler risque de mettre à mal le principe de base des marchés de crédit. 
Mais les ‘tests de stress’ bancaire du Secrétaire du Trésor, Timothy Geithner, bien que très critiqués, étaient légitimes (le fait que les pires hypothèses n’aient pas été envisagées est discutable et l’on peut regretter les négociations trop importantes avec les banques, entre autre). 
Il est nécessaire d’évaluer l’ampleur des pertes probables afin de déterminer si les bénéfices non distribués des opérations bénéficiaires en cours des banques et leur capacité à lever des capitaux privés leur permettront de se débarrasser à terme de leurs actifs toxiques. 
Des solutions plus draconiennes seront nécessaires si ce n’est pas le cas. 
Je soutiens l’intention de Geithner’s de coopérer avec les investisseurs privés dans la gestion des actifs toxiques des banques parce qu’ils prennent de meilleures décisions que les bureaucrates du gouvernement. Mais les prêts à bas taux et sans recours de la Fed pour racheter les actifs toxiques n’ont pas à ce jour attiré les foules. 
Les banques vont-elles accepter de se séparer de ces actions à un prix suffisamment bas pour attirer les investisseurs privés ? 
Cela ne risquerait-il pas d’engendrer une plus grande dépréciation et inciterait les banques à rationner le crédit, ce qui serait dommageable à l’économie ? 
Obama a été plus que craint sur les marchés internationaux. 
Il avait adopté une attitude très protectionniste pendant les primaires lorsqu’il déclarait souhaiter revoir les ALENA de façon unilatérale. 
Mais alors qu’il a légèrement adouci le ton depuis son élection, il n’a même pas pris la peine de demander une nouvelle Autorité en matière de promotion commerciale (Trade Promotion Authority, ndt) ni même tenté de ranimer le cycle de Doha et les discussions sur le commerce international. 
Obama va réussir à mettre en place la plus grande partie de son programme. 
Mais malheureusement, les chiffres ne s’équilibrent pas et il laisse deux bombes à retardement avec l’explosion de la dette fédérale et une microgestion économique insuffisante de la part du gouvernement. 
Il est tout simplement irresponsable lorsqu’il encourage des déficits colossaux qui perdureront même lorsque l’économie sera redevenue normale, que les fonds seront rendus par les renflouements financiers et que les Etats Unis se seront retiré d’Irak. 
Compte tenu de ce plan de relance, l’économie américaine devrait connaître un retour à la croissance à la fin de cette année et l’année prochaine (la reprise aurait été initialement plus lente puis plus forte même sans cette aide), mais elle sera malgré tout une économie sur une bouée de sauvetage gouvernementale. 
De grandes questions restent sans réponse : jusqu’où Obama veut-il aller pour entraîner les Etat Unis vers un état providence à l’européenne ? 

Grands Maitres et croissance mondiale 
Cambridge – L’économie mondiale entre dans une nouvelle décennie en 2010 et l’on peut se poser la question de savoir quel sera le prochain moteur de la croissance mondiale ? 
Parions que ces années seront une décennie au cours de laquelle l’intelligence artificielle se mettra en mode ‘vitesse d’échappement’ et commencera à avoir un impact économique aussi important que l’émergence de l’Inde et de la Chine. 
Le monde du jeu d’échec influence évidemment grandement mon point de vue - un jeu auquel j’ai joué à un niveau professionnel et auquel je m’intéresse toujours. 
Bien que particulier, le jeu d’échec électronique permet néanmoins d’ouvrir une fenêtre sur l’évolution du monde de l’électronique et est un baromètre de comment les individus pourraient s’y adapter. 
Un petit peu d’histoire pourrait être nécessaire. 
En 1996 et 1997, le champion mondial d’échecs, Gary Kasparov, a joué deux matches contre un ordinateur IBM appelé « Deep Blue ». 
A cette époque, Kasparov dominait le monde des échecs, tout comme Tiger Woods domine le golf aujourd’hui, enfin du moins jusqu’à récemment. 
Dans le match de 1996, Deep Blue a étonné le champion en gagnant la première partie. 
Mais Kasparov a rapidement adapté son jeu pour prendre partie des faiblesses de l’ordinateur dans une stratégie à long terme, par laquelle son jugement et son intuition semblaient tromper le fonctionnement mécanique de l’ordinateur. 
Malheureusement, le bien trop confiant Kasparov n’a pas su prendre Deep Blue suffisamment au sérieux lors de la rencontre de 1997. 
Deep Blue a traumatisé le champion en gagnant le match 3,5 contre 2,5. 
De nombreux commentateurs avaient alors qualifié le triomphe de Deep Blue comme étant l’un des événement les plus importants du XXème siècle. 
Peut-être Kasparov aurait-il pu gagner la revanche s’il avait joué l’intégralité des 24 parties (c’était à l’époque le nombre standard de parties jouées dans un match de championnat mondial). 
Mais au cours des années qui ont suivi, même si les hommes ont beaucoup appris des ordinateurs, ces derniers ont toujours progressé à un rythme beaucoup plus rapide. 
Avec des processeurs toujours plus performants, les joueurs d’échecs électroniques ont développé la capacité de calculer d’avance un tel nombre de coups que la distinction entre les calculs tactiques à court terme et les stratégies à long terme est floue. 
Dans le même temps, les programmes d’ordinateur ont commencé à exploiter d’énormes bases de données de jeux entre les Grands Maitres (le plus haut titre aux échecs), utilisant les résultats de parties entres humains pour extrapoler les coups qui auront les plus fortes chances de succès. 
Il devint rapidement évident que même les meilleurs joueurs d’échec humains auraient peu de chance de faire mieux qu’une nulle occasionnelle. 
Aujourd’hui les programmes de jeux d’échecs sont devenus si bons que même les Grands Maitres ont parfois du mal à comprendre la logique derrière certains de leurs coups. 
Dans les revues spécialisées sur les échecs, on voit souvent des commentaires de la part de joueurs chevronnés tels que « mon ami électronique pense que j’aurais du bouger mon Roi plutôt que ma Reine, mais je persiste à penser que j’ai joué le meilleur coup « humain ». 
Pire encore, de nombreux logiciels disponibles sur le marché peuvent être programmés pour imiter le style des meilleurs Grands Maitres à un point qui en est presque troublant. 
Ces programmes électroniques sont maintenant presque capables de passer le test d’intelligence artificielle du mathématicien britannique Alan Turing : un homme conversant avec une machine peut-il affirmer qu’elle n’est pas humaine ? 
Je ne le peux pas, en tout cas. 
Ironiquement, alors que les triches électroniques commencent à se répandre dans les tournois d’échecs (avec des accusions qui entachent les plus hauts niveaux), l’outil de détection principal requiert l’utilisation d’un autre ordinateur. 
Seul une machine peut dire de manière constante le coup qui sera joué par un autre ordinateur. 
Si Turing était encore vivant aujourd’hui, il définirait peut-être l’intelligence artificielle comme l’incapacité d’un ordinateur à dire si une autre machine est humaine ! 
Tout cela a-t-il mis les joueurs d’échec au chômage ? 
La réponse, encourageante, est : « pas encore ». 
En fait, d’une certaine manière, le jeu d’échec est toujours aussi populaire aujourd’hui qu’il ne le l’a été durant ces dernières dizaines d’années. 
Le jeu d’échec se prête très bien à l’internet et les fans peuvent suivre en temps réel les meilleurs tournois, souvent avec des commentaires. 
La technologie a contribué à la mondialisation du jeu : l’Indien Vishy Anand est aujourd’hui le premier champion du monde asiatique et le jeune et charmant norvégien Magnus Carlson est parvenu à un statut de rock star. 
L’homme et la machine ont appris à coexister, pour l’instant. 
Bien sur ceci n’est qu’un tout petit aperçu des changements plus importants auxquels nous pouvons nous attendre. 
Les horribles systèmes informatisés de messagerie électronique de téléphones qui nous agacent tant pourraient bien s’améliorer. 
Imaginez, un jour, nous pourrions même préférer des opérateurs digitaux aux humains. 
Dans 50 ans, les ordinateurs pourraient tout faire, conduire un taxi ou réaliser des opérations chirurgicales. 
Mais avant cela, les cursus d’études supérieures auront été transformés par l’intelligence artificielle, créant ainsi potentiellement une université mondiale largement accessible, même aux pays en développement les plus pauvres. 
Il y a, bien sûr, beaucoup d’autres utilisations plus terre-à-terre mais cruciales de l’intelligence artificielle, depuis la domotique jusqu’à la généralisation des ‘réseaux intelligents’ pour la gestion et la distribution de l’eau et de l’électricité, qui permettront de diminuer le gaspillage par un meilleur contrôle. 
En résumé, je ne partage pas l’avis de certains, assez nombreux, qui pensent qu’après l’internet et l’ordinateur portable, il faudra attendre longtemps avant la prochaine innovation révolutionnaire. 
L’intelligence artificielle insufflera l’énergie nécessaire à la relance. 
Donc, en dépit d’un début difficile avec une crise financière (qui continuera de ralentir la croissance cette année et la prochaine), il n’y a aucune raison pour que la nouvelle décennie soit un flop économique. 
On évitera un autre cycle de profondes crises financières qu’à la condition que les politiques ne se mêlent pas des nouveaux modèles de commerce, de technologie et d’intelligence artificielle. 

Les appuis populaires à la riposte aux changements climatiques 
PARIS – L’accord sur les changements climatiques conclu à Paris, le 12 décembre, constitue une grande victoire de la diplomatie. 
Tant l’accord en soi que l’atmosphère de coopération qui imprégnait les séances de travail représentaient un revirement complet par rapport à l’échec du sommet de Copenhague en 2009. 
Même s’il faut féliciter les instances mondiales d’y être parvenues, l’accord de Paris marque le début, et non la fin, du parcours à obstacles. 
Il est maintenant de notre devoir collectif de constamment demander des comptes à nos dirigeants pour faire en sorte que leurs promesses se transforment en actes concrets – surtout dans les régions les plus vulnérables du monde, comme l’Afrique. 
Nous devons louer les efforts de la Chine, de l’Inde, des États-Unis et de l’Union européenne pour leurs engagements préalables à la Conférence de Paris en matière d’interventions climatiques. 
L’engagement de ces pays a créé un sens des responsabilités, un climat de confiance et des solidarités qui ont permis à 195 nations non seulement de s’accorder dans le cadre d’une entente ponctuelle, mais de mettre en branle une série de cycles quinquennaux de plus en plus ambitieux pour réduire à zéro les émissions de gaz à effets de serre avant la fin du siècle. 
C’est un message sans équivoque que l’ère du carbone en arrive à un point d’inflexion ; ce qui, en retour, fera augmenter les investissements en énergie renouvelable. 
Les pays se sont également engagés à redoubler d’effort pour protéger les populations les plus démunies, en visant à restreindre le réchauffement moyen du globe terrestre à un niveau aussi bas que 1,5 °C au-dessus des températures prévalant avant l’ère industrielle. 
Et les pays développés ont mis en jeu au moins 100 milliards $ de financement annuel de projets d’atténuation des changements climatiques. 
Pour la première fois, un accord international offre des fonds aux pays les moins développés pour compenser une partie des pertes et des dommages provoqués par les turbulences du climat. 
Pour remplir les objectifs de l’accord de Paris, nous devons toutefois vérifier que tiennent promesse les États qui y souscrivent. 
Les cibles nationales de réduction des émissions sont volontaires, ne font pas partie de l’accord comme tel, n’ayant donc pas force de loi. 
En termes concrets et sur le plan pratique, rien n'y est spécifié pour ralentir l’extraction des combustibles ou pour faire en sorte que les pays les plus polluants cessent de produire de l’électricité à partir du charbon. 
Les pays développés ne se sont pas commis individuellement et l’année où commence l’aide à l’adaptation n’est pas encore déterminée. 
Il faudra rester vigilant et exiger que le financement réservé aux projets pour contrer les changements climatiques soit suffisant pour que les pays moins développés puissent s’adapter aux changements climatiques actuels et futurs. 
Tout cela doit se dérouler au plus vite. 
Les effets cumulés de décennies d’émissions ne laissent aucune place à une solution de dernier recours. 
En Afrique, les changements climatiques sont déjà tenus responsables de la baisse du tirant d’eau dans les fleuves de l’Afrique de l’Ouest, de la disparition des récifs de corail dans les eaux tropicales, d’une production de fruits en baisse dans les régions limitrophes du Sahel, de la réduction des stocks de poisson dans l’Afrique des Grands Lacs et de la propagation du paludisme dans les hauts plateaux du Kenya. 
Si nous ne réduisons pas substantiellement dans les émissions de gaz à effet de serre, le portrait sera encore plus glauque. 
En menaçant les besoins humains de base, comme la nourriture et l’eau, les changements climatiques agiront comme des catalyseurs d’instabilité, de migrations et de conflits, dont l’Afrique paiera le prix fort. 
Heureusement, nous savons maintenant qu’il est possible d’éviter les changements climatiques menant à la catastrophe tout en assurant les besoins en énergie de la croissance économique et de la création d’emploi nécessaires pour sortir des millions de personnes de la pauvreté. 
Les multiples avantages de suivre une trajectoire de développement à faible teneur en carbone ne résident pas uniquement dans une meilleure qualité de l’air ou dans une plus grande sécurité énergétique, mais aussi dans les perspectives d’avenir découlant de modes de production décentralisés d’énergies renouvelables. 
Ces débouchés sont particulièrement importants pour l’Afrique, ou plus de 620 millions de personnes vivent sans électricité. 
La baisse constante des coûts de l’énergie solaire, des piles, et de l’éclairage DEL se traduit par des sources modernes d’énergie renouvelable désormais abordables. 
Ainsi, au Kenya, des femmes Masaï du lac Magadi ont reçu une formation pour installer des panneaux solaires qui ont amené l’électricité à 2 000 ménages en quelques deux années. 
Or, pour réaliser ce potentiel économique et social, les dirigeants africains doivent s’attaquer à la corruption. 
Ils doivent rendre plus transparente la gestion des services publics, renforcer les réglementations et engager plus de fonds publics dans les infrastructures énergétiques. 
Les investissements et le financement externe doivent suivre. 
Il ne s’agit point d’aide, mais de justice, car l’Afrique contribue si peu aux émissions mondiales, alors qu’elle risque de pâtir le plus des changements climatiques. 
Les investissements dans l’énergie à faible empreinte de carbone représentent également un intérêt commercial certain : ils favorisent les sociétés de technologie et l’entrepreneuriat social à l’échelle mondiale. 
Je trouve de bon augure que deux initiatives aient été lancées à Paris pour nous engager davantage dans la voie des énergies renouvelables. 
L’Europe et le Canada ont pris l’engagement d’investir 10 milliards $ dans un projet de grande envergure nommé l’Initiative africaine pour les énergies renouvelables, qui vise à installer dix gigawatts de capacité d’énergie solaire, éolienne et géothermique d’ici la fin de la décennie. 
La France et l’Inde ont aussi lancé l’Alliance solaire internationale pour recueillir plus de 1000 milliards $ d’ici 2030 pour le déploiement de centrales solaires dans plus de 100 pays en développement. 
L’accord de Paris a tracé à grands traits l’ébauche d’une solution aux changements climatiques. 
Pourtant avant que ses cibles ne se traduisent dans les faits, il est possible que les pays les moins développés du monde doutent du sérieux des intentions des pays développés en matière d’équité – ou de « justice climatique ». 
Pour l’Afrique, il faut que 2015 soit un tournant décisif. 
Le virage sera pris, si, dans le monde entier, les dirigeants ont à répondre à leurs citoyens de l’atteinte des cibles qu’ils se sont fixées. 
Tout simplement, la responsabilité historique pour l’avenir de la planète repose sur nos épaules à tous. 



La Chine revancharde 
SYDNEY – Dans son discours du 22 février au Centre d’études stratégiques et internationales de Washington DC, le Premier ministre japonais Shinzo Abe a déclaré, devant un parterre de hauts dirigeants, d’experts et de journalistes, que le Japon était « de retour, » et que le pays n’entendait pas se soumettre dans le cadre du conflit de souveraineté actuel avec la Chine sur la question des îles Senkaku-Diaoyu. 
Devant la montée des provocations émanant de la Chine, le président américain Barack Obama, hôte du Premier ministre Abe, a appelé au calme et à la retenue dans les deux camps. 
Il est probable que le Japon accède – à contrecœur – au souhait de l’Amérique, dans la mesure où il reste tributaire de son alliance avec les États-Unis pour sa sécurité. 
Il sera en revanche beaucoup plus difficile de persuader la Chine de cesser les hostilités. 
Cette détermination de la Chine quant à sa propre souveraineté traduit plus qu’un simple désir d’exploiter les ressources des fonds marins dans cette région, ou qu’une simple volonté d’établir une passerelle stratégique plus large vers l’Ouest Pacifique. 
Il en va également du renouveau et du rajeunissement national – qui sont la raison d’être du Parti communiste chinois. 
Le fait de renoncer au combat face à son ancien occupant et rival historique reviendrait à faire un pas en arrière dans cette quête vieille de soixante ans. 
Le concept du renouveau – ou rajeunissement – chinois a été popularisé par l’ancien Premier ministre Zhao Ziyang à la fin des années 1980, par la suite souvent repris par les présidents Jiang Zemin et Hu Jintao. 
Plus récemment, le nouveau président Xi Jinping, visitant l’exposition « La route vers le renouveau » au Musée national de Chine, s’est engagé à poursuivre sur la voie du « grand renouveau de la nation chinoise. » 
Mais qu’entendent les Chinois par « renouveau », ou « rajeunissement » ? 
Toutes les nations – quelle que soit leur taille – incarnent un mélange de faits historiques et de mythe. 
En l’occurrence, la vision du rajeunissement qui est celle du PCC repose sur l’idée que l’apogée ayant caractérisé la puissance chinoise sous les dynasties Ming et Qing correspondrait à la situation naturelle, juste et permanente de cette civilisation vieille de 5 000 ans. 
Lorsque Mao Zedong est arrivé au pouvoir en 1949, son objectif immédiat a consisté à rétablir la « Grande Chine » de la dynastie Qing (1644-1912), insistant sur le fait que l’empire mandchou aurait constitué la véritable Chine, une Chine vouée à perdurer. 
Pour autant, bien que l’invasion conduite par les puissances étrangères à l’encontre de la dynastie Qing soit un fait historique avéré, l’idée d’une Chine qui aurait lutté seule contre des puissances étrangères cupides pendant des millénaires est une conception erronée et intéressée. 
Mao est parvenu à ses fins à travers la prétendue libération pacifique de la République du Turkestan oriental (aujourd’hui province du Xinjiang) en 1949, et l’invasion du Tibet en 1950, qui ont rapidement élargi le territoire chinois de plus d’un tiers. 
Depuis, tous les dirigeants du PCC ont continué de faire vivre ce concept de Grande Chine, l’ajustant et l’étendant à mesure de la montée de la puissance du pays. 
La Chine démontrait par exemple peu d’intérêt pour les îles Senkaku-Diaoyu avant 1968 – année au cours de laquelle une étude géographique révéla la présence d’importantes réserves de pétrole sous les fonds marins. 
On pourrait en dire de même de l’insistance croissante de la Chine dans ses revendications à l’égard de la mer de Chine méridionale. 
En 2009, invoquant avec lourdeur un certain nombre d’allégations historiques discutables, la Chine a officiellement fait valoir sa fameuse « ligne à neuf pointillés » devant la Commission des Nations Unies, sur la question des limites du plateau continental, et évoque depuis la quasi totalité de la mer de Chine méridionale comme une zone appartenant à sa « souveraineté indiscutable. » 
Après avoir dominé l’est et le sud-est du continent asiatique pendant près de deux millénaires, à l’exception des deux derniers siècles, la Chine se heurte aujourd’hui à un ordre régional d’États souverains conduits par les États-Unis, qui confère, y compris aux États les plus petits, les mêmes droits, les mêmes privilèges et la même protection qu’aux États plus étendus. 
La Chine moderne tire considérablement parti de cet état de fait ; pour autant, il règne dans le pays un profond ressentiment à l’égard de l’idée que les grandes réalisations accomplies par l’État et la civilisation chinoise pendant plusieurs milliers d’années n’octroient à la Chine aucun statut particulier. 
Aux yeux d’un peuple empreint d’un profond sentiment de valeur morale supérieure, fort de nombreux accomplissements historiques, et longtemps malmené par les puissances étrangères, cette situation semble injuste et contre-nature. 
Partant, le fait de céder du terrain dans le cadre d’un conflit auprès d’États de plus petite taille, considérés comme inférieurs, serait considéré comme une défaite humiliante, et non comme le franchissement d’une étape vers la stabilité de la région à long-terme. 
De plus, selon cette vision étendue de la Grande Chine, une résolution en faveur de la Chine du différend relatif aux îles Senkaku-Diaoyu aurait plus tendance à donner des ailes au pays qu’à contenter ses ambitions. 
La mer de Chine méridionale pourrait bien être la prochaine sur la liste de ses revendications. 
Tandis qu’Obama et Abe travaillent sur une stratégie commune destinée à gérer l’ascension de la Chine de manière pacifique, ils doivent comprendre que le concept de renouveau du pays implique la résurrection d’un glorieux passé, et que cette vision aspire à la révision – et non à l’affirmation – de l’ordre régional qui existe aujourd’hui. 
Il leur faudra ainsi contenir les choix stratégiques et militaires de la Chine, même s’ils ne sauraient être en mesure d’étouffer ses ambitions. 


La Grèce et les limites de l’anti-austérité 
CAMBRIDGE – Est-ce la mort de l’austérité ? 
Lors de la réunion du G8 le mois dernier à Camp David, le programme d'austérité destiné aux états en difficulté du sud de la zone euro s'est heurté à une résistance considérable. 
De même, la récente élection du président français a renforcé dans leur position ceux qui affirment que l'Europe doit se sortir par la croissance de la lourde dette de son secteur public, plutôt que de s'orienter vers une orthodoxie budgétaire immédiate. 
Et rien ne garantit que le parti de centre-droite Nouvelle Démocratie, élu il y a peu en Grèce, et résolu à honorer les termes du sauvetage du pays, soit en mesure de former un gouvernement majoritaire. 
Les États-Unis poursuivent néanmoins leurs politiques macro-économiques expansionnistes est axées sur la croissance depuis la crise de 2007-2009, malgré des déficits budgétaires colossaux. 
Jusqu'à présent, à en juger par la reprise modeste observée aux États-Unis, en comparaison avec une Europe où la reprise fait toujours défaut, les choix politiques américains semblent donner de meilleurs résultats que l'austérité européenne. 
Toutefois, le défi ne consiste pas simplement à trancher entre croissance et austérité. 
Les politiques macro-économiques sont liées aux réalités microéconomiques sur le terrain de manière subtile mais profonde, bien que cela soit rarement relevé. 
Pour faire simple, la structure microéconomique de l'Europe rend les politiques macroéconomiques basées sur la croissance moins efficaces dans l'union européenne qu'aux États-Unis. 
En voici la raison : l'assouplissement macro-économique, en abaissant les taux d'intérêt ou en injectant de l'argent dans l'économie, a pour objectif de développer l'activité économique. 
Lorsque davantage d'argent circule, les entreprises réembauchent des employés et proposent des heures supplémentaires aux employés existants. 
Les entrepreneurs qui hésitaient jusqu'alors à créer leur activité décident de se lancer, et les banques leur prêtent l'argent nécessaire à la viabilité de leur nouvelle entreprise. 
Les employés nouvellement embauchés et les entreprises nouvellement formées dépensent de l'argent, ce qui engendre davantage d'embauche, de création d'entreprise et de dépenses. 
L'économie connaît alors la croissance, et bénéficie de davantage de recettes fiscales, aidant ainsi les gouvernements à mettre de l'ordre dans leur budget. 
Le pays se sort ainsi par la croissance de ses difficultés économiques. 
L’UE n'est cependant pas en mesure de concrétiser ce scénario aussi facilement que le peuvent les États-Unis, dans la mesure où les règles de l’UE au niveau microéconomique génèrent des frictions qui ralentissent ce type de croissance. 
La nature plus stricte du droit du travail dans l'UE est bien connue, et souvent citée en exemple. 
Les rigidités du marché du travail européen conduisent pour de nombreux pays de l'UE à une situation dans laquelle il est difficile de réduire la taille d'une société. 
Anticipant cette difficulté, les entreprises sont plus réticentes à embaucher dans un premier temps, attendant d'être sûres que la demande à long terme relative à leurs produits soit suffisante pour sous-tendre des emplois à long terme. 
Ainsi, même si les activités bénéficient d'un accès plus favorable à l'argent et aux prêts, de nombreuses entreprises choisiront pour autant de ne pas embaucher à grande échelle, de peur de se retrouver aux prises avec une masse salariale trop importante en cas de récession future. 
Par exemple, le récent portrait du Premier ministre italien Mario Monti publié par The Economist’s révèle que l'Italie continue d'être entravé par un droit du travail en raison duquel les entreprises se refusent à s'étendre au-delà de 15 employées (après quoi il devient difficile pour une entreprise de réduire les effectifs). 
Pour bien fonctionner, les mesures macroéconomiques de croissance doivent être compatibles avec les règles microéconomiques. 
On notera une certaine ironie dans le fait que le premier partisan de l'austérité soit le gouvernement de la chancelière allemande Angela Merkel, dans la mesure où l'Allemagne, et notamment au cours des années du gouvernement social-démocrate de Gerhard Schroeder, a fait bien plus pour libéraliser dans son pays le droit du travail et le droit des sociétés que les autres États de l'UE. 
Une politique de développement basé sur la croissance pourrait fonctionner plus efficacement en Allemagne que dans de nombreux pays de la zone euro pour lesquels elle est recommandée. 
Les règles qui entravent la création d'entreprise sont peut-être un obstacle encore plus important à l'efficacité du développement économique. 
De nombreux types d’entreprises, en bien des endroits, sont tout simplement trop difficiles à créer, de même qu’il n’est pas évident de développer celles qui existent déjà. 
Les licences nécessaires ne sont bien souvent pas obtenues. 
Les démarches administratives de base sont aujourd'hui encore bien plus lourdes qu'aux États-Unis. 
En effet, bien que la procédure ait été facilitée en Europe ces dernières années, la Banque mondiale estime que la durée nécessaire à la création d'une petite entreprise en Grèce, et dans la plupart des autres pays de l’UE, est encore deux fois supérieure à celle qu'on observe aux États-Unis – et quatre fois supérieure en Espagne. 
Bien que la relative absence en Europe de grandes aventures entrepreneuriales de type Facebook soit régulièrement déplorée, les difficultés liées au lancement de salons de coiffure, de boutiques classiques, et de simples entreprises de vente par correspondance sont porteuses d’effets d’ensemble tout aussi sévères. 
Prenons en exemple la licence de chauffeur de taxi. 
De nombreuses personnes sont capables de conduire un taxi, parmi lesquels beaucoup sont au chômage ; mais peu nombreuses sont celles qui parviennent à obtenir une licence dans les grandes villes d’Europe et des États-Unis. 
Imaginez que la majeure partie de l’économie soit organisée comme le secteur des taxis. 
La plupart des stimuli économiques ne sauraient permettre l’obtention de plus de licences de taxi tant que les barrières à l’entrée ne sont pas abaissées. 
Magda Bianco, Silvia Giacomelli, et Giacomo Rodano, chercheurs à la Banque d’Italie, ont révélé que ces barrages institutionnels à la croissance demeuraient considérables en Italie. 
Il est possible qu’une usine accède plus facilement à des fonds, connaisse une augmentation de la demande relative à ses produits ; cependant, il se peut qu’elle choisisse d’augmenter ses tarifs plutôt que d’embaucher de nouveaux employés. 
Un concurrent potentiel pourrait envisager de pénétrer ce marché ; toutefois, compte tenu de barrières significatives à l’entrée, il pourra avoir tendance à décider de se contenter finalement de son activité actuelle. 
L’application d’une politique de croissance dans un environnement de ce type s’expose à un échec. 
C’est peut-être la raison pour laquelle le nouveau président français, François Hollande, est partisan d’une utilisation directe du gouvernement en faveur d’objectifs spécifiques – comme le recrutement de 60 000 nouveaux enseignants. 
On peut imaginer un grand marchandage en Europe, caractérisé par des politiques macroéconomiques associées à un assouplissement des obstacles microéconomiques. 
Néanmoins, les entreprises existantes et les personnes d’ores et déjà employées préfèrent le statu quo, et ont la capacité d’influer puissamment sur les décideurs. 
C’est sans doute le cas des mesures grecques, et de celles d’autres pays de l’UE. 


L'échec grec de l'Europe 
BRUXELLES – Les récits ont de l'importance, surtout quand ils s'entremêlent à de gros intérêts financiers. 
À l'heure où la Grèce et ses créanciers courent à la catastrophe, nous pouvons nous faire une idée claire sur la manière dont des récits contradictoires peuvent entraîner un résultat perdant-perdant. 
Les faits sont incontestables. 
Début 2010, quand le gouvernement grec n'est plus parvenu à se financer, il s'est tourné vers ses partenaires européens et vers le Fonds Monétaire International pour bénéficier d'une aide financière. 
Et cette aide leur a été fournie : non seulement d'autres pays de la zone euro ont fait contracter des emprunts à la Grèce, mais encore le FMI a fourni son prêt le plus important au pays. 
Plus tard, la Grèce a reçu une aide encore plus importante par le biais des fonds du plan de sauvetage de la zone euro. 
Le résultat s'est chiffré en centaines de milliards d'euros d'aide. 
Mais au fil du temps, la Grèce et ses créanciers en sont venus à considérer ces faits de manière très différente. 
Alors que la situation économique de la Grèce se détériorait, ses citoyens ont commencé à comprendre que les prêts n'étaient pas vraiment conçus pour les aider, mais plutôt pour sauver les banques allemandes et françaises. 
Avec ce récit, les Grecs ont pu éviter d'admettre le rôle des erreurs politiques de leur propre gouvernement en le poussant vers la récession. 
Les créanciers de la Grèce estimaient quant à eux avoir généreusement sauvé un pays prodigue de la faillite. 
Ce récit a permis aux décisionnaires allemands de négliger le fait que les banques de leur pays avaient financé l'emprunt grec pendant trop longtemps. 
Les deux récits contiennent une grande part de vérité, mais négligent un peu trop facilement quelques faits importants. 
Par exemple, une part substantielle des prêts accordés à la Grèce jusqu'au début de l'année 2012 a été en effet employée pour payer la dette arrivant à échéance. 
Mais il est probable que les détenteurs de la dette n'étaient plus les banques françaises ni allemandes (qui pour la plupart, auraient été incapables de supporter l'incertitude qui a précédé le renflouement de 2012 et la décote sur la dette grecque. 
Avant que les gouvernements de la zone euro n'interviennent de manière décisive, la plupart des banques françaises et allemandes s'étaient en grande partie débarrassées de leurs actions à perte auprès de fonds de spéculatifs et d'autres investisseurs ayant un plus grand appétit pour le risque. 
Toutes les dettes détenues ont perdu plus de la moitié de leur valeur lors de la décote. 
Ceci étant dit, on ne peut pas dire que les banques françaises et allemandes n'ont pas subi de pertes. 
De même, les pays créanciers ont eu raison de dire qu'ils avaient aidé la Grèce, un pays qui avait indéniablement trop dépensé pendant des années. 
Leur aide financière a permis à la Grèce de réduire ses déficits budgétaires plus lentement que si elle avait simplement fait faillite en 2010, car cela a permis au pays de garder le contact avec les marchés financiers. 
Au premier trimestre de l'année dernière, la Grèce a réellement connu une légère hausse de la croissance et une légère baisse du chômage. 
Les créanciers ont négligé le fait qu'au fil du temps, la douleur de l'austérité avait commencé dans l'esprit de nombreux Grecs à l'emporter sur les avantages de leur aide. 
Il y a quelques mois de cela, il semblait encore que la Grèce pouvait parvenir à un excédent budgétaire primaire, certes modeste, pour cette année. 
Si le pays s'était tourné vers ses créanciers pour leur demander de l'aide, c'était uniquement parce qu'il ne pouvait pas couvrir certains gros paiements sur des prêts arrivant à échéance. 
La Grèce avait cessé d'être « un puits sans fond. » 
Avec un peu d'ingénierie financière, les créanciers de la Grèce auraient pu reporter certains paiements dus cette année par le pays (des paiements, il faut le souligner, que tout le monde savait être au-delà de la capacité de remboursement grecque à ce stade), et qui lui auraient permis de poursuivre son redressement progressif. 
Au lieu de cela, ces récits antagonistes ont créé une spirale délétère, ravivant les flammes de l'animosité et menant à l'élection d'un gouvernement de gauche en Grèce avec un mandat visant à s'opposer à l'austérité, avec des résultats désastreux pour les deux camps. 
Plutôt que d'aider la Grèce à honorer ses paiements, les créanciers ont réagi en imposant des conditions dures pour un nouveau prêt, qui serait employé pour rembourser uniquement les dettes qu'ils détenaient eux-mêmes : un point sur lequel le Premier ministre grec Alexis Tsipras a insisté lors de sa dernière proposition. 
Et pourtant, reprocher aux créanciers leurs conditions « punitives », comme l'ont fait les négociateurs grecs, serait également une erreur, car ce récit simpliste obscurcit trop une vérité complexe. 
Juste avant la brusque interruption des pourparlers pour que la Grèce puisse organiser son référendum, les deux camps étaient tombés d'accord sur les objectifs budgétaires pour la Grèce. Tout ce qui restait à faire était de déterminer comment ces objectifs devraient être atteints. 
Le gouvernement grec voulait augmenter certains impôts. 
Ses créanciers ont cru que cette approche asphyxierait encore plus la croissance. Ils ont donc préconisé d'augmenter l'assiette de l'impôt, par exemple en éliminant plutôt les taux de TVA inférieurs dont bénéficiaient les îles grecques. 
Malgré le raisonnement des créanciers et les intentions louables des créanciers, le camp grec a cru qu'une telle condition représentait un affront à la souveraineté de leur pays. 
Suivant cette idée, leur récit s'est transformé en un récit de fierté nationale. 
D'où un cas classique du « dilemme du prisonnier. » 
Les deux camps savaient tout au long des négociations tortueuses des derniers mois qu'un échec sur la conclusion d'un accord ne bénéficierait à personne. 
L'économie de la Grèce se contracterait encore plus et ses créanciers devraient accepter des déductions fiscales encore plus importantes. 
Mais les deux camps sont restés campés sur leur récit respectif : des récits renforcés par la récente fin des négociations et par le référendum arrangé à la hâte. 
À présent, l'électorat grec rejette les demandes des créanciers au nom de la fierté nationale, de la démocratie et de la souveraineté. Les créanciers sont en colère, non seulement à cause de leur attitude, mais aussi à cause du manque de fiabilité de son gouvernement. 
Le sauvetage de la Grèce a toujours été envisagé comme devant être difficile, étant donné ses excès fiscaux passés et son économie faible. 
Mais l'année dernière, le succès semblait être à portée de main, jusqu'à ce que le choc de ces récits ne ruine les avancées réalisées par les deux camps. 
Cela met en évidence un problème plus vaste : l'Union européenne ne dispose pas d'un récit fédérateur assez fort pour empêcher l'émergence de récits contradictoires (et extrêmement destructeurs) au sein de ses frontières. 
En ce sens, l'échec du sauvetage de la Grèce équivaut à un échec de l'Europe. 

Ce qu’il ne faut pas voir dans les accords grec et iranien 
PARIS – Les deux accords conclus ce mois-ci autour de la crise grecque et du programme nucléaire iranien constituent indiscutablement des avancées majeures. Pour autant, les comparaisons formulées à leur occasion ont tendance à basculer dans l’exagération, faisant obstacle à une discussion rationnelle autour de leurs implications pour l’Europe, le Moyen-Orient, ainsi que des perspectives de diplomatie internationale. 
L’accord conclu entre la Grèce et ses créanciers a notamment été comparé au Traité de Versailles, à une situation dans laquelle les Grecs auraient été contraints d’accepter de terribles conditions de « reddition ». 
Or, malgré toutes les difficultés que représente la dépression économique, celle-ci ne peut être comparée à l’état de guerre, de même que l’actuelle situation des Grecs est sans commune mesure avec celles des Allemands défaits de 1918. 
Pendant ce temps, les opposants à l’accord de limitation des activités nucléaires de l’Iran pour les 15 prochaines années effectuent une comparaison avec les Accords de Munich (démarche peu glorieuse d’apaisement d’un ennemi dangereux), tandis que les partisans de l’accord le comparent à la démarche de rapprochement opérée par les États-Unis auprès de la Chine dans les années 1970. 
Or, les Iraniens n’ont rien de commun avec les nazis, de même que l’Iran n’a rien à voir avec cette Union soviétique menaçante qui conduisit le président Richard Nixon à se rendre à Pékin en 1972. 
Une problématique similaire réside dans une tendance actuelle consistant à comparer les processus de négociations de chacun des deux accords. 
Au-delà de leur timing, leurs similitudes se font rares ici encore. 
Certes, ils partagent ceci de commun que leur « succès » s’explique en grande partie par un sentiment selon lequel les menaces formulées par les puissances étrangères rendaient l’autre pan de l’alternative – à savoir aucun accord du tout – bien plus défavorable. 
Dans le cas grec, les négociations ont été propulsées par le risque de voir une Grèce aigrie se rapprocher d’un président russe Vladimir Poutine aux redoutables ambitions révisionnistes, ou devenir un conduit de passage de migrants vers l’Europe. 
Dans le cas iranien, la menace immédiate que représente la montée en puissance de l’État islamique s’est révélée plus effroyable que la perspective à moyen terme d’un Iran détenteur de l’arme atomique. 
Le seul autre point commun que partagent ces deux accords réside dans leur incomplétude. Aucun des deux ne vient résoudre la problématique en présence ; tous deux se contentent de gagner du temps – du temps pour déterminer si la Grèce peut demeurer au sein de la zone euro, et du temps ménagé au cours duquel l’Iran demeure en dehors du club des États nucléaires. 
Ainsi, ces accords apparaissent davantage comme deux paris que comme deux véritables ententes. 
L’issue du pari grec – capacité ou non du pays à garder la tête hors de l’eau sur le plan financier, à l’heure où il s’efforce d’appliquer les réformes structurelles extrêmement difficiles auxquelles il s’est engagé – sera connue en premier. 
La réponse apparaîtra en effet de plus en plus claire en seulement quelques mois, voire en quelques semaines. 
En revanche, l’issue du pari iranien – retour ou non des ambitions nucléaires agressives du pays – prendra sans doute beaucoup plus de temps pour émerger, peut-être huit à dix ans. 
Bien entendu, il est tout à fait possible que l’Iran honore sa part d’engagement sur l’ensemble de la période fixée 15 ans, mais qu’en sera-t-il une fois cette période expirée ? 
N’importe quelle négociation internationale – qu’elle se joue entre des partenaires ou entre des adversaires – suit une logique particulière. 
En effet, il arrive un moment auquel le processus de négociation génère sa propre dynamique, jusqu’à échapper au contrôle de ses protagonistes, du moins sur certains points. 
Le défi consiste à fixer un équilibre raisonnable – un « juste compromis » – entre les parties. 
C’est ici que divergent les négociations grecques et iraniennes. 
En effet, outre un apparent succès dans les deux cas, les résultats se révèlent radicalement différents, si ce n’est diamétralement opposés. 
Alors même que la Grèce, plus faible acteur des négociations l’intéressant, s’est trouvée inutilement humiliée par ses partenaires européens, l’Iran, elle aussi partie la moins influente dans le jeu des négociations, s’est vu offrir une toute nouvelle légitimité par ses adversaires occidentaux. 
Il semble que les membres de la famille européenne soient traités avec plus de sévérité que les pays extérieurs au continent. 
Certains font valoir l’accord sur le nucléaire iranien comme une réorientation fondamentale de la posture du pays en direction de l’Occident. Or, le fait est que l’Iran, bien que partenaire potentiel des occidentaux, constitue depuis bien longtemps leur rival. 
Le régime iranien ne partage nullement les valeurs occidentales, et cette situation ne changera pas de sitôt. 
Par ailleurs, nous savons tous qu’au Moyen-Orient l’ennemi de votre ennemi n’est pas nécessairement votre ami – pas même s’il est ennemi de l’État islamique (ou du chaos généralisé). 
S’il est vrai que trop de concessions ont été demandées à la Grèce, et trop peu à l’Iran, ce constat s’explique probablement davantage par une différence fondamentale entre les postures de négociation grecque et iranienne que par une inégalité de compétence des négociateurs. 
L’Iran devient de plus en plus indispensable à la résolution des problèmes du Moyen-Orient, ce qui lui confère un poids dont ne jouit pas la Grèce, pays dont beaucoup en Europe estiment pouvoir se passer. 
Ceci explique pourquoi le président américain Barack Obama, et son négociateur en chef le Secrétaire d’État John Kerry, étaient si déterminés à faire émerger un accord avec l’Iran. 
Par opposition, les partenaires européens de la Grèce se sont montrés profondément divisés sur la question de concéder ou non au pays le soulagement nécessaire à son maintien dans la zone euro. 
Bien évidemment, des divergences existaient également parmi les interlocuteurs iraniens, ainsi que parmi les cinq membres permanents du Conseil de sécurité de l’ONU, accompagnés de l’Allemagne. 
Pour autant, sachant pouvoir compter sur la Chine et la Russie à ses côtés, au moins en partie, l’Iran a su exploiter ces divisions à son avantage. 
C’est là un luxe dont ne bénéficiait pas la Grèce. 
Malgré les désaccords opposant l’Allemagne et la France sur les concessions à fournir, la Grèce n’a pas été en mesure de dresser une position contre l’autre. 
Sans contester les qualités de négociateur du président français François Hollande et de la chancelière allemande Angela Merkel, le fait est que face à une économie grecque totalement dépendante des financements publiques de l’Europe, le Premier ministre Alexis Tsipras n’était pas en position de refuser l’accord de la dernière chance. 
Peut-être la principale différence entre les deux accords réside-t-elle en ce que le sort de la Grèce, bien que déterminant pour l’économie mondiale, concerne pour l’essentiel l’Europe, tandis que l’accord conclu avec l’Iran est porteur de conséquences extrêmement importantes, que ce soit en termes d’équilibre des puissances au Moyen-Orient, ou de non-prolifération des armes nucléaires. 
Ces accords sont tous deux incomplets et revêtent une nature temporaire, alimentant le scepticisme de leurs détracteurs. Mais il semble également que tous deux constituent ce qu’ont pu obtenir de mieux les négociateurs qui y ont travaillé. 
Dans la mesure où le temps guérit les blessures, l’espoir demeure permis. 

L’impératif imparfait de la Grèce 
LONDRES – La Grèce et ses créanciers sont maintenant occupés à mettre en œuvre un accord qui offre un soutien financier en échange de réformes de grande envergure. 
Bien que les réserves sur l'accord abondent, les conditions politiques n’en permettaient pas de meilleur. 
Néanmoins, l’accord peut – et doit – servir de base pour sauver la Grèce et la zone euro. 
Pour que le plan fonctionne, le Premier ministre grec Alexis Tsipras doit démontrer un réel engagement envers un programme de réforme auquel ni lui, ni la plupart des citoyens grecs ne croient. 
Et il doit forger une alliance avec les partis pro-européens de la Grèce, parce que seul un gouvernement uni sera en mesure d’y parvenir. 
Les créanciers doivent trouver l'argent pour financer le plan de sauvetage. 
Et le Fonds monétaire international doit convenir avec l'Eurogroupe de la façon de rétablir la viabilité de la dette en Grèce, une condition indispensable pour que le pays retrouve l'accès aux marchés de capitaux. 
Au cours de cet effort, une distinction essentielle doit être faite : bien que la Grèce se soit engagée à réformer de manière profonde et rapide son économie, elle ne doit pas être contrainte à un assainissement budgétaire précipité. 
En effet, une telle approche pourrait saper les réformes structurelles dont le pays a un besoin urgent, notamment en détruisant le capital politique nécessaire à leur adoption. 
Malheureusement, le récent accord comprend des propositions irréalistes en termes d’ajustement budgétaire. 
Avant que les banques grecques ne ferment et que des contrôles de capitaux soient imposés à la fin juin, la Commission européenne avait fixé le déficit budgétaire primaire pour cette année entre 4 et 6 milliards d’euros (4,3 – 6,5 milliards de dollars), ou entre 2 et 3% du PIB. 
Maintenant, il semble que le déficit primaire (qui exclut les paiements d'intérêts) pourrait atteindre 6% du PIB, avec un PIB en baisse de 4%. 
Pourtant, le nouvel accord prévoit que la Grèce rattrape le déficit budgétaire de l'année en seulement cinq mois. 
Comme la Grèce et d'autres pays de la zone euro l’ont déjà appris à leurs dépens, essayer de précipiter l’ajustement budgétaire augmente le fardeau de la dette, parce que le resserrement de la liquidité et l'incertitude qui en découle sapent la production et les efforts de réforme. 
Par exemple, l'une des initiatives clés pour résoudre le déficit budgétaire est une augmentation de la taxe sur la valeur ajoutée à 23% pour presque tous les biens et services. 
Or, avec une fraude à la TVA en Grèce aussi élevée que 50%, la hausse handicapera encore davantage les entreprises qui paient la TVA, qui ont tendance à être plus grandes et plus efficaces, par rapport aux entreprises qui ne paient pas. 
La Grèce devrait donc se concentrer d'abord sur la construction de l'infrastructure juridique et technique pour lutter contre l'évasion fiscale. 
Le gouvernement de la Grèce aura du mal à adhérer au nouveau programme si les objectifs budgétaires n’ont pas de sens. 
Bien qu'il soit politiquement irréaliste de renégocier l'accord à ce stade, une analyse sérieuse de l'ajustement budgétaire nécessaire, peut-être arbitrée par des experts indépendants, est nécessaire. 
La dernière analyse de la viabilité de la dette grecque par le FMI renforce cette évaluation. 
Malgré la pression de l'Allemagne et d'autres pays pour l’intégrer à ce nouveau programme de renflouement, le Fonds ne participera pas s’il juge que la dette de la Grèce n’est pas soutenable. 
Cela implique de rendre cohérents les encours de la dette et les flux financiers de l'économie, grâce une bonne combinaison d'objectifs budgétaires difficiles mais possibles et d’un allégement de la dette. 
La discipline budgétaire ne devrait pas avoir la priorité sur les importantes réformes structurelles inclues dans la nouvelle entente, notamment les mesures visant à réformer les retraites, le système juridique, les marchés de produits, l'administration publique et le système judiciaire. 
La mise en œuvre sera très difficile, même sans objectifs budgétaires excessivement serrés ; avec de tels objectifs, elle pourrait devenir impossible. 
Les précédentes tentatives de réforme des retraites, par exemple, ont été partielles et indécises, à cause d’exceptions et de périodes de grâce qui ont nui à leur efficacité. 
De même, bien que les tentatives de réforme du Code de procédure civile, visant à améliorer l'efficacité du système judiciaire, aient débuté en 2011, peu de progrès ont été accomplis, principalement en raison de l'incapacité du gouvernement à faire face à l'opposition des associations de juristes, qui risquent de perdre les frais excessifs qu’ils exigent pour des procédures inutiles. 
Et, bien que les bases aient été jetées pour les réformes des marchés de produits, aucune initiative n’a été prise pour préparer une réforme sérieuse de l’administration publique. 
La clé pour surmonter ces défis est que le peuple grec s’approprie ces réformes, de sorte que l'intérêt public puisse prévaloir sur les intérêts particuliers. 
Mais cela, aussi, sera difficile, compte tenu de l'opinion largement répandue selon laquelle les réformes sont imposées à la Grèce par ses créanciers. 
Tsipras doit montrer la voie en construisant un large consensus. 
Les détails de la loi de réforme sont importants. 
Plutôt que de tenter de respecter les délais irréalistes, les législateurs devraient procéder de manière posée. 
Pendant ce temps, les banques grecques – qui, compte tenu de leur énorme volume de prêts non performants, sont maintenant plus susceptibles d'être insolvables qu’illiquides – auront besoin d’une recapitalisation massive, financée par le Mécanisme européen de stabilité et non l'Etat grec, afin de briser le lien entre dettes bancaires et dette souveraine. 
L'opération pourrait aussi exiger des restructurations. 
Dans cet effort, il faut éviter de faire supporter des pertes aux déposants, ce qui aurait des conséquences sociales néfastes, ou de nationaliser les banques, ce qui consacrerait le clientélisme dans le système financier. 
L'ESM vendrait ensuite les banques lors de ventes aux enchères ouvertes pour récupérer son investissement. 
Beaucoup de personnes en Grèce, ainsi que quelques-unes en-dehors, ont qualifié le nouvel accord d’ « oppression néo-colonialiste ». 
Et, en effet, l'humiliation de la Grèce dans les négociations n’était pas sans évoquer le traitement du président indonésien par le FMI pendant la crise financière asiatique de 1997. 
(Certains créanciers ont l’impression qu'ils sont les véritables victimes, exploités par leurs homologues grecs qui n’ont jamais eu l’intention de tenir leurs promesses.) 
Cependant, les Grecs doivent mettre de côté ces réactions émotionnelles et reconnaître la nécessité d'un grand nombre des réformes proposées. 
L'incapacité de la Grèce à les mettre en œuvre a permis au clientélisme, à l'oligarchie, à la corruption et à l'évasion fiscale qui sous-tendent le dysfonctionnement économique et politique du pays de continuer de façon pratiquement illimitée. 
L'alternative est une sortie de la Grèce de la zone euro. 
(La suggestion du ministre allemand des Finances, Wolfgang Schäuble, selon lequel la Grèce pourrait juste prendre un "time out" temporaire est une fiction.) 
Les économistes qui prétendent que cette situation ne représenterait pas une catastrophe économique et politique pour la Grèce devraient examiner de près la structure du commerce grec, la réponse anémique des exportations aux dévaluations internes qui ont déjà été énormes, ainsi que les bilans des sociétés et des ménages. 
Certains accueilleraient les dégâts que cela causerait à l'unité européenne ; nous n’en sommes pas. Le récent accord est loin d'être idéal. 
Mais la Grèce et ses créanciers doivent le faire fonctionner. 

Une issue pour la Grèce 
QUITO – La crise grecque est non seulement une tragédie pour le pays, mais également une menace pour l’économie mondiale. 
À l’heure actuelle, l’Allemagne exige que la Grèce continue de rembourser sa dette en intégralité, bien que le pays n’ait clairement plus un sou, et que le Fonds monétaire international ait fait valoir la nécessité d’un allégement de la dette. 
Cette collision entre d’une part la réalité (insolvabilité de la Grèce) et d’autre part la politique (exigences de l’Allemagne) était vouée à provoquer une catastrophe, désastre qui s’est effectivement produit avec l’effondrement brutal du système bancaire grec cette semaine. 
Une issue demeure toutefois encore possible. 
Il est pour cela nécessaire que la dette grecque soit significativement réduite, et que le pays demeure au sein de la zone euro. 
C’est ce qu’a admis la Grèce au cours du printemps dans le cadre des négociations avec ses créanciers, insistant sur cette nécessité de réduction de la dette. 
L’Allemagne s’y est refusée. 
Bien que les États-Unis et le FMI se soient officieusement rangés du côté de la Grèce, c’est l’Allemagne qui l’a emporté, comme c’est souvent le cas des créanciers. 
Et pourtant, il arrive que les créanciers prennent le dessus à leur propre détriment ; en poussant leur débiteur jusqu’à un point de rupture, ils finissent par provoquer un défaut de paiement pur et simple. 
L’erreur commise par l’Allemagne cette semaine a consisté à pousser toujours un peu plus l’économie grecque – déjà confrontée à des conditions proches de la Grande Dépression – jusqu’à provoquer son effondrement financier total. 
Le ministre allemand des Finances Wolfgang Schäuble applique une stratégie de négociation tout à fait claire, visant à conduire la Grèce à accepter de quitter la zone euro. 
Malheureusement pour lui, la Grèce ne souhaite pas opérer cette sortie, et ne peut être contrainte à le faire dans le cadre des traités qui régissent l’Union européenne. 
Ce que veut la Grèce, c’est précisément demeurer dans la zone euro, en étant soumise à un moindre fardeau de la dette – une posture à la fois judicieuse sur le plan économique et consolidée par les traités. 
En effet, une sortie hors de l’euro se révélerait extrêmement coûteuse pour la Grèce, provoquant quasi-inéluctablement un chaos politique et social – voire une hyperinflation – au cœur même de l’Europe. 
La valeur de l’épargne des citoyens grecs se trouverait sacrifi��e, après que leurs euros aient soudainement été convertis en nouveaux drachmes. 
La classe moyenne se trouverait littéralement éviscérée. Par ailleurs, la conversion de sa monnaie ne permettrait pas au pays d’économiser le moindre sou concernant sa dette extérieure, qui resterait bien évidemment libellée en euro. 
Le poids de la dette grecque n’en demeure pas moins intenable. 
Cette semaine, la Grèce est entrée en défaut sur ses paiements auprès du FMI, privilégiant à juste titre les retraites sur le remboursement de la dette. 
Il appartient désormais aux créanciers du pays de négocier une réduction consensuelle de la dette, via une forme de combinaison entre taux d’intérêt moindres (et fixes), réduction de la valeur nominale de la dette, et extension considérable des échéances. 
Les précédents historiques abondent quant aux situations de ce genre. 
La restructuration des dettes souveraines est un phénomène qui s’est sans doute produit plusieurs centaines voire plusieurs milliers de fois – y compris concernant l’Allemagne. 
En réalité, les exigences sévères formulées par les créanciers publics américains vis-à-vis du pays après la Première Guerre mondiale ont contribué à une profonde instabilité financière en Allemagne et dans d’autres régions d’Europe, et indirectement à l’ascension d’Adolphe Hitler en 1933. 
À l’issue de la Seconde Guerre mondiale, en revanche, l’Allemagne a bénéficié de concessions beaucoup plus judicieuses de la part du gouvernement allemand, avec en point culminant l’allégement consensuel de la dette en 1953, décision qui par la suite bénéficiera considérablement à l’Allemagne et au reste du monde. 
Il semble pourtant que les Allemands n’aient pas su tirer les leçons de leur propre histoire. 
Voici ma proposition de sortie de la crise grecque, en quatre étapes. 
Tout d’abord, j’appelle le peuple grec à formuler un « Non » retentissant vis-à-vis de ses créanciers lors du référendum de ce week-end, qui porte sur les exigences de ces créanciers. 
Deuxièmement, il s’agirait pour la Grèce de maintenir la suspension du remboursement de ses dettes extérieures auprès des créanciers publics, dans l’attente d’une restructuration consensuelle de la dette plus tard dans l’année. 
Étant donné l’ampleur de sa dépression, la Grèce doit pouvoir consacrer ses économies au paiement des retraites, à la fourniture d’une assistance alimentaire, à la mise en œuvre de réparations indispensables en matière d’infrastructures, ainsi qu’à l’injection directe de liquidités en direction du système bancaire. 
Troisièmement, il incombe au Premier ministre Alexis Tsipras d’user de son pouvoir de persuasion afin de convaincre son peuple – à la manière du président américain Franklin D. Roosevelt – que la seule chose à craindre n’est autre que la peur elle-même. 
Plus précisément, il s’agirait pour le gouvernement de faire clairement comprendre à tous les citoyens grecs que leurs dépôts en euro sont en lieu sûr, que le pays restera dans la zone euro (malgré de fausses affirmations formulées par certains membres de l’Eurogroupe selon lesquelles un non au référendum signifierait une sortie grecque), et que les banques rouvriront immédiatement après ce référendum. 
Enfin, il est nécessaire que la Grèce et l’Allemagne opèrent un rapprochement peu après la tenue du référendum, et conviennent d’un pack prévoyant réformes économiques et allégement de la dette. 
Aucun État – y compris la Grèce – ne doit s’attendre à ce que l’allégement de la dette lui soit offert sur un plateau doré ; un tel allégement doit être mérité et justifié par de véritables réformes visant le rétablissement de la croissance, pour le bien du débiteur comme de ses créanciers. 
Pour autant, un État à l’agonie ne peut mener à bien ses réformes. 
C’est la raison pour laquelle allégement de la dette et réformes doivent être menées de concert, plutôt que de voir ces réformes s’opérer en premier lieu et s’accompagner de vagues promesses selon lesquelles l’allégement de la dette suivra, dans une mesure non spécifiée et selon un horizon temporel indéterminé (ce que certains en Europe ont proposé à la Grèce). 
Bien évidemment, dans cette débâcle grecque, les deux camps ont commis d’innombrables erreurs, jugements erronés et autres décisions malheureuses au cours des dix dernières années, voire auparavant. 
Aucun pays ne peut se retrouver dans une situation aussi périlleuse que celle de la Grèce sans avoir commis à l’échelle d’une génération tout un ensemble d’erreurs de gestion. Pour autant, aucun État ne peut se retrouver en faillite sans que de graves erreurs aient également été commises par ses créanciers – dans un premier temps via le prêt de sommes trop importantes, puis via des exigences de remboursement si excessives qu’elles provoquent l’effondrement du débiteur. 
Chaque camp ayant commis des erreurs, il est important que l’avenir ne soit pas entravé par les querelles incessantes autour du passé. 
Allégement du poids de la dette grecque et maintien du pays au sein de la zone euro constituent le chemin le plus juste et le plus réaliste vers une sortie de crise. Un chemin facilement arpentable à condition d’un accord mutuel entre l’Allemagne et la Grèce, que rejoindraient les autres pays d’Europe. 
En résulterait une victoire non seulement pour ces pays, mais également pour l’économie mondiale. 

Un new deal pour la Grèce 
ATHÈNES – Trois mois de négociations menées par le gouvernement grec auprès de nos partenaires européens et internationaux ont permis de faire émerger une importante convergence autour des mesures nécessaires au franchissement de plusieurs années de crise économique, ainsi qu’à l’apparition d’une reprise durable en Grèce. 
Pour autant, ces négociations n’ont produit aucun véritable accord. 
Comment l’expliquer ? 
Quelles sont les étapes nécessaires à l’élaboration d’un programme de réformes viable et mutuellement convenu ? 
Nos partenaires et nous-mêmes sommes d’ores et déjà en accord sur de nombreux points. 
Il est nécessaire que le système fiscal grec soit rénové, et que l’administration fiscale puisse être libérée de toute influence de la part des acteurs politiques et des entreprises. 
Le système des retraites est extrêmement mal en point. 
Les circuits de crédit de l’économie sont rompus. 
Le marché du travail est sorti dévasté de la crise, et se révèle profondément segmenté, tandis que la croissance de la productivité est au point mort. 
L’administration publique nécessite une modernisation urgente, les ressources publiques devant par ailleurs être utilisées plus efficacement. 
Un certain nombre d’obstacles considérables entravent la création de nouvelles entreprises. 
La concurrence sur les marchés des produits s’avère beaucoup trop restreinte. 
Enfin, les inégalités ont atteint des niveaux inacceptables, empêchant la société de s’unir derrière des réformes pourtant essentielles. 
À l’écart de ce consensus, l’entente sur un nouveau modèle de développement pour la Grèce exige que soient surmontés deux obstacles majeurs. 
Tout d’abord, il nous faut nous entendre sur la manière d’approcher la consolidation budgétaire de la Grèce. 
Deuxièmement, nous avons besoin d’un programme de réformes complet et mutuellement convenu, permettant de sous-tendre cette consolidation, et d’inspirer confiance à la société grecque. 
S’agissant tout d’abord de la consolidation budgétaire, la problématique concerne précisément la méthode. 
Les institutions de la « troïka » (Commission européenne, Banque centrale européenne et Fonds monétaire international) ont au fil des années recouru à une démarche de rétroinduction : elles fixent une date (par exemple l’année 2020) ainsi qu’un objectif de ratio dette nominal-revenu national (disons 120 %), qui doit être atteint avant que les marchés monétaires ne soient jugés prêts à prêter à la Grèce selon des taux raisonnables. 
Puis, selon des hypothèses arbitraires relatives aux taux de croissance, à l’inflation, aux recettes de privatisation etc., elles calculent ce que doivent être les excédents primaires chaque année, fonctionnant ainsi en marche arrière par rapport au présent. 
Le résultat de cette méthode, c’est ce que pense notre gouvernement, n’est autre que le « piège de l’austérité ». 
Lorsque la consolidation budgétaire évolue autour d’un ratio de dette prédéterminé, qu’il s’agit d’atteindre à une date future elle aussi prédéterminée, les excédents primaires nécessaires pour atteindre ces cibles sont tels que l’effet engendré sur le secteur privé met à mal les taux de croissance estimés, et fait ainsi dérailler le projet budgétaire prévu. 
C’est en effet précisément la raison pour laquelle les plans de consolidation budgétaire antérieurs de la Grèce ont échoué de manière aussi spectaculaire à atteindre leur cible. 
Notre gouvernement considère nécessaire que cette démarche de rétroinduction soit abandonnée, et remplacée par la planification d’un projet axé sur l’avenir, basé sur des hypothèses d’excédents primaires raisonnables et en cohérence avec les taux de croissance de la production, l’investissement net, ainsi que l’expansion des exportations susceptible de stabiliser l’économie et le ratio de dette de la Grèce. 
Si cela doit signifier un ratio dette-PIB supérieur à 120 % en 2020, nous trouverons les moyens judicieux de rationnaliser, de redessiner, ou de restructurer la dette – en gardant à l’esprit l’objectif de maximisation de la valeur actualisée effective qui sera restituée aux créanciers de la Grèce. 
Outre la nécessité de convaincre la troïka de l’analyse de durabilité qui est la nôtre face à la dette, et qui consiste à esquiver le piège de l’austérité, il nous faut éviter un second obstacle : le « piège de la réforme ». 
Le précédent programme de réformes, que nos partenaires nous invitent avec tant de certitude à ne pas « replier », était fondé sur une dévaluation interne, une réduction des salaires et des retraites, une perte de la protection du travail, ainsi qu’une privatisation consistant à maximiser les prix des actifs publics. 
Selon nos partenaires, il s’agirait de laisser du temps au temps, afin qu’un tel programme puisse fonctionner. 
En cas de baisse supplémentaire des salaires, il faudrait s’attendre à ce que l’emploi augmente. 
En remède à l’agonie du système des retraites, il s’agirait précisément de réduire les prestations. 
Enfin, il serait nécessaire que les privatisations visent des prix de vente plus élevés, afin de rembourser une dette dont beaucoup conviennent (en privé) qu’elle est absolument intenable. 
Par opposition, notre gouvernement estime que ce programme a échoué, et alimenté une méfiance de la population vis-à-vis des réformes. 
Illustration parfaite de cet échec, malgré la baisse considérable des salaires et des prix, la croissance des exportations continue de stagner (l’élimination du déficit de la balance courante s’expliquant exclusivement par l’effondrement des importations). 
De nouvelles baisses des salaires ne sauraient venir en aide aux entreprises axées sur l’exportation, qui se trouvent dans une situation de crédit critique. 
De même, de nouvelles réductions des retraites ne sauraient s’attaquer aux véritables sources de difficulté du système en la matière (emploi en berne et important volume de travail non déclaré). 
De telles mesures ne pourraient qu’endommager encore davantage un tissu social grec d’ores et déjà éprouvé, le rendant incapable de conférer le soutien dont notre programme de réformes a si désespérément besoin. 
Les désaccords qui nous opposent actuellement à nos partenaires ne sont pas irréconciliables. 
Notre gouvernement est déterminé à rationaliser le système des retraites (par exemple en rehaussant l’âge de la retraite anticipée), à procéder à la privatisation partielle d’un certain nombre d’actifs publics, à résoudre le problème de ces prêts en défaut qui obstruent les circuits de crédit de notre économie, à créer une commission budgétaire pleinement indépendante, ainsi qu’à dynamiser l’entreprenariat. 
Les véritables divergences qui demeurent concernent la manière dont nous abordons la relation entre les différentes réformes et l’environnement macroéconomique. 
Rien de tout cela ne signifie que le bien commun ne saurait être atteint immédiatement. 
Le gouvernement grec aspire à un projet de consolidation budgétaire qui tienne la route, ainsi qu’à des réformes que toutes les parties prenantes considèrent importantes. 
Notre tâche consiste à convaincre nos partenaires du caractère non pas tactique mais stratégique de nos démarches, et à leur expliquer combien notre logique est saine. 
De leur côté, la tâche consiste à renoncer enfin à une approche dont il faut reconnaître qu’elle a échoué. 

Un New Deal pour les surendettements ? 
CAMBRIDGE – La reconnaissance par le Fonds Monétaire International du fait que la dette de la Grèce est non viable pourrait se révéler être un tournant pour le système financier mondial. 
De toute évidence, les politiques hétérodoxes pour faire face à un poids de la dette élevé doivent être prises davantage au sérieux, même dans certains pays avancés. 
Depuis le début de la crise grecque, il y a eu principalement trois écoles de pensée. 
Premièrement, il y a l'opinion de la troïka (la Commission européenne, la Banque centrale européenne et le FMI), selon laquelle la périphérie surendettée de la zone euro (Grèce, Irlande, Portugal et Espagne) a besoin d'une forte discipline politique pour éviter une crise de liquidités à court terme, qui risque de se transformer en un problème d'insolvabilité à long terme. 
La prescription de la politique orthodoxe consistait à étendre les prêts relais classiques pour ces pays, en leur donnant ainsi le temps de corriger leurs problèmes budgétaires et d'entreprendre des réformes structurelles visant à renforcer leur potentiel de croissance à long terme. 
Cette approche a « fonctionné » en Espagne, en Irlande et au Portugal, mais au prix de récessions énormes. 
En outre, il existe un risque élevé de rechute dans le cas d'un ralentissement important de l'économie mondiale. 
La politique de la troïka n'a cependant pas réussi à se stabiliser et encore moins à faire revivre l'économie de la Grèce. 
Une deuxième école de pensée décrit également la crise comme un pur problème de liquidités, mais considère l'insolvabilité à long terme au pire comme un risque extérieur. 
Le problème n'est pas que la dette des pays de la périphérie de la zone euro est trop importante, mais qu'on ne l'a pas autorisée à augmenter assez. 
Ce camp anti-austérité croit que même lorsque les marchés privés ont totalement perdu confiance en la périphérie de l'Europe, le Nord de l'Europe pourrait facilement résoudre le problème en co-signant la dette de périphérie, peut-être sous l'égide d'euro-obligations finalement garanties en dernier recours par tous les contribuables de la zone euro (surtout allemands). 
Les pays de la périphérie pourraient alors être autorisés non seulement à refinancer leur dette, mais également à s'engager pleinement dans des politiques budgétaires anti-cycliques aussi longtemps que leurs gouvernements nationaux le jugeraient nécessaire. 
En d'autres termes, pour le camp « anti-austérité, » la zone euro a subi une crise de compétence, pas une crise de confiance. 
Peu importe si la zone euro n'a pas d'autorité budgétaire centralisée et si elle dispose seulement d'une union bancaire incomplète. 
Peu importent les problèmes d'aléa moral ou d'insolvabilité. Et peu importent les réformes structurelles visant à favoriser la croissance. 
Tous les débiteurs profiteront de l'argent à l'avenir, même si ils n'ont pas toujours été dignes de confiance dans le passé. 
De toute façon, une croissance plus rapide du PIB payera tout, grâce aux multiplicateurs fiscaux élevés. 
L'Europe laissé passer un cadeau gratuit. 
C'est un point de vue entièrement logique, mais naïf dans sa confiance sans réserve (par exemple, dans les écrits polémiques du prix Nobel d'économie Paul Krugman). 
En conséquence, l'opinion anti-austérité masque ses forts présupposés et ses risques importants. 
En fait, empiler des prêts en plus de l'endettement déjà élevé en périphérie de la zone euro a entraîné un pari important, en particulier quand la crise a éclaté. 
La corruption politique, illustrée par la porte tournante entre le gouvernement et le secteur financier de l'Espagne était endémique. 
Les doubles marchés du travail et les monopoles du marché des produits entravent toujours la croissance et les oligarques disposent d'une puissance disproportionnée en vue de protéger leurs intérêts. 
En réalité, l'Allemagne ne pouvait pas garantir la totalité de la dette de la périphérie européenne sans risquer sa propre solvabilité et sa cote de crédit, en particulier en l'absence d'un système d'équilibre des pouvoirs opérationnel à l'échelle de la zone euro. 
Des garanties plus importantes et ouvertes auraient pu fonctionner. Mais dans le cas contraire, la gangrène économique de la périphérie se serait propagée vers le centre. 
Un troisième point de vue est que, compte tenu de la crise financière importante, le problème de la dette de l'Europe aurait dû être diagnostiqué comme un problème d'insolvabilité dès le départ et traité avec la restructuration et l'effacement de la dette, aidé par une inflation modérée et par des réformes structurelles. 
Cela a été mon point de vue depuis le début de la crise. 
En Irlande et en Espagne, les détenteurs d'obligations privées (et non pas les contribuables irlandais et espagnols), auraient dû assumer le choc des faillites bancaires. 
En Grèce, les dévaluations de la dette auraient dû être plus rapides et plus étendues. 
Naturellement les gouvernements nationaux auraient dû employer les fonds des contribuables pour recapitaliser les banques européennes du Nord (en particulier en France et en Allemagne), qui ont trop prêté à la périphérie. Et des transferts auraient été nécessaires pour recapitaliser les banques de la périphérie. 
Malheureusement trop de décideurs au sein des économies avancées se sont persuadés que de telles politiques hétérodoxes conviennent uniquement aux marchés émergents. 
En fait, les pays avancés ont eu recours à politiques hétérodoxes visant à réduire le surendettement en de nombreuses occasions. 
Une restructuration de la dette aurait donné à l'Europe la remise à zéro dont elle avait besoin. 
Oui, il y aurait eu des risques, comme l'a fait remarquer l'économiste principal du FMI Olivier Blanchard, mais courir ces risques aurait été utile. 
Quelle est donc la meilleure voie à suivre ? 
Une intégration européenne plus poussée, des exigences plus strictes en capitaux propres pour les banques et des réformes structurelles plus profondes mais locales sont certainement des clés pour tout type de solution. 
Une aide supplémentaire à la périphérie de l'Europe est encore absolument nécessaire. 
Mais au-delà de ce phénomène, l'expérience de l'Europe doit stimuler une refonte totale du système mondial pour administrer les faillites souveraines. Cela pourrait signifier de ramener les anciennes propositions du FMI pour un mécanisme de faillite souveraine ou trouver des moyens d'institutionnaliser la récente position du Fonds sur la dette grecque. 
Il n'y a pas de cadeau gratuit en Europe, il n'y en a jamais eu. 

La menace de l'allègement de la dette grecque 
BERLIN – À l'heure où la crise économique de la Grèce fait toujours rage, certaines personnalités reconnues, allant du prix Nobel d'économie Paul Krugman à certains personnages officiels comme le Secrétaire du Trésor américain Jack Lew, appellent à des modalités de sauvetage plus clémentes et à un allégement de la dette. 
Même le Fonds Monétaire International (qui parmi d'autres bailleurs de fonds européens a fourni à la Grèce un financement d'urgence), a récemment apporté son soutien à cet appel. 
Mais une telle approche peut-elle vraiment être le remède miracle pour guérir la crise de la Grèce ? 
La réponse courte est non. 
Alors que la dette publique de la Grèce est indéniablement élevée (et que les preuves abondent selon lesquelles un endettement élevé peut freiner la croissance économique), le pays est confronté à des chutes de croissance encore plus fortes, ainsi qu'à des faiblesses structurelles et à la stratégie de la corde raide en politique, qui doivent être traitées en priorité. 
En fait, la Grèce dépendra probablement de financements concessionnels en provenance de sources officielles dans les années à venir : un financement conditionné en fonction des réformes et non des taux d'endettement. 
L'encours nominal de la dette grecque ne sera à l'ordre du jour qu'une fois que le pays reviendra sur les marchés obligataires et sera soumis aux conditions d'emprunt non plus concessionnaires, mais à ceux du marché. 
Dans l'intervalle, la Grèce doit mettre en œuvre les réformes structurelles nécessaires pour rétablir des perspectives de croissance à long terme du pays et donc renforcer sa capacité à rembourser ses créanciers, sans une réduction importante de la dette nominale. 
Mais il y a une autre raison critique pour laquelle l'allègement de la dette n'est pas la réponse. Et elle se situe dans l'architecture politique de l'union monétaire européenne. 
Parce que la zone euro est dépourvue d'un organe central d'administration fort, les politiques de crise proviennent d'un processus politique au sein duquel chacun des 19 États membres a un droit de veto. 
Pour qu'un système aussi complexe puisse fonctionner, les décisionnaires de la zone euro doivent pouvoir se faire confiance pour se comporter d'une manière particulière. Et cela exige un cadre normatif et réglementaire commun. 
Une restructuration de la dette publique de la Grèce, bien qu'elle offre des avantages à court terme, risque d'affaiblir ce cadre à long terme en créant un précédent pour des exceptions, où d'autres pays de la zone euro vont tôt ou tard être tentés de demander la même concession. 
En 2013, la prolongation des échéances de prêt de la Grèce ont incité l'Irlande et le Portugal à demander (et à obtenir), des prolongations comparables, en dépit d'un besoin moins évident dans ces deux derniers pays. 
Au lieu de proposer des concessions qui risquent de créer une instabilité à long terme dans la zone euro, les dirigeants européens doivent maintenir leur engagement à créer des incitations fortes pour tous les États membres, en vue de maintenir des politiques budgétaires prudentes, capables de réduire les taux de la dette publique et la restauration des marges de manœuvre budgétaires contre les chocs asymétriques sur l'union monétaire. 
Alors seulement, la zone euro aura une chance de faire respecter la clause de « non-renflouement » du traité de Lisbonne. 
La Grèce représente peut-être moins de 2% du PIB de la zone euro, mais la poursuite de solutions ad hoc à courte vue pour résoudre ses problèmes peut créer des précédents qui risquent de faire chuter l'ensemble de l'union monétaire. 
Pour éviter une telle issue, il est essentiel que toute solution à la crise grecque renforce, plutôt qu'elle ne mine, la cohésion de la zone euro. 
Il est vrai que la Grèce a dû subir des ajustements douloureux pour remédier à ses faiblesses structurelles profondes, à ses finances publiques non viables et au manque de compétitivité des prix : des ajustements qui ont conduit à une baisse de la production grecque. 
Mais le chômage élevé et le manque d'investissements ne sont pas imputables au médicament prescrit. 
Ils sont des symptômes de l'échec du pays à réformer son administration publique et à améliorer la flexibilité de son économie. 
Le débat international sur la quantité d'austérité appropriée en vue d'équilibrer les intérêts de la Grèce et de ses créanciers distrait les décideurs politiques depuis trop longtemps. 
Il est temps de se concentrer sur le véritable impératif : concevoir et mettre en application des réformes structurelles essentielles, aux niveaux national et européen. 
Pour orienter ce processus, le Conseil allemand des experts économiques, sous ma présidence, a développé un train de réformes (appelé « Maastricht 2.0 »), qui devrait renforcer le cadre réglementaire, qui est si essentiel à la réussite à long terme de la zone euro. 
Par exemple, l'union bancaire doit être renforcée par le biais d'un régime de résolution amélioré et d'un superviseur financier spécialisé. Il faudra également mettre au point un mécanisme d'insolvabilité souveraine. 
Au fondement des réformes proposées se trouve le « principe de l'unité de la responsabilité et du contrôle », qui exige que le pouvoir de prendre des décisions et la responsabilité de leurs conséquences soient maintenus au même niveau politique, qu'il soit national ou supranational. 
En d'autres termes, si les pays veulent prendre leurs propres décisions budgétaires indépendamment de leurs partenaires de la zone euro, ils ne peuvent pas s'attendre à ce que ces mêmes partenaires interviennent pour les sauver par la suite. 
Il est bien certain qu'au cours des dernières années, le cadre institutionnel européen a subi d'importantes réformes qui reflètent les principes de « Maastricht 2.0 », comme la nécessité de mettre l'accent sur la responsabilité nationale en matière de finances publiques et de compétitivité internationale. 
Mais le processus de réforme est loin d'être terminé. 
Il faut bien admettre que des mesures à court terme pour résoudre les problèmes graves (comme l'allégement de la dette de la Grèce), menacent la stabilité à long terme de la zone euro. 
Si l'Union monétaire européenne doit finalement survivre et prospérer, ses dirigeants ne doivent pas se laisser séduire par des solutions faciles. 

Le funeste et perpétuel report de la restructuration de la dette grecque 
ATHÈNES – En principe, une restructuration de la dette a pour objectif de réduire le volume des nouveaux prêts nécessaires au sauvetage d’une entité insolvable. 
Les créanciers concèdent un allégement de la dette, et perçoivent en retour une valeur supérieure. Ils veillent également à octroyer à l’entité insolvable aussi peu de nouveaux financements que possible. 
Or, il semble que les créanciers de la Grèce aient oublié ce sage principe financier. 
Dès lors qu’il est question de la Grèce, un phénomène particulier se produit, apparu au cours des cinq dernières années, et qui demeure à ce jour intact. 
En 2010, l’Europe et le Fonds monétaire international accordaient à l’État grec, insolvable, des prêts équivalant à 44 % du PIB du pays. 
La simple évocation d’une restructuration de la dette était alors considérée comme inadmissible, et jetait le ridicule sur ceux qui osaient faire valoir son caractère inévitable. 
En 2012, tandis que grimpait en flèche le ratio dette/PIB, les créanciers privés de la Grèce ont fait l’objet d’une coupe significative de 34 %. 
Or, dans le même temps, de nouveaux prêts représentant 63 % du PIB venaient s’ajouter à la dette nationale grecque. 
Quelques mois plus tard, l’Eurogroupe (composé des ministres des Finances des États membres de la zone euro) faisait savoir que l’allégement de la dette serait finalisé d’ici le mois de décembre 2014, une fois achevé « avec succès » le programme de 2012, et une fois que le budget gouvernemental de la Grèce aurait atteint l’excédent primaire (exclusion faite des paiements d’intérêts). 
En 2015, une fois l’excédent primaire atteint, les créanciers de la Grèce allaient pourtant refuser l’idée même d’une discussion autour d’un allégement de la dette. 
Pendant cinq mois, les négociations demeureront dans l’impasse, avec pour point culminant le référendum grec du 5 juillet, à l’issue duquel les électeurs rejetteront en masse toute nouvelle austérité, et qui donnera lieu plus tard à la capitulation du gouvernement grec, formalisée dans l’accord du Sommet de la zone euro du 12 juillet. 
Cet accord, qui constitue désormais la feuille de route des relations entre la Grèce et la zone euro, vient perpétuer une modèle vieux de cinq ans, et consistant à placer la restructuration de la dette au dernier plan d’une longue séquence désastreuse alliant resserrement budgétaire, contraction économique et échec des programmes. 
En effet, la séquence de « nouveau sauvetage » prévue par l’accord du 12 juillet débute comme l’on pouvait s’y attendre par l’adoption – avant la fin du mois – de mesures fiscales sévères et d’objectifs budgétaires à moyen termes, équivalant à une nouvelle période d’austérité rigoureuse. 
Interviendra ensuite une négociation en milieu d’été, autour d’un nouveau prêt massif représentant 48 % du PIB (le ratio dette/PIB étant déjà supérieur à 180 %). 
Enfin, au mois de novembre, au plus tôt, et après achèvement d’un premier examen du nouveau programme, « l’Eurogroupe se tiendra prêt à considérer, si nécessaire, la possibilité de mesures supplémentaires… avec pour objectif que les besoins bruts de financement conservent un niveau soutenable. » 
Lors des négociations auxquelles j’ai participé entre le 25 janvier et le 5 juillet, j’ai proposé à maintes reprises à nos créanciers de procéder à une série de judicieux échanges de dette. 
L’objectif consistait à minimiser la quantité de nouveaux financements exigés par le Mécanisme européen de stabilité et par le FMI aux fins du refinancement de la de la dette grecque, ainsi qu’à faire en sorte que la Grèce devienne, courant 2015, éligible au programme d’achat d’actifs (assouplissement quantitatif) de la Banque centrale européenne, afin de rouvrir l’accès de la Grèce aux marchés de capitaux. 
Nous estimions que 30 milliards € (soit 17 % du PIB) de nouveau financements issus du MES seraient suffisants, sans nécessité d’en faire bénéficier le budget primaire de l’État grec. 
Nos propositions ne furent pas rejetées. 
Nous avions consciencieusement travaillé à leur conférer une rigueur technique et une justesse juridique. Non, elles ne furent tout simplement même pas débattues. 
La volonté politique de l’Eurogroupe se limitait à ignorer nos propositions, à laisser échouer les négociations, à contraindre les banques de prendre des vacances pour une durée indéterminée, ainsi qu’à forcer le gouvernement grec à acquiescer sur tout – y compris sur un nouveau prêt massif, d’une ampleur presque trois fois supérieure à ce que nous avions proposé. 
Une fois encore, les créanciers de la Grèce avaient préféré mettre la charrue avant les bœufs, en insistant sur l’acceptation d’un nouveau prêt avant même toute discussion autour d’un allégement de la dette. 
C’est ainsi que ce nouveau prêt jugé nécessaire s’est accru inexorablement, comme en 2010 et 2012. 
Tôt ou tard, lorsqu’elle est intenable, une dette finit toujours par être allégée. 
En revanche, le timing et la nature de cet allégement font toute la différence concernant les perspectives économiques du pays concerné. 
Or, si la crise humanitaire grecque conduit aujourd’hui le pays à l’agonie, c’est bel et bien parce que le caractère inévitable de la restructuration de sa dette n’a cessé d’être utilisé comme une excuse destinée à reporter cette restructuration ad infinitum, comme l’illustre ce que m’a dit un jour un haut responsable de la Commission européenne : « Contre vents et marées, votre dette sera nécessairement allégée, alors pourquoi gaspillez-vous un capital politique aussi précieux en insistant pour que cette restructuration s’opère dès aujourd’hui ? » 
La réponse à cette question était évidente. 
Une restructuration plus précoce de la dette, en ce qu’elle aurait réduit l’ampleur des nouveaux prêts, et rendu la dette tenable avant la mise en œuvre de quelque réforme, aurait eu de bonnes chances de mobiliser l’investissement, de stabiliser les revenus, et d’établir un contexte propice à la reprise. 
Par opposition, les allégements de dette opérés trop tardivement, comme dans le cas de la Grèce en 2012, et découlant simplement de l’échec des programmes, ne font qu’entretenir la spirale infernale. 
Ainsi, pourquoi les créanciers de la Grèce refusent-ils de s’orienter vers une restructuration de la dette avant que de nouveaux prêts ne soient négociés ? 
Et pourquoi privilégient-ils un nouveau paquet de prêts beaucoup plus volumineux que nécessaire ? 
Les réponses à ces questions ne peuvent émerger d’une sage discussion autour de la finance, publique ou privée, dans la mesure où elles s’ancrent solidement dans le domaine de la politique des puissances. 
La dette constitue un atour de pouvoir pour les créanciers. C’est la leçon que tire douloureusement la Grèce aujourd’hui : une dette intenable change le créancier en véritable Léviathan. 
Dans ces conditions, la vie humaine devient difficile, brutale et – pour nombre de mes compatriotes – écourtée. 

Un dangereux face à face au nom de la démocratie 
PRINCETON – Dans le cadre de l’affrontement de plus en plus tendu que se livrent la Grèce et l’Union européenne, le gouvernement grec semble se prévaloir d’un mandat démocratique qui va au-delà des frontières du pays. 
Le nouveau gouvernement, dirigé par le parti de gauche radicale Syriza, se présente non seulement comme un négociateur tentant d’obtenir un accord favorable à la Grèce, mais également comme le champion d’une solution au soi-disant problème de dette publique excessive des pays européens. 
Cette position ne tient pas compte du fait que les interlocuteurs de la Grèce ont eux-mêmes des responsabilités démocratiques qui leur sont propres. 
On peut considérer que les systèmes politiques démocratiques modernes ont deux tâches essentielles : la formulation de lois basées sur des principes généraux et la redistribution des richesses par le biais de l’imposition et des dépenses publiques. 
Au sein d’un pays, ces tâches sont relativement simples. Mais les relations internationales qu’entretiennent les pays peuvent imposer de fortes contraintes à leurs gouvernements. 
Ces contraintes sont particulièrement puissantes lorsque l’action du gouvernement s’inscrit dans un régime politique plus vaste, comme c’est le cas de la Grèce en raison de son adhésion à l’Union européenne. 
Tout processus d’intégration, qu’il soit européen ou mondial, implique un ajustement des préférences et des lois nationales. 
La capacité d’un gouvernement à redistribuer les richesses sera par ailleurs limitée si une augmentation des impôts provoque une fuite des capitaux et l’expatriation des riches contribuables. 
En plaidant pour un allègement de la dette de la Grèce, Syriza se réfère abondamment à l’histoire de l’Allemagne, son principal créancier, et aux yeux de nombreux Grecs, son principal adversaire. 
Selon la version qu’en donne Syriza, l’expérience démocratique de l’Allemagne entre les deux guerres mondiales s’est soldée par un échec parce que les créanciers internationaux lui avaient imposé une politique d’austérité. 
L’Allemagne et l’UE devraient, selon Syriza, appliquer cette leçon à la situation actuelle de la Grèce. 
Cet argument paraît tout à fait convaincant et un autre aspect du parallèle historique que fait Syriza semble établir définitivement la justesse de sa position : la Grèce est l’un des pays qui a le plus souffert après l’effondrement de la République de Weimar en 1933. 
Durant son occupation par le régime nazi, la Grèce a été forcée d’accorder un prêt à l’Allemagne qui n’a jamais été remboursé. 
L’Allemagne doit donc assumer une responsabilité historique vis à vis de ses partenaires du sud de l’Europe. 
Mais l’histoire ne peut jamais être résumée de façon aussi simpliste et l’interprétation de Syriza souffre de lacunes fatales. 
Alors que les réparations demandées par les vainqueurs de la Première guerre mondiale étaient conséquentes, il était clair en 1932 qu’elles ne seraient jamais honorées. Et pourtant, l’arrêt des paiements n’a pas stabilisé la politique allemande. 
Il a au contraire ouvert la voie à un ordre du jour de plus en plus extrémiste. 
Si les populistes allemands (les nazis) étaient arrivés au pouvoir avant 1932, ils auraient été confrontés à un choix impossible. 
S’ils avaient poursuivi le paiement des réparations ou tenté de négocier avec les « créanciers » de l’Allemagne, ils se seraient discrédités aux yeux de leurs sympathisants. 
Mais l’autre option – la mise en œuvre de leur programme et un défaut de paiement de l’Allemagne – aurait provoqué une crise financière plus aiguë (et possiblement une invasion militaire). 
Ce n’est qu’après la cessation des paiements que la réaction de l’Allemagne à la Grande Dépression est devenue aussi destructive. 
Lorsqu’Adolf Hitler est arrivé au pouvoir, il a appliqué une solution tout à fait inédite au problème de la redistribution des richesses. 
Puisque l’Allemagne manquait de ressources, il redistribuerait les ressources d’autres pays – entre autres, celles de la Grèce. 
Cette perspective permute l’argument de Syriza. 
Comme la solution mise au point par Hitler, la proposition d’annulation de la dette grecque est une tentative de redistribution des richesses d’autres pays. 
Si cette démarche aboutit, elle entraînerait des tensions pour tous les pays de la zone euro, y compris ceux qui, comme l’Italie et l’Espagne, doivent déjà faire face à leurs propres mesures d’austérité. 
Le charismatique ministre grec des Finances, Yanis Varoufakis, a récemment cité une leçon issue du passé historique de son pays : « Il arrive parfois que les plus grandes et plus puissantes démocraties se mettent en péril en écrasant les démocraties plus petites ». 
Lorsque la démocratie est invoquée pour justifier le transfert des charges financières sur les pays voisins, l’intégration devient impossible – et à la fois la démocratie et l’ordre international sont menacés. 
Tout comme les incertitudes des marchés peuvent par une contagion financière se transmettre aux économies proches, la contagion politique peut diffuser une mentalité de jeu à somme nulle. 
Si l’Union européenne veut trouver une solution à ses difficultés économiques, il faudra d’abord qu’elle surmonte ses problèmes politiques, et mette sur pied une forme de délibération qui inclut tous les gouvernements élus de la zone euro (la forme la plus proche de cette instance souhaitable est pour l’instant, l’Eurogroupe, la réunion mensuelle des ministres des Finances des États membres de la zone euro). 
Tant que les négociations se résument à des jeux d’intimidation entre gouvernements nationaux, le seul résultat possible sera le chaos – et pas seulement le chaos des marchés. 

Les deux devises de la Grèce 
ATHENES – Imaginons que les habitants de l'Arizona ne soient autorisés qu'à retirer une faible somme en liquide chaque semaine de leur compte bancaire et que le montant des virements qu'ils peuvent faire sur un compte bancaire en Californie soit limité. 
Ce contrôle des capitaux marquerait la fin du dollar comme monnaie unique des USA, car ce type de contrainte est totalement incompatible avec une union monétaire. 
La Grèce aujourd'hui (comme hier Chypre) constitue une étude de cas sur la manière dont le contrôle des capitaux pèse sur une devise et fausse les relations d'affaires. 
Le processus est simple : une fois qu'un dépôt en euros est captif d'un systéme bancaire national, il donne naissance en quelque sorte à deux devises différentes : l'euro bancaire (EB) et l'euro papier ou euro libre (EL). 
Soudain apparaît un taux de change informel entre eux. 
Considérons un déposant grec qui veut convertir une somme importante d'EB en EL (par exemple pour payer des dépenses médicales à l'étranger ou pour rembourser une dette d'entreprise à l'égard d'une entité étrangère) et supposons qu'il trouve des détenteurs d'EL disposés à acheter ses EB. 
Apparaîtra alors un taux de change EL-EB qui dépendra du montant de la transaction, de l'impatience du détenteur d'EB et de la durée attendue du contrôle des capitaux. 
Le 18 août 2015, quelques semaines après avoir durci les conditions de soutien aux banques grecques (rendant inévitable un contrôle des capitaux), la BCE et son antenne locale, la Banque de Grèce, ont véritablement formalisé un régime monétaire dual. 
Le gouvernement a publié un décret interdisant tout remboursement anticipé, partiel ou total d'un prêt accordé par une institution de crédit, à l'exception des remboursements en liquide ou par envoi de fonds depuis l'étranger. 
Les autorités de la zone euro ont donc interdit aux banques grecques de permettre à leurs clients de rembourser leurs dettes en EB, avec pour conséquence la hausse le taux de change réel EB/EL. 
Continuant à autoriser le paiement d'arriérés d'impôts en EB tout en imposant l'EL (plus fort que l'EB) pour rembourser les dettes des banques commerciales, les autorités européennes reconnaissaient l'existence d'un systéme monétaire dual en Grèce. 
Pour appréhender les conséquences de ce système sur l'économie et la société grecque, observons l'interaction pernicieuse entre contrôle des capitaux et "réformes" imposées à la Grèce par les autorités de la zone euro (essentiellement les hausses d'impôt, la diminution des retraites et d'autres mesures contradictoires). 
Cette interaction se manifeste notamment au niveau des entreprises. 
On peut grossièrement classer les entreprises grecques en deux catégories. 
La première comporte un grand nombre de petites entreprises qui sont dans l'obligation de payer de manière anticipée et sur le champ la totalité de l'impôt sur les sociétés de l'année suivante à partir des estimations des services fiscaux. 
La deuxième catégorie regroupe les entreprises cotées en Bourse dont le chiffre d'affaires est insuffisant, ce qui pousse encore davantage à la baisse leurs titres et affaiblit leur position face aux banques, aux fournisseurs et aux clients potentiels (tous réticents à signer des contrats à long terme avec des entreprises peu rentables). 
La coexistence au sein d'une économie affaiblie de ces deux types d'entreprises suscite des transactions informelles sans lesquelles d'innombrables entreprises mettraient la clé sous la porte. 
Voici une pratique très répandue entre firmes appartenant chacune à une catégorie différente. Appelons la première Micro, une petite entreprise familiale qui croule sous le poids des impôts anticipés, et la deuxième Macro, une société anonyme par action qui a besoin d'afficher un chiffre d'affaires supérieur à la réalité. 
Macro facture des biens ou des services inexistants à Micro pour 20 000 euros. 
Micro verse alors sur le compte bancaire de Macro le montant facturé plus 23% de TVA, soit 24 600 euros. Il reste à Macro à rembourser les 20 000 euros à Micro. 
Ainsi, pour un montant de 4 600 euros (celui de la TVA), Micro réduit son revenu imposable de 24 600 euros, tandis que Macro augmente son chiffre d'affaires de 20 000 euros. 
Hélas, du fait du contrôle des capitaux, Macro ne peut ni rembourser Micro en EL, ni lui faire un virement en EB (pour ne pas être prise la main dans le sac). 
Aussi pour réaliser la transaction, Micro et Macro s'adressent à un intermédiaire disposant de suffisamment de liquidités. 
Il s'agit souvent du propriétaire d'une station-service qui accumule beaucoup d'argent liquide à la fin de chaque jour et qui tant par raison de sécurité que pour payer ses fournisseurs dépose tous les soirs cet argent à la banque, transformant ainsi des EL en EB de moindre valeur. 
L'opération s'achève quand Macro vire 20 000 euros en EB au propriétaire de la station-service qui verse à Micro une somme en EL (en liquide) légèrement inférieure et empoche la différence. 
Ce montage informel illustre l'incroyable inefficacité de la politique fiscale actuelle (des impôts punitifs) et la manière dont le contrôle des capitaux l'amplifie. 
L'Etat touche la TVA de la part de Micro mais perd sur l'impôt sur les sociétés que Micro ne peut de toute façon pas acquitter, Macro augmente son chiffre d'affaires apparent et le propriétaire de la station-service diminue la perte liée à la conversion d'EL en EB. 
C'est une opération gagnant-gagnant, par contre l'activité économique est surévaluée et surtout les réformes deviennent de plus en plus difficiles à entreprendre, car les entrepreneurs intériorisent la nécessité de trouver des moyens créatifs de contourner la réglementation. 
Le contrôle des capitaux imposé à la Grèce l'été dernier avait pour seul objectif de contraindre son gouvernement rebelle à se soumettre à la politique erronée de la zone euro. 
Mais il a eu pour conséquence imprévue de formaliser l'existence de deux devises parallèles (libellées en euro). 
Combiné à une fiscalité punitive due au refus de l'Europe de reconnaître que la dette publique grecque n'était pas soutenable, ce système favorise le développement d'une finance de l'ombre dans un pays où le strict respect des règles constitue une urgence absolue. 
La réalité des deux devises grecques est la meilleure preuve de la fragmentation de "l'union" monétaire européenne. 
En comparaison, l'Arizona c'est le paradis… 

La fin de la partie grecque 
PARIS – Après des mois de querelles, l'épreuve de force entre la Grèce et ses créanciers européens se résume aujourd’hui à une impasse sur les pensions et les impôts. 
La Grèce refuse d'acquiescer à la demande de ses créanciers de réduire les paiements aux personnes âgées et d’augmenter la taxe sur la valeur ajoutée pour les médicaments et l'électricité. 
Les exigences de l'Europe – qui visent ostensiblement à assurer que la Grèce puisse assumer le service de sa dette extérieure – sont une réaction irritée, naïve et fondamentalement auto-destructrice. 
En les rejetant, les Grecs ne jouent pas ; ils essaient simplement de rester en vie. 
Quoi que l'on puisse dire à propos des politiques économiques passées de la Grèce, de son économie non compétitive, de sa décision de rejoindre la zone euro, ou des erreurs que les banques européennes ont fait en prêtant de manière excessive à son gouvernement, la situation économique du pays est saisissante. 
Le taux de chômage se situe à 25%. 
Le chômage des jeunes est de 50%. 
En outre, le PIB de la Grèce a diminué de 25% depuis le début de la crise en 2009, son gouvernement est insolvable et beaucoup de ses citoyens souffrent de la faim. 
Les conditions en Grèce aujourd'hui rappellent celles qui prévalaient dans l'Allemagne de 1933. 
Bien sûr, l'Union européenne n'a pas à craindre l’arrivée d'un Hitler grec, non seulement parce qu'elle pourrait facilement écraser un tel régime, mais aussi – et surtout – parce que la démocratie de la Grèce a prouvé une maturité impressionnante tout au long de la crise. 
Néanmoins, il y a quelque chose que l'UE devrait craindre : la misère au sein de ses frontières et les conséquences pernicieuses pour la politique et la société du continent. 
Malheureusement, le continent reste divisé selon des lignes tribales. 
Allemands, Finlandais, Slovaques et Hollandais – entre autres – n’ont cure de la souffrance des Grecs. 
Leurs dirigeants politiques se soucient de leur circonscription, pas véritablement de l'Europe. 
L’aide à la Grèce est un sujet particulièrement sensible dans les pays où les partis d'extrême droite gagnent en importance ou les gouvernements de centre-droit font face à une opposition de gauche populaire. 
Bien sûr, les politiciens européens ne sont pas aveugles à ce qui se passe en Grèce. 
Ils n’ont pas non plus été complètement passifs. 
Au début de la crise, les créanciers européens de la Grèce ont évité un allégement de la dette et ont exigé des taux d'intérêt punitifs sur les fonds de renflouement. 
Cependant, alors que la souffrance des Grecs s’intensifiait, les décideurs ont fait pression sur les banques du secteur privé et d'autres détenteurs d'obligations pour qu’ils annulent la plupart de leurs revendications. 
A chaque étape de la crise, ils se sont contentés de faire ce qu'ils pensaient que la politique nationale pouvait supporter – et évité d’en faire plus. 
En particulier, les politiciens européens rechignent à prendre des mesures qui impliqueraient directement les contribuables. 
Le gouvernement grec a demandé à l'Europe d'échanger les dettes existantes avec de nouvelles créances afin de verrouiller des taux d'intérêt bas et des maturités longues. 
Il a également demandé que les paiements d'intérêts soient liés à la croissance économique. 
(De manière notable, il n’a pas demandé de baisses de la valeur nominale de sa dette). 
Or, un allégement de la dette de ce genre vis-à-vis des gouvernements européens ou de la Banque centrale européenne a été maintenu hors de la table des négociations. 
Ces mesures exigeraient probablement un vote parlementaire dans les pays de l’ensemble de la zone euro, où de nombreux gouvernements font face à une opposition intense du public – peu importe le caractère évident du besoin. 
Plutôt que d'affronter les obstacles politiques, les dirigeants européens se cachent derrière une montagne de rhétorique pieuse et absurde. 
Certains insistent que la Grèce doit aller au terme de son programme de paiement, quels que soient les conséquences humanitaires et économiques – sans mentionner le fait qu’aucun des gouvernements grecs précédents n’aient jamais réussi à respecter ses termes de paiements. 
D'autres prétendent se soucier des conséquences d'aléa moral de l'allégement de la dette, en dépit du fait que la dette du secteur privé du pays a déjà été radiée à l'insistance de l'UE, et qu'il y a des dizaines, sinon des centaines, de précédents de restructuration des dettes de souverains insolvables. 
Il y a près d'un siècle, à la fin de la Première Guerre mondiale, John Maynard Keynes a offert un avertissement qui détient une grande pertinence aujourd'hui. 
Alors, comme aujourd'hui, les pays créanciers (principalement les États-Unis) exigeaient que les pays profondément endettés honorent leurs dettes. 
Keynes savait qu'une tragédie se préparait. 
« Les peuples mécontents d'Europe voudront-ils arranger leur existence pour toute une génération, pour qu’une part appréciable de leur production quotidienne serve à assurer à l'étranger des paiements ? », demanda-t-il dans Les Conséquences économiques de la paix. 
« Bref, je ne pense pas qu'aucun des tributs en question soient payés, ou tout au moins plus de quelques années. » 
Plusieurs pays européens semblent désormais ne demander pas mieux que de forcer la Grèce dans un défaut pur et simple et de provoquer sa sortie de l'euro. 
Ils croient que les retombées peuvent être contenues sans panique ni contagion. 
Cela est un vœu pieux typique chez les politiciens. 
En effet, il s’agit du type d’insouciance qui a conduit le secrétaire au Trésor américain, Hank Paulson, à laisser tomber Lehman Brothers en septembre 2008, ostensiblement pour donner une « leçon » au marché. 
Une leçon qui nous vaut d’être encore et toujours en train de tenter de sortir de la crise provoquée par l’erreur monumentale de Paulson. 
De même, Keynes a regardé avec horreur comment les décideurs économiques ont gaffé à plusieurs reprises dans les années qui ont suivi la Première Guerre mondiale, durant les bouleversements des années 1920 et au cours de la Grande Dépression des années 1930. 
En 1925, Keynes a critiqué l'insouciance de ceux « qui sont assis dans le peloton de tête de la machine ». 
Il a fait valoir « qu'ils sont immensément imprudents dans leur insouciance, leur vague optimisme et leur croyance confortable qu’il ne se passe jamais vraiment rien de sérieux. 
Neuf fois sur dix, rien de vraiment grave ne se produit – juste un peu de détresse pour certains individus ou groupes. 
Mais nous courons un risque de la dixième fois… » 
Aujourd'hui, les créanciers européens de la Grèce semblent prêts à abandonner leurs engagements solennels sur l'irrévocabilité de l'euro afin de ne pas céder sur la nécessité de récolter quelques miettes auprès des retraités du pays. 
S’ils devaient poursuivre leur exigence jusqu’au bout, obligeant la Grèce à sortir de la zone euro, le monde perdrait à jamais la confiance en la longévité de l'euro. 
Au minimum, les membres les plus faibles de la zone euro seraient soumis à des pressions croissantes. 
Dans le pire des cas, ils seront touchés par un nouveau cercle vicieux de panique et de fuite des déposants, faisant dérailler la reprise européenne naissante. 
Alors que la Russie teste la détermination de l'Europe à l'est, le moment du pari de l'Europe ne pouvait pas être pire. 
Le gouvernement grec a raison de mettre des limites. 
Il a une responsabilité envers ses citoyens. 
Le véritable choix, après tout, n’est pas dans le camp de la Grèce, mais de l'Europe. 

Un conte moral grec 
NEW YORK – Quand la crise de l'euro a commencé il y a environ cinq ans, les économistes keynésiens ont prévu que l'austérité imposée à la Grèce et aux autres pays en crise allait échouer. 
Elle devait étouffer la croissance et faire augmenter le chômage et même échouer à réduire le rapport dette-PIB. 
D'autres (à la Commission européenne, à la Banque Centrale Européenne et dans quelques universités) ont parlé de contractions expansionnistes. 
Mais même le Fonds Monétaire International a soutenu que les contractions, notamment les coupes dans les dépenses publiques, étaient précisément cela : des contractions. 
Nous n'avions pas besoin vraiment d'une nouvelle confirmation. 
L'austérité avait déjà échoué à plusieurs reprises, depuis son utilisation précoce sous la présidence de Herbert Hoover aux États-Unis, qui a transformé le krach boursier en Crise de 1929, jusqu'aux « programmes » du FMI imposés à l'Asie et à l'Amérique latine au cours des dernières décennies. 
Et pourtant quand la Grèce eu des ennuis, on y a eu recours une nouvelle fois. 
La Grèce a largement réussi à suivre le précepte imposé par la « troïka » (la Commission européenne, la BCE et le FMI) : elle a converti un déficit primaire en un excédent primaire. 
Mais la contraction des dépenses publiques a été aussi dévastatrice que prévisible : 25% de chômage, une baisse de 22% du PIB depuis 2009 et une augmentation de 35% du rapport dette-PIB. 
Et maintenant, avec l'écrasante victoire aux élections du parti anti-austérité Syriza, les électeurs grecs ont déclaré qu'ils en avaient assez. 
Que faut-il donc faire ? 
Tout d'abord, soyons clairs : nous pourrions adresser des reproches à la Grèce pour ses problèmes si elle était le seul pays où le remède de la troïka a lamentablement échoué. 
Mais l'Espagne avait un excédent et un faible taux d'endettement avant la crise, et elle aussi connaît la dépression. 
Ce qui est nécessaire n'est pas tant une réforme structurelle en Grèce et en Espagne, qu'une réforme structurelle de la conception de la zone euro et une refonte fondamentale des cadres politiques qui ont abouti à une mauvaise performance spectaculaire de l'union monétaire. 
La Grèce nous a également rappelé une fois de plus à quel point le monde a besoin d'un cadre de restructuration de la dette. 
Une dette excessive a causé non seulement la crise de 2008, mais aussi la crise en Extrême-Orient dans les années 1990 et la crise latino-américaine dans les années 1980. 
Elle continue de causer des souffrances indicibles aux États-Unis, où des millions de propriétaires ont perdu leurs maisons. Et elle menace à présent des millions d'autres personnes en Pologne et ailleurs, qui ont contracté des prêts en francs suisses. 
Compte tenu de l'ampleur de la détresse provoquée par un endettement excessif, on peut se demander pourquoi les individus et les pays se sont à plusieurs reprises mis dans une telle situation. 
Après tout, ces dettes sont des contrats (autrement dit des accords volontaires), donc les créanciers en sont tout aussi responsables que leurs débiteurs. 
En fait, les créanciers en sont sans doute davantage responsables : en général, ils sont des institutions financières sophistiquées, alors que les emprunteurs sont souvent beaucoup moins sensibles aux aléas du marché et aux risques associés à différents arrangements contractuels. 
En effet, nous savons que les banques américaines ont capturé leurs emprunteurs comme autant de proies, en profitant de leur manque de connaissances en matière financière. 
Chaque pays (avancé) a réalisé qu'il fallait donner un nouveau départ aux individus pour faire fonctionner le capitalisme. 
Les peines de prison pour dette au XIXème siècle ont été un échec : elles étaient inhumaines et n'aidaient pas exactement à assurer le remboursement. 
Une aide véritable a consisté à fournir de meilleures incitations pour de bons prêts, en rendant les créanciers plus responsables des conséquences de leurs décisions. 
Au niveau international, nous n'avons pas encore créé un processus clair pour donner un nouveau départ aux pays. 
Bien avant la crise de 2008, les Nations Unies, avec le soutien de la quasi-totalité des pays en développement et émergents, ont cherché à créer un tel cadre. 
Mais les États-Unis s'y sont farouchement opposés. Peut-être souhaitent-ils rétablir les peines de prison pour dette pour les fonctionnaires des pays surendettés (dans l'affirmative, il reste de la place à Guantánamo Bay). 
L'idée de réactiver les peines de prison pour débiteurs peut sembler exagérée, mais elle trouve un écho dans les discours actuels sur le risque moral et la responsabilité. 
Il est à craindre que si la Grèce est autorisée à restructurer sa dette, elle risque à nouveau de s'attirer des ennuis, ainsi que les autres. 
C'est complètement absurde. 
Une personne douée du moindre bons sens peut-elle raisonnablement penser que n'importe quel pays se soumettrait volontiers à ce que la Grèce a traversé, dans le seul but de ne pas payer ses créanciers ? 
S'il existe un risque moral, il se trouve du côté des prêteurs (en particulier dans le secteur privé), qui ont été renfloués à plusieurs reprises. 
Si l'Europe a permis à ces dettes de se déplacer du secteur privé vers le secteur public (un schéma bien établi au cours du dernier demi-siècle), c'est l'Europe et non la Grèce qui doit en supporter les conséquences. 
En effet, le sort actuel de la Grèce, y compris l'accumulation du taux d'endettement est en grande partie la faute des mauvais programmes que la troïka lui a infligé. 
Ce n'est donc pas la restructuration de la dette, mais son absence, qui est « immorale ». 
Il n'y a rien de particulièrement spécial dans les dilemmes auxquels la Grèce est confrontée aujourd'hui : de nombreux pays se sont trouvés dans la même position. 
Ce qui rend les problèmes de la Grèce plus difficiles à traiter, c'est la structure de la zone euro : l'union monétaire implique que les États membres ne peuvent pas dévaluer pour se sortir d'embarras, mais le minimum de solidarité européenne qui doit accompagner cette perte de souplesse politique n'est tout simplement pas au rendez-vous. 
Il y a soixante-dix ans, à la fin de la Seconde Guerre mondiale, les Alliés ont reconnu que l'Allemagne avait besoin de prendre un nouveau départ. 
Ils ont compris que la montée d’Hitler avait beaucoup à voir avec le chômage (pas avec l'inflation) qui a découlé du fait d'avoir imposé plus de dettes à l'Allemagne à la fin de la Première Guerre mondiale. 
Les Alliés n'ont pas tenu compte de la folie avec laquelle les dettes avaient été accumulées. Ils n'ont pas parlé non plus des coûts que l'Allemagne avait imposés aux autres. 
Au lieu de cela, ils ont non seulement pardonné les dettes, mais ils surtout ont fourni de l'aide et les troupes alliées stationnées en Allemagne ont fourni une nouvelle relance budgétaire. 
Lorsque les entreprises font faillite, une conversion des dettes en actifs est une solution équitable et efficace. 
L'approche analogue pour la Grèce consiste à convertir ses obligations actuelles en obligations indexées sur le PIB. 
Si la Grèce fait de bons résultats, ses créanciers recevront plus d'argent. Dans le cas inverse, ils en recevront moins. 
Les deux parties prenantes auraient alors une puissante incitation à poursuivre des politiques favorables à la croissance. 
Il est rare que des élections démocratiques donnent un message aussi clair que celui de la Grèce. 
Si l'Europe répond non à la demande de changement de cap des électeurs grecs, cela revient alors à dire que la démocratie n'a pas d'importance, du moins quand il s'agit d'économie. 
Pourquoi ne pas tout simplement suspendre la démocratie, comme l'a fait avec profit Terre-Neuve à son entrée en redressement judiciaire avant la Seconde Guerre mondiale ? 
Espérons que prévaudra l'avis de ceux qui comprennent l'économie de la dette et de l'austérité, qui croient en la démocratie et en les valeurs humaines. 


Pourquoi la Grèce est un cas à part 
BRUXELLES – Les négociations visiblement interminables entre le nouveau gouvernement grec et ses créanciers internationaux – Fonds monétaire international, Banque centrale européenne et Commission européenne – autour d’un nouvel accord de prêt, sont entrées dans une phase périlleuse. 
Au stade actuel, la moindre erreur commise par un camp ou par l’autre risquerait de déclencher le genre d’incident susceptible de faire plonger l’Europe dans une nouvelle crise. 
Le FMI semble prêt à jeter l’éponge – notamment au vu des récentes révélations selon lesquelles la Grèce pourrait cette année présenter un léger déficit budgétaire primaire (ce qui exclurait le paiement d’intérêts), au lieu de l’important excédent prévu. 
Or, confronté à une économie grecque à nouveau plongeante, le gouvernement du pays est persuadé que l’actuel programme de remboursement ne fonctionne pas – et qu’en l’absence d’ajustements significatifs il ne fonctionnera jamais. 
L’aspect fondamental du souhait de la Grèce en direction de nouvelles modalités de sauvetage réside dans un discours – renforcé par ses difficultés économiques actuelles – selon lequel le pays aurait jusqu’à présent été victime d’une austérité excessive. 
Or, cette conception néglige une réalité essentielle : l’austérité a bel et bien fonctionné au sein d’autres États européens frappés par la crise. 
Le Portugal, l’Irlande, l’Espagne, et même Chypre, montrent en effet des signes clairs de reprise, le chômage commençant enfin à baisser (bien que lentement, et à partir de taux élevés), et l’accès aux marchés de capitaux à se rétablir. 
Ainsi, comment expliquer cette particularité grecque ? 
La réponse courte à cette question réside du côté des exportations. 
Dans tous les autres États affectés par la crise (et en réalité dans une majorité des dizaines de pays ayant bénéficié de prêts de la part du FMI ces dernières décennies), la hausse des exportations est venue compenser, du moins partiellement, le choc souffert par la demande lorsque les gouvernements concernés ont coupé dans la dépense et augmenté les impôts afin d’équilibrer leur budget. 
Bien entendu, lorsqu’il est question d’une grande puissance économique pour laquelle le financement extérieur n’est pas un problème, comme pour les États-Unis ou la zone euro, il est possible que les efforts de réduction du déficit budgétaire aboutissent à une baisse de demande (et donc de recettes fiscales) si considérable que l’austérité en devient contreproductive. 
Mais cet argument ne s’applique pas à la Grèce. 
En réalité, la Grèce enregistrait d’ores et déjà des déficits de balance courante colossaux – supérieurs à 10 % du PIB – lorsque le financement extérieur s’est soudainement figé en 2008-2009, contraignant le pays à ajuster la dépense domestique. 
Si le gouvernement grec n’avait pas procédé à un tel ajustement, la demande domestique et l’emploi auraient certainement conservé un niveau plus élevé – mais cela aurait également été le cas des importations et des larges déficits extérieurs. 
Ainsi, bien que l’austérité ait effectivement provoqué une récession profonde, elle a également permis à la Grèce d’éviter d’importants déficits extérieurs, et par conséquent de réduire l’ampleur du sauvetage nécessaire au pays. 
C’est pourquoi la performance des exportations constitue un facteur clé lorsqu’il s’agit d’échapper au piège de l’austérité. 
Le problème avec la Grèce, c’est que le peu de croissance des exportations enregistré ces derniers temps s’avère en grande partie illusoire, et que cette croissance minime provient principalement de produits pétroliers. 
Dans la mesure où la Grèce ne produit pas de pétrole, ceci signifie tout simplement que les sociétés de raffinerie grecques – qui disposent d’un important surplus de capacité – exportent actuellement du pétrole brut sous une forme légèrement différente. 
Les marges des raffineries atteignant généralement moins de 5 %, l’économie ne tire qu’une faible valeur ajoutée de ces exportations. 
D’autres secteurs d’exportation en hausse, telles que les métaux, présentent cette même difficulté. 
Par ailleurs, le premier domaine d’exportation de services par la Grèce, à savoir l’expédition maritime, ne partage que peu de véritables liaisons avec le reste de l’économie, dans la mesure où les entreprises du secteur ne paient pas d’impôts, et n’emploient qu’un faible nombre de Grecs (les équipages provenant de pays à bas salaires). 
Obstacle supplémentaire à la contribution de ce secteur à l’économie, les prix mondiaux des matières premières, dont dépendent les tarifs d’expédition, ont récemment connu une baisse. 
Dans le même temps, les produits manufacturés, qui apportent effectivement de la valeur ajoutée au pays, ainsi que des emplois, ne représentent qu’une faible part des exportations globales de la Grèce. 
En réalité, le total du commerce extérieur de la Grèce, si on le mesure correctement, ne représente qu’environ 12 % de son PIB, bien au-dessous de ce que l’on attendrait d’une petite économie comme la Grèce. 
Plus déroutant encore, le déficit commercial total de la Grèce (incluant à la fois les biens et les services), était encore plus élevé en 2008, représentant 13 % du PIB ; pourcentage qui aurait exigé – afin d’éviter un déclin ultérieur des importations et par conséquent de la demande domestique – que les exportations voient leur volume plus que doubler. 
Au Portugal, par opposition, le déficit commercial s’élevait seulement aux environs d’un tiers des exportations en 2008, ce qui signifie que les exportations ont dû augmenter d’un tiers afin de combler le déficit extérieur, sans réduction des importations. 
Depuis cette période, le Portugal a cumulativement développé ses exportations de plus d’un quart, de telle sorte que, malgré une légère hausse des importations depuis 2007, le pays enregistre aujourd’hui un excédent commercial. 
Certes, le déficit commercial de la Grèce a lui aussi baissé, mais seulement en raison de l’effondrement des importations. 
Dans le même temps, les exportations ont stagné, bien que les salaires aient diminué de plus de 20 %. 
C’est là le véritable problème de la Grèce, et non l’austérité. 
Si la Grèce avait enregistré une croissance des exportations similaire à celle du Portugal (État comparable en termes de taille et de revenu par habitant), elle n’aurait pas connu une récession aussi profonde, et les recettes fiscales auraient été plus élevées, facilitant pour le gouvernement la possibilité d’atteindre un excédent budgétaire primaire. 
Ceci suggère qu’en alliant consolidation budgétaire, moindres niveaux des salaires, et réformes axées sur les exportations, la Grèce aurait pu s’orienter vers une reprise durable. 
Cette approche a déjà été testée par le passé, et n’a abouti à l’échec qu’une seule fois, lorsque l’Argentine a dû entrer en défaut sur sa propre dette en 2002, et rompre la parité fixe 1:1 avec le dollar américain, qui existait pourtant depuis des décennies. 
La mauvaise nouvelle, c’est que la Grèce ressemble à l’Argentine à deux égards majeurs. 
Toutes deux ne présentent qu’un faible secteur des exportations, ce qui rend d’autant plus difficile l’ajustement extérieur ; toutes deux présentent également une structure des exportations faussée en direction des matières premières, dont il est peu probable que l’approvisionnement change significativement, indépendamment de la mise en œuvre de réformes structurelles ou de la baisse des salaires. 
Bien entendu, ceci ne condamne pas la Grèce à vivre le même sort que l’Argentine sur le chemin du défaut. 
Mais ceci souligne bel et bien le défi auquel le pays est aujourd’hui confronté – à savoir la reconstruction de son secteur des exportations depuis zéro. 
Il est temps pour le gouvernement grec d’admettre cet impératif, et d’élargir le champ des négociations menées auprès de ses créanciers, de sorte de n’y inclure pas seulement la question du budget, mais également celle des stratégies qui permettraient de stimuler les exportations. 
Mais il incombe en premier lieu à la Grèce de reconnaître enfin que l’austérité n’est pas une ennemie. 

La Grèce se tire une balle dans le pied ! 
LONDRES – L'avenir de l'Europe dépend maintenant d'un événement à priori irréalisable : un accord entre la Grèce et l'Allemagne. 
Ce n'est pas l'opposition de principe entre les deux gouvernements qui rend un tel accord apparemment impossible (la Grèce a exigé une diminution de sa dette, tandis que l'Allemagne demande à ce que pas un seul euro de la dette ne soit annulé), mais quelque-chose de plus fondamental : si la Grèce est de toute évidence en position de faiblesse, un élément beaucoup plus important est en jeu. 
D'après la théorie des jeux, il est particulièrement difficile de prévoir le résultat d'un affrontement entre un joueur faible mais déterminé et un autre bien plus fort mais beaucoup moins déterminé. 
Dans cette situation, la meilleure conclusion est un compromis qui donne partiellement satisfaction aux deux joueurs. 
Dans la confrontation entre la Grèce et l'Allemagne, il est facile, au moins en théorie, de concevoir un accord gagnant-gagnant. 
Il suffirait pour cela d'ignorer la rhétorique politique et de ne considérer que l'objectif économique poursuivi par les protagonistes. 
L'Allemagne refuse tout allégement de la dette. 
Pour les électeurs allemands, cela compte beaucoup plus que le détail des réformes structurelles grecques. 
La Grèce de son coté est décidée à se débarrasser du fardeau de l'austérité punitive et contre-productive qui lui a été imposée par la "troïka" (la Commission européenne, le FMI et la BCE) sur l'insistance de l'Allemagne. 
Pour les électeurs grecs, cet objectif est bien plus important que les calculs détaillés de la valeur nette de leur dette publique dans 30 ans. 
Il serait facile de parvenir à un accord si les deux cotés se concentraient sur leurs principaux objectifs tout en acceptant de faire des compromis sur les objectifs secondaires. 
Malheureusement le comportement humain semble s'opposer à cette solution rationnelle. 
Yanis Varoufakis, le nouveau ministre des Finances de la Grèce, est professeur d'économie mathématique et spécialiste de la théorie des jeux. Cependant son attitude maladroite dans les négociations (il oscille de manière imprévisible entre agressivité et faiblesse) est à l'opposé de ce qu'indique la théorie des jeux. 
Sa conception de la stratégie revient à menacer de se suicider et de demander de l'argent pour ne pas le faire. 
Les responsables politiques de l'Allemagne et de l'UE l'ont pris au mot. 
Aussi, les deux cotés sont-ils maintenant embourbés dans un face à face tendu qui empêche toute négociation sérieuse. 
Cette impasse aurait pu être évitée. 
Ainsi le mois dernier le président de la BCE, Mario Draghi, a montré dans un article comment ce type de négociation peut et doit évoluer. Il a donné en exemple la manière dont il a déjoué l'opposition allemande aux mesures de stimulation monétaire dont l'Europe a besoin. 
Avant l'annonce du 22 janvier par la BCE du lancement de sa politique de relâchement monétaire (QE, quantitative easing), il avait passé des mois à débattre publiquement avec les Allemands sur le choix de leur ligne rouge - la limite au-delà de laquelle aucun accord ne serait possible. 
La ligne rouge de l'Allemagne était la mutualisation de la dette : le refus de toute mutualisation des pertes en cas de défaut de paiement d'un pays de la zone euro. 
Il a laissé l'Allemagne l'emporter sur ce point qu'il estimait sans secondaire du point de vue économique. Mais il a été surtout attentif à ne pas reculer jusqu'au tout dernier moment. 
En faisant porter le débat en priorité sur le partage des risques lié au relâchement monétaire, il a réussi à détourner l'attention de l'Allemagne de la question principale - à savoir l'importance majeure du programme de relâchement monétaire qui allait complètement à l'encontre de l'interdit allemand sur le financement monétaire des dettes souveraines. 
Faisant au bon moment une concession sur un sujet mineur, il a réussi une avancée spectaculaire sur une question cruciale pour la BCE. 
Si Varoufakis avait adopté la même stratégie, il aurait maintenu son exigence d'une annulation de la dette jusqu'au dernier moment, avant de reculer sur ce "principe" en échange de concessions majeures sur l'austérité et les réformes structurelles. Il aurait pu aussi adopter une stratégie moins agressive : admettre dés le début le principe allemand de remboursement intégral de la dette et montrer ensuite qu'il est possible de relâcher l'austérité sans réduction de la valeur faciale de la dette grecque. 
Il a commencé la négociation en demandant une réduction de la dette. Mais plutôt que de s'en tenir à cette position et de faire diversion à la manière de Draghi en orientant le débat sur un autre sujet, au bout de quelques jours elle a renoncé à son exigence. 
Puis il s'est lancé dans une provocation absurde en refusant de dialoguer avec la troïka, alors qu'elle est bien plus ouverte aux desiderata de la Grèce que le gouvernement allemand. 
Enfin Varoufakis a rejeté toute prolongation du programme d'aide de la troïka. Il en résulte - ce qui aurait pu être évité - une nouvelle date limite fixée au 28 février pour l'arrêt du financement de la BCE, ce qui aurait pour conséquence l'effondrement du système bancaire grecque. 
Les nouveaux dirigeants idéalistes de la Grèce semblent croire qu'ils peuvent vaincre l'opposition bureaucratique seulement en brandissant leur mandat démocratique, sans les compromis et rideaux de fumée habituels. Mais la primauté de la bureaucratie sur la démocratie est un principe essentiel sur lequel les institutions européennes ne font jamais de compromis. 
C'est pourquoi la Grèce se retrouve dans la même position qu'au départ dans la partie de poker qu'elle a engagé avec l'Allemagne et l'Europe. 
Son nouveau gouvernement a joué trop tôt ses meilleures cartes et ne dispose plus d'aucune réserve de crédibilité s'il veut bluffer. 
Dans ces conditions, que va-t-il se passer ? 
Le plus probable est que Syriza va rapidement admettre son échec, et qu'à l'image de tous les autres gouvernements de la zone euro soi-disant élus sur un programme de réformes, elle va revenir vers une politique alignée sur celle souhaitée par la troïka et masquer ce tournant par le retrait de toute référence à cette dernière. 
Une autre voie pour le gouvernement grec consisterait à mettre en œuvre unilatéralement une partie de son programme de réformes radicales sur les salaires et les dépenses publiques - alors que les banques grecques fonctionnent encore et malgré les protestations de Bruxelles, Francfort et Berlin. 
Si la Grèce se lance dans ce type de défi unilatéral, la BCE va presque certainement voter l'arrêt de son soutien financier au système bancaire grecque à l'échéance du programme d'aide de la troïka le 28 février. 
A l'approche de cette date limite auto-infligée, le gouvernement grec va sans doute mettre de l'eau dans son vin, ainsi que l'on fait l'Irlande et Chypre lorsqu'elles ont été confrontées à des situations analogues. 
Une telle capitulation de dernière minute pourrait entraîner la démission du nouveau gouvernement grec et son remplacement par une équipe de technocrates soutenue par l'UE, comme cela s'est fait en 2012 en Italie lors du putsch constitutionnel contre Berlusconi. 
On peut aussi imaginer un scénario moins extrême dans lequel seul le ministre des Finances, Varoufakis, abandonnerait ses fonctions. 
La seule autre possibilité serait une sortie de la Grèce de la zone euro au moment où les banques grecques feront faillite. 
Quelle que soit la forme de capitulation de la Grèce, elle ne sera pas la seule perdante. 
Les défenseurs de la démocratie et de la croissance économique n'ont pas su profiter de l'occasion qui s'offrait pour déjouer la stratégie de l'Allemagne et mettre un point d'arrêt à la politique d'austérité suicidaire qu'elle a imposée à l'Europe. 

L’autre déficit de la Grèce 
OAKLAND – Au cours de la dernière décennie, les finances publiques grecques ont fait l’objet d’une attention soutenue. 
Et lors de l’examen des progrès accomplis par la Grèce dans la voie des réformes, réalisé en novembre dernier dans le cadre de l’accord conclu avec ses bailleurs de fonds – condition préalable à une prolongation du programme d’aide – son déficit budgétaire a une nouvelle fois été passé au crible. 
Mais les Grecs seraient bien avisés de tenir compte d’une autre sorte de déficit qui, s’il a moins fait l’objet d’un débat public, pourrait avoir des conséquences économiques tout aussi graves. 
Comme le reste de la région Méditerranée (et en fait le monde entier), la Grèce n’accuse pas seulement un déficit budgétaire, mais également un déficit écologique. 
D’après notre analyse, les pays du pourtour de la Méditerranée utilisent actuellement des ressources et des services écologiques deux fois et demi supérieurs au taux de renouvellement de leurs écosystèmes. 
La Grèce aurait par exemple besoin des ressources et services écologiques équivalents à trois fois ceux de la Grèce pour répondre aux besoins de ses citoyens en aliments, bois, fibres, logements, infrastructures urbaines et séquestration de carbone. 
La ville d’Athènes consomme à elle seule 22 pour cent de plus que les ressources fournies par l’écosystème de tout le pays. 
Et après des années de récession durant lesquelles les pressions sur les ressources naturelles du pays ont diminué, la tendance de la demande est repartie à la hausse, comme le reflète la légère croissance du PIB. 
Pour faire en sorte que les progrès économiques soient durables, il faut rompre le lien entre la croissance du PIB et l’utilisation abusive de l’environnement. 
Les déficits écologiques peuvent mettre en péril les ressources énergétiques et la sécurité alimentaire, avec des conséquences économiques et sociales directes. 
Si la Grèce et d’autres pays veulent assurer la santé et la prospérité de leurs citoyens dans les décennies à venir, ils devront trouver le moyen d’empêcher que l’activité économique n’accroisse le niveau déjà non viable de l’endettement environnemental. 
Pour ce faire, les ressources écologiques doivent considérées comme un usufruit à gérer sagement. 
Le capital naturel fabuleux et unique de la région méditerranéenne est l’un de ses plus grands atouts – la raison pour laquelle elle accueille plus de 200 millions de touristes chaque année, au bénéfice direct de l’économie de la région. 
L’utilisation excessive de ses ressources naturelles, ou même leur mauvaise gestion, ne peut que saper les économies régionales. 
Évidemment, les pays accusant un déficit écologique peuvent combler une partie de ce manque au moyen des échanges commerciaux mondiaux – dans le cas où ils ont les moyens de payer pour les importations. 
Mais comme la Grèce en a récemment fait l’expérience, les pays dépendant de ressources naturelles externes peuvent subir un choc économique lorsque les prix des matières premières augmentent ou que leur capacité à régler la facture décline pour d’autres raisons. 
Selon nos calculs, une hausse de 10 pour cent seulement des matières premières signifierait un manque à gagner de 7,6 milliards de dollars pour la balance commerciale grecque – soit 0,3 pour cent de son PIB. 
De toute façon, s’en remettre aux échanges commerciaux n’est pas une solution adéquate au problème. 
Certains services fournis par l’écosystème, comme une eau et un air propres, l’atténuation d’extrêmes climatiques, dont les inondations et les sécheresses, et l’utilisation de l’environnement naturel à des fins de loisirs, ne peuvent simplement pas être importés. 
Et de manière plus fondamentale, si un pays importe des ressources naturelles, cela signifie qu’un autre pays doit les exporter. 
Et de la même manière que les gouvernements ne peuvent indéfiniment accumuler d’énormes déficits, les pays ne peuvent accuser chaque année d’importants déséquilibres écologiques sans porter atteinte à leur capital naturel – et ainsi affaiblir la santé économique de leur pays. 
Heureusement, les pays, la Grèce incluse, ont les moyens d’agir. 
Les cités en particulier offrent de nombreuses possibilités d’amélioration, notamment dans les domaines du logement et des transports. 
Athènes, par exemple, est un exemple évident de changements nécessaires. 
L’empreinte écologique d’un Athénien est plus élevée que la moyenne nationale (et plus élevée que l’empreinte moyenne des habitants d’autres villes méditerranéenne comme Barcelone, Izmir, Palerme et Valence), principalement à cause des transports. 
Des mesures politiques visant à encourager les transports en commun ou les déplacements à pied pourraient ainsi réduire le déficit écologique d’Athènes. 
Un autre domaine d’action possible de la Grèce est l’alimentation. 
Le célèbre régime méditerranéen, riche en légumes, fruits et huile d’olive, n’est pas seulement sain, il est moins préjudiciable à l’environnement. 
Alors que la consommation de viande et d’aliments transformés augmente dans la région, un intérêt accru porté à son héritage culinaire pourrait contribuer à alléger les pressions sur les ressources naturelles – et favoriser la santé de la population. 
Alors que le gouvernement grec s’efforce de revitaliser une économie sinistrée par une catastrophe budgétaire et d’améliorer le bien-être de tous, la voie qu’il tracera pour établir une prospérité à long terme ne devra pas entraîner de nouvelles dégradations de l’environnement. 
La Grèce ne peut se permettre de remédier au déficit budgétaire en aggravant son déficit écologique. 

L'austérité comme unique cause de rupture 
ATHENES – Une même erreur de raisonnement se propage dans les médias du monde entier à propos des négociations entre le gouvernement grec et ses créanciers. 
Cette erreur, que l'on trouve dans un commentaire récent de Philip Stephens du Financial Times, consiste à dire que « Athènes ne peut pas ou ne veut pas (ou bien ne peut ni ne veut) mettre en œuvre un programme de réforme économique. » 
Une fois cette erreur présentée comme fait, il est tout à fait normal que les journaux insistent sur la façon dont notre gouvernement, selon les termes de Stephens, « gaspille la confiance et la bonne volonté de ses partenaires de la zone euro. » 
Mais la réalité des négociations est très différente. 
Notre gouvernement tient à mettre en œuvre un programme comprenant toutes les réformes économiques mises en avant par les think tanks économiques européens. 
En outre, nous sommes les seuls capables de maintenir le soutien de l'opinion publique grecque en faveur d'un programme économique solide. 
Voici ce que cela veut dire : une agence fiscale indépendante, des excédents budgétaires primaires raisonnables pour toujours, un programme de privatisation sensé et ambitieux, combiné avec une agence de développement qui exploite les richesses nationales pour créer des flux d'investissements, une véritable réforme des retraites qui assure la durabilité à long terme du système de sécurité sociale, la libéralisation des marchés des marchandises et des services, etc. 
Si donc notre gouvernement est prêt à embrasser les réformes que nos partenaires attendent, pourquoi les négociations n'ont-elles pas abouti à un accord ? 
Quelle est la pierre d'achoppement ? 
Le problème est simple : les créanciers de la Grèce insistent sur une austérité encore plus forte pour cette année et au-delà : une approche qui va empêcher la reprise, bloquer la croissance, aggraver le cycle de dette-déflationniste et va finalement éroder la volonté et la capacité des Grecs à comprendre les enjeux de l'agenda de réformes dont leur pays a désespérément besoin. 
Notre gouvernement ne peut pas et ne veut pas accepter un remède qui depuis cinq longues années s'est révélé pire que le mal. 
L'insistance de nos créanciers sur une plus grande austérité est subtile mais ferme. 
Cela est perceptible dans leur exigence pour que la Grèce maintienne des excédents primaires non durables à haut niveau (plus de 2% du PIB en 2016 et supérieur à 2,5%, voire même à 3%, pour chaque année suivante). 
Pour y parvenir, nous sommes censés augmenter le fardeau global de la taxe sur la valeur ajoutée sur le secteur privé, réduire les retraites déjà diminuées dans l'ensemble des secteurs et compenser les faibles recettes de la privatisation (en raison de prix dévalorisés des actifs) par des mesures fiscales de consolidation « équivalentes. » 
Le point de vue selon lequel la Grèce n'est pas parvenue à une consolidation budgétaire suffisante est non seulement faux, mais manifestement absurde. 
Le schéma ci-dessous illustre non seulement cela, mais répond tout aussi succinctement à une autre question : pourquoi la Grèce n'a pas fait aussi bien par exemple que l'Espagne, le Portugal, l'Irlande, ou Chypre au fil des ans depuis la crise financière de 2008 ? 
Par rapport au reste des pays de la périphérie de la zone euro, la Grèce a été soumise à au moins deux fois plus d'austérité. 
Ce n'est pas plus compliqué que cela. 
Après la récente victoire électorale du Premier ministre du Royaume-Uni David Cameron, mon vieil ami Lord Norman Lamont, ancien ministre des Finances britannique, a remarqué que le rétablissement de l'économie britannique soutient la position de notre gouvernement. 
Il s'est rappelé qu'en 2010, la Grèce et le Royaume-Uni faisaient face à des déficits fiscaux d'une taille plus ou moins semblable (par rapport au PIB). 
La Grèce est revenue aux excédents primaires (qui excluent le paiement des intérêts) en 2014, tandis que le gouvernement britannique s'est consolidé beaucoup plus graduellement et doit encore revenir à l'excédent. 
Au même moment, la Grèce a fait face à une contraction monétaire (qui est récemment devenue une asphyxie monétaire), contrairement au Royaume-Uni où la Banque d'Angleterre a soutenu le gouvernement à chaque instant. 
Le résultat est que la Grèce a continué à stagner, tandis que le Royaume-Uni a connu une forte croissance. 
Les observateurs impartiaux de ces quatre mois de longues négociations entre la Grèce et ses créanciers ne peuvent éviter une conclusion simple : la principale pierre d'achoppement, le seul élément rédhibitoire, c'est l'insistance des créanciers sur encore plus d'austérité, même au détriment de l'agenda de réformes que notre gouvernement est impatient de poursuivre. 
De toute évidence, la demande de plus d'austérité de la part de nos créanciers n'a rien à voir avec des préoccupations au sujet d'une réelle réforme, ni avec la volonté de placer la Grèce sur une trajectoire budgétaire viable. 
Leur véritable motivation est une question qu'il vaut mieux laisser au jugement des historiens futurs. 

Dettes grecque et japonaise : une annulation inéluctable 
SINGAPOUR – À la fin de l'année 2015, la dette publique de la Grèce atteignait 176 % du PIB, tandis que le ratio d'endettement du Japon s'élevait à 248 %. 
Jamais ces deux États ne seront en mesure de rembourser tout ce qu'ils doivent. 
Une annulation et une monétisation de leurs dettes apparaissent inévitables, ce qui en ferait des pays pour ainsi dire précurseurs sur le plan mondial. 
À l'heure où le total des dettes publiques et privées à travers le monde atteint 215 % du PIB global et ne cesse d'augmenter, les outils dont dépend le salut de la Grèce et du Japon sont quasi-certainement voués à être également utilisés dans d'autres régions. 
Depuis 2010, les discussions publiques autour de la dette grecque sont passées par intermittence du statut de pur fantasme à celui de réalité de plus en plus concrète. 
Le programme de sauvetage de la Grèce initié cette année-là considérait qu'une diminution du ratio de la dette était possible sans avoir à mettre en œuvre quelque annulation de dettes privées. 
Après une restructuration considérable des dettes détenues par le secteur privé en 2011, il était prévu que ce ratio atteigne 124 % d'ici 2020, objectif que le Fonds monétaire international considérait réaliste, malgré la « probabilité peu élevée » d'y parvenir. 
Désormais, le FMI considère comme possible un ratio de dette de 173 % d'ici 2020, mais seulement à condition que les créanciers publics européens de la Grèce consentent à un important nouvel allégement de la dette. 
Si les perspectives de durabilité de la dette grecque se sont assombries, c'est parce que les autorités de la zone euro ont refusé plusieurs annulations significatives de dettes. 
Le programme de 2010 imposait à la Grèce de changer son déficit budgétaire primaire de 5 % du PIB (hors service de la dette) en un excédent de 6 % ; malheureusement, l'austérité nécessaire à une telle consolidation a engendré une profonde récession, ce qui a abouti à l'augmentation du ratio de la dette. 
La zone euro demande désormais à la Grèce de changer son déficit primaire 2015 de 1 % du PIB en un excédent de 3,5 % du PIB, et de maintenir cette trajectoire budgétaire pour les décennies à venir. 
Or, comme le fait très justement valoir le FMI, cet objectif est largement irréaliste, et les efforts en ce sens voués à se révéler contreproductifs. 
S'il est imposé aux jeunes talents grecs de financer perpétuellement le remboursement des dettes du passé, il faut s'attendre à ce que ces jeunes se préservent des dettes grecques en quittant le pays pour rejoindre d'autres États de l'Union européenne (emportant avec eux des recettes fiscales potentielles). 
C'est pourquoi le FMI préconise désormais un objectif d'excédent plus réaliste, à savoir 1,5 % du PIB, un tel objectif n'étant toutefois susceptible de positionner le ratio de la dette sur une trajectoire viable qu'à condition d'être combiné à une importante annulation de dettes. 
La position officielle des dirigeants de l'UE continue néanmoins d'exclure une telle possibilité, ces dirigeants étant seulement disposés à envisager à une date ultérieure une extension des échéances et une réduction des taux d'intérêt. 
Mis en œuvre jusqu'à leur seuil limite, de tels ajustements peuvent rendre n'importe quelle dette tenable – puisqu'en effet une dette perpétuelle non porteuse d'intérêts ne constitue pas une véritable charge – tout en permettant aux responsables politiques de préserver la fiction selon laquelle aucune dette n'a été annulée. 
Seulement voilà, les extensions d'échéance et les réductions de taux d'intérêt consenties jusqu'à présent se sont inscrites bien en dessous de ce qui est nécessaire pour assurer la viabilité de la dette. 
L'heure est venue de faire preuve d'honnêteté intellectuelle : une importante annulation de dettes est aujourd'hui inévitable, et plus elle sera reportée, plus elle se révélera en fin de compte significative. 
Toujours non résolue, la crise de la dette grecque soulève encore aujourd’hui des risques en termes de stabilité financière. Pour autant, cette dette publique de 340 milliards $ est insignifiante par rapport à une dette japonaise de 10 000 milliards $. 
Et tandis que la majeure partie de la dette grecque est désormais détenue par des institutions publiques, les obligations d’État japonaises sont détenues par des portefeuilles de placements privés à travers le monde. 
Dans le cas du Japon, en revanche, c’est bien une monétisation de la dette, plutôt qu’une radiation explicite, qui ouvrira la voie de la viabilité. 
Comme dans le cas de la Grèce, les prévisions budgétaires officielles relatives au Japon sont tout à fait fantaisistes. 
En 2010, le FMI décrit la manière dont le Japon pourrait réduire son endettement net (hors obligations d’État, détenues par des organisations quasi-gouvernementales) en le faisant passer à un niveau « tenable » de 80 % d’ici 2030, à condition de changer le déficit budgétaire primaire de cette année-là (6,5 % du PIB) en un excédent de 6,4 % du PIB d’ici 2020, ainsi que de maintenir ce niveau d’excédent pendant une dizaine d’années. 
Or, quasiment aucun progrès n’avait été atteint en 2014 sur la voie de cet objectif. 
Au lieu de cela, un nouveau scénario prévoit alors le passage d’un déficit de 6 % du PIB à un excédent de 5,6 % d’ici 2020. 
En réalité, un resserrement budgétaire d’une telle ampleur ne peut qu’engendrer une récession profonde, et ainsi aggraver le ratio de la dette. 
C’est pourquoi le gouvernement japonais a abandonné son projet consistant initialement à augmenter les taxes de vente en 2017. Et c’est pourquoi le FMI a désormais cessé de formuler quelque scénario dans lequel le ratio de la dette retrouverait un niveau défini comme « viable ». 
Ses dernières prévisions annoncent pour 2020 un déficit primaire encore supérieur à 3 % du PIB. 
La dette due par l’État japonais à des investisseurs privés est néanmoins en chute libre. 
Sur un endettement net japonais de 130 % du PIB, environ la moitié (66 % du PIB) est due à la Banque du Japon, dont l’État est lui-même propriétaire. 
Et à l’heure où la BDJ achète de la dette publique pour quelque 80 000 milliards ¥ chaque année (746 milliards $), tandis que l’État émet pour moins de 40 000 milliards ¥ annuellement, l’endettement net du secteur public consolidé japonais est voué à diminuer pour atteindre 28 % du PIB d’ici fin 2018, et pourrait devenir nul à partir du début des années 2020. 
L’actuelle fiction officielle consiste néanmoins à expliquer que l’ensemble de la dette sera tôt ou tard revendue au secteur privé, engendrant ainsi un réel passif public censé être remboursé au moyen de futurs excédents budgétaires. 
Or, si les entreprises et les ménages japonais se cantonnent à cette fiction, ils pourraient réagir de manière rationnelle en épargnant afin de pouvoir payer de futurs impôts, ce qui annulerait l’effet de stimulation produit par les déficits budgétaires d’aujourd’hui. 
Il serait plus judicieux d’user de réalisme en tant que fondement des politiques, en convertissant les obligations étatiques détenues par la BDJ en un prêt perpétuel au gouvernement, ne portant pas intérêts. 
De solides contraintes sur l’ampleur d’une telle monétisation seraient essentielles, sachant pour autant que l’alternative ne consiste pas en une absence de monétisation, mais bel et bien en une monétisation de fait, indisciplinée et accompagnée par la négation de quelque monétisation que ce soit. 
En Grèce comme au Japon, l’excès d’endettement ne pourra diminuer qu’au moyen de mesures considérées il y a quelque temps comme impensables. 
Il aurait bien entendu été préférable de ne jamais permettre aux dettes de se creuser jusqu’à l’excès, que la Grèce n’ait pas rejoint la zone euro sur des bases frauduleuses, et que le Japon ait déployé des politiques suffisamment agressives il y a 20 ans en matière d’inflation et de stimulation de la croissance. 
À l’échelle du monde, des politiques radicalement différentes sont nécessaires pour permettre aux économies de croître sans que n’apparaisse l’endettement privé excessif d’avant 2008. 
Mais maintenant que nous avons laissé se creuser des dettes excessives, il est temps d’élaborer des politiques sensées, qui reconnaissent que de nombreuses dettes actuelles, publiques comme privées, ne pourront tout simplement pas être remboursées. 

La Grèce doit quitter 
NEW YORK – La tragédie grecque de l’euro en est au dernier acte : il semble évident que le risque est élevé que la Grèce cesse d’honorer sa dette cette année ou l’an prochain en même temps qu’elle quitte la zone euro. 
Le fait de remettre la sortie de zone après l’élection de juin d’un nouveau gouvernement en faveur d’une variante des mêmes politiques inopérantes (l’austérité amplificatrice de récession et les réformes structurelles) ne fera pas revenir la croissance et la compétitivité. 
La Grèce est prisonnière d’un cercle vicieux d’insolvabilité, de perte de compétitivité, de déficits externes et d’une dépression qui prend de plus en plus d’ampleur. 
La seule façon de sortir de cette crise consiste d’instaurer un processus ordonné de sortie de zone et de défaut de paiement, coordonné et financé par la Banque centrale européenne, l’Union européenne et le Fonds monétaire international (la « Troïka »), et qui réduira au minimum les dégâts collatéraux pour la Grèce et le reste de la zone euro. 
Le dernier montage financier pour la Grèce, assuré par la Troïka, a donné un allègement de dette beaucoup moins élevé que ce dont le pays a besoin. 
Quand bien même la dette publique bénéficierait d’un allègement beaucoup plus conséquent, le retour de la croissance de la Grèce serait impossible sans un rétablissement rapide de sa compétitivité. 
Or, sans le retour de cette même croissance, son endettement demeurera à un niveau insoutenable. 
En revanche, toutes les options qui rétabliraient la compétitivité passent par une dévaluation de la valeur réelle de sa monnaie. 
La première option, un affaiblissement prononcé de l’euro, est hors de question, étant donné la robustesse de l’économie allemande et la politique d’assouplissement plus que modeste des conditions monétaires de la BCE. 
Il est cependant tout aussi improbable qu’une réduction rapide des coûts unitaires de main-d’œuvre, découlant des réformes structurelles, pousse la croissance de la productivité au-delà des augmentations salariales. 
L’Allemagne a pris dix ans pour redevenir concurrentielle ; un luxe que la Grèce ne peut se payer, ne pouvant rester en dépression pendant une décennie. 
De même, une baisse subite des prix et des salaires, qu’on appelle aussi une « dévaluation interne », mènerait tout droit à cinq années de dépression qui ne cesse de s’empirer. 
Puisqu’aucune de ces trois options n’est viable, la sortie de la zone euro est la seule voie qui reste. 
La compétitivité et la croissance seraient rapidement rétablies par un retour à la monnaie nationale, accompagné d’une forte dévaluation. 
Évidemment, le processus ne se fera pas sans heurts – et pas uniquement pour la Grèce. 
Les pertes en capital des institutions financières du cœur de la zone euro demeurent le problème le plus important. 
Du jour au lendemain, la dette étrangère en euro du gouvernement de la Grèce, des banques et des sociétés augmenterait en flèche. Pourtant ces problèmes ne sont pas insurmontables. 
L’Argentine s’en est sortie en 2001, quand elle a converti en pesos ses dettes exprimées en dollar. Les États-Unis ont fait quelque chose du genre en 1933, par une dépréciation du dollar de 69 % et l’abandon de l’étalon-or. 
Une « drachmatisation » du même ordre des dettes euro pourrait bien être nécessaire et inévitable. 
Les pertes que les banques de la zone euro devront essuyer seraient maîtrisables, si les banques bénéficiaient d’un renflouement adéquat et substantiel. 
Pour éviter une implosion après coup du système bancaire grec, il faudra sans doute instaurer des mesures temporaires, comme des gels des dépôts et des contrôles des capitaux, pour éviter une vague chaotique de retraits. 
Le Fonds européen de stabilité financière et le Mécanisme européen de stabilité (FESF/MES) devront diriger la recapitalisation nécessaire des banques grecques par des apports directs en capital. 
Ce qui revient à une prise en charge effective du système bancaire grec par les contribuables européens, qui ne serait cependant qu’une contrepartie partielle des pertes imposées sur les créanciers par la conversion en drachme des créances grecques. 
La Grèce devra aussi restructurer et resserrer d’un cran sa dette publique. 
La valeur nominale des créances de la Grèce auprès de la Troïka ne doit pas forcément être réduite, mais l’échéance de la dette doit être reportée d’une autre décennie et son intérêt réduit. 
Les créances détenues par le secteur privé doivent subir de nouvelles coupes, en commençant par un gel des paiements d’intérêts. 
Certains avancent que le fléchissement du PIB réel de la Grèce serait encore plus raide dans un scénario de sortie qu’en galère déflationniste. 
Mais cette logique ne tient pas, car même en déflation, le pouvoir d’achat baisse et la valeur réelle de la dette s’agrandit (comme le laisse entendre la théorie de la déflation de la dette), à mesure que la dévaluation réelle s’installe. 
Mais surtout, la trajectoire de sortie rétablirait sur le champ la croissance, par le biais d’une dévaluation des valeurs nominales, mais aussi réelles, évitant une dépression échelonnée sur dix ans. 
Et les pertes des échanges commerciaux de la zone euro causées par la dévaluation de la monnaie grecque seront modérées, étant donné que la Grèce ne compte que pour 2 % du PIB de la zone euro. 
La réintroduction de la monnaie risque de faire dévaluer la drachme en dessous du taux de change requis pour restaurer la compétitivité, ce qui exercerait des tensions inflationnistes et imposerait de plus grandes pertes sur la dette extérieure convertie en drachme. 
Pour minimiser ce risque, les réserves de la Troïka actuellement consacrées au renflouement de la Grèce devraient servir à contenir l’emballement de la dévaluation ; en conjonction aux contrôles des capitaux. 
Ceux qui prétendent que la sortie de la Grèce contaminera les autres pays sont aussi en déni. 
Les autres pays périphériques sont déjà confrontés à des problèmes à la grecque de viabilité et d’érosion de compétitivité. 
Le Portugal, par exemple, devra éventuellement restructurer sa dette et abandonner l’euro. 
Les économies en manque de liquidités, mais éventuellement solvables, comme l’Italie et l’Espagne, auront besoin de l’appui de l’Europe peu importe si la Grèce quitte ou non ; en fait, sans cet apport en liquidité, il est fort probable qu’une chute de la valeur de la dette publique italienne et espagnole se déclenche par elle-même. 
En plus des apports en liquidité de la BCE, les nouveaux fonds officiels considérables du FMI, de la BCE et du MSE mis à disposition de ces pays permettront d’endiguer le mal et de protéger les banques des autres pays périphériques vulnérables de la zone euro. 
Quoi que la Grèce fasse, il est urgent de recapitaliser les banques de la zone euro, qui ont besoin d’un nouveau programme d’apports directs de capitaux dans toute l’Union européenne. 
Comme en témoigne ces 20 dernières années l’expérience de l’Islande et d’un bon nombre de marchés émergents : une dévaluation nominale et une restructuration ordonnée accompagnée d’une réduction de la dette extérieure peuvent ramener la dette à un niveau plus supportable et rétablir la compétitivité comme la croissance. 
Les dommages indirects pour la Grèce d’une sortie de la zone euro seront non négligeables, mais, comme dans ces cas, peuvent être contenus. 
Dans un mariage en détresse, il est préférable de se fier à des règles fixées d’avance pour l’inévitable divorce, ce qui en réduit le coût pour les deux parties. 
Ne nous méprenons pas : une sortie disciplinée par la Grèce de la zone euro sera forcément douloureuse sur le plan économique. 
Mais le spectacle d’une lente implosion erratique de l’économie et de la société grecque pourrait être encore plus pénible à observer. 

Le plan de privatisation rancunier de l'Europe pour la Grèce 
ATHÈNES – Le 12 juillet, le sommet des dirigeants de la zone euro a dicté les termes de sa capitulation au Premier ministre grec Alexis Tsipras, qui, terrifié par les autres solutions, a tout accepté en bloc. 
Un de ces termes concernait la liquidation des avoirs publics restants de la Grèce. 
Les dirigeants de la zone euro ont exigé que des biens publics grecs soient transférés à un fonds de type Treuhand (un véhicule de vente au rabais, similaire à celui utilisé après la chute du mur de Berlin pour privatiser rapidement, au prix d'une forte perte financière et avec des effets dévastateurs sur l'emploi, de tous des biens publics de l'État moribond de l'Allemagne de l'Est. 
Ce Treuhand grec devait être basé (tenez-vous bien) au Luxembourg et devait être dirigé par un groupe supervisé par le ministre des Finances de l'Allemagne, Wolfgang Schäuble, l'auteur du plan. 
Il est censé effectuer l'ensemble des ventes au rabais d'ici trois ans. Mais alors que les travaux du plan Treuhand original s'accompagnaient d'investissements importants dans les infrastructures en Allemagne de l'Ouest et de transferts sociaux à grande échelle pour la population d'Allemagne de l'Est, les citoyens de la Grèce ne vont recevoir aucun avantage correspondant d'aucune sorte. 
Euclid Tsakalotos, qui m'a succédé au poste de ministre des Finances de la Grèce il y a deux semaines, a fait de son mieux pour améliorer les pires aspects du plan Treuhand grec. 
Il a réussi à faire domicilier le fonds à Athènes et a extorqué aux créanciers de la Grèce (la troïka de la Commission européenne, de la Banque Centrale Européenne et du Fonds Monétaire International) la concession importante selon laquelle les ventes pourraient s'étaler sur 30 ans, plutôt que sur trois ans seulement. Ce point a été essentiel car va permettre à l'État grec de conserver ses capitaux sous-évalués, jusqu'à ce que leurs prix remontent par rapport aux baisses actuelles induites par la récession. 
Hélas, le Treuhand grec reste une abomination, qui va peser comme un stigmate sur la conscience de l'Europe. 
Pire, c'est une occasion perdue. 
Le plan est politiquement toxique, car les fonds, bien que domiciliés en Grèce, seront en fait gérés par la troïka. 
Cela est également nuisible sur le plan financier, parce que les profits seront alloués à ce que même le FMI reconnaît à présent comme une dette impossible à acquitter. Et c'est un échec économique, parce qu'il gâche une occasion merveilleuse de créer des investissements nationaux pour aider à contrer l'impact rétrograde de la consolidation fiscale punitive qui fait également partie des « termes » du sommet du 12 juillet. 
Les choses auraient pu se dérouler autrement. 
Le 19 juin, j'ai communiqué au gouvernement allemand et à la troïka une proposition différente, dans le cadre d'un document intitulé « Mettre fin à la crise grecque » : 
« Le gouvernement grec propose de regrouper les richesses nationales (à l'exclusion de celles concernant la sécurité du pays, les équipements publics et le patrimoine culturel) dans une holding distincte de l'administration du gouvernement et gérée comme une entité privée, sous l'égide du Parlement grec, dans le but de maximiser la valeur de ses capitaux fondamentaux et de créer un flux d'investissement national. 
L'État grec sera l'actionnaire unique, mais ne garantira pas son passif ni sa dette. » 
La holding devait jouer un rôle actif dans la préparation à la vente des actifs. 
Elle devait « émettre des obligations entièrement garanties sur les marchés internationaux de capitaux » pouvant s'élever à 30 ou 40 milliards d'euros (32 ou 43 milliards de dollars), qui, « en tenant compte de la valeur actuelle des actifs, » pourraient « être investies dans la modernisation et la restructuration des actifs sous son contrôle. » 
Le plan prévoyait un programme d'investissement de 3 à 4 ans, résultant en « dépenses supplémentaires de 5% du PIB par an » avec des conditions macroéconomiques actuelles impliquant « un multiplicateur de croissance positive supérieur à 1,5 », qui « devait stimuler la croissance du PIB nominal à un niveau supérieur à 5% pendant plusieurs années. 
Ceci devait induire à son tour « une augmentation proportionnelle des recettes fiscales » en « contribuant ainsi à la viabilité des finances publiques, tout en permettant au gouvernement grec d'exercer la maîtrise de ses dépenses sans réduire davantage l'économie sociale. » 
Dans ce scénario, l'excédent primaire (qui exclut les paiements d'intérêts) devait « atteindre sa vitesse d'évasion » en absolu termes absolus et relatifs au fil du temps. » 
En conséquence, la société de holding « se verrait accorder une licence bancaire » dans un an ou deux, se transformant ainsi en une Banque de Développement à part entière, capable d'attirer les investissements privés vers la Grèce et d'entrer dans des projets de collaboration avec la Banque européenne d'investissement. 
La Banque de Développement que nous avons proposée devait « permettre au gouvernement de choisir quels capitaux devaient être privatisés ou non, tout en garantissant un plus fort impact sur la réduction de la dette sur les privatisations choisies. » 
Après tout, « la valeur des actifs devait augmenter au-delà du montant réel consacré à la modernisation et à la restructuration, avec l'aide d'un programme de partenariats public-privé dont la valeur serait en hausse selon la probabilité d'une privatisation future. » 
Notre proposition a été accueillie par un silence assourdissant. 
Plus précisément, l'Eurogroupe des ministres des Finances de la zone euro et de la troïka ont continué à laisser entendre à la presse mondiale que les autorités grecques n'avaient aucune proposition novatrice crédible à fournir : leur rengaine habituelle. 
Quelques jours plus tard, une fois que le pouvoir en place s'est rendu compte que le gouvernement grec était sur le point de capituler entièrement face aux exigences de la troïka, ils ont jugé bon d'imposer à la Grèce leur modèle Treuhand : un modèle humiliant, sans imagination et pernicieux. 
À un tournant de l'histoire de l'Europe, notre solution innovante a été jetée aux oubliettes. 
Elle y restera jusqu'à ce que d'autres personnes la ramènent au grand jour. 


Référendum grec : le triomphe de la souveraineté nationale 
CAMBRIDGE – C’est une constante, créanciers et débiteurs ont maille à partir dès lors que l’argent change de main. Mais rarement ce conflit n’avait été mis en lumière aussi nettement – et aussi publiquement – qu’à l’occasion du dernier référendum grec. 
Dans leur vote du 5 juillet, les citoyens grecs se sont massivement opposés aux exigences de nouvelle austérité formulées par les créanciers étrangers du pays ; Banque centrale européenne, Fonds monétaire international, et autres gouvernements de la zone euro, conduits par l’Allemagne. 
Quel que soit le mérite économique de cette décision, le peuple grec l’a crié haut et fort : nous ne voulons plus subir. 
Nous aurions cependant tort de considérer le vote grec comme une franche victoire de la démocratie – dont se félicitent pourtant le Premier ministre Alexis Tsipras et ses partisans. 
Ce que les Grecs qualifient aujourd’hui de démocratie apparaît aux yeux de nombreux autres États – tout aussi démocratiques – comme de l’unilatéralisme pur et simple, tout à fait irresponsable. 
Rare sont en réalité les sympathisants de la posture grecque dans les autres pays de la zone euro, où la tenue de référendums comparables révélerait sans aucun doute une volonté de l’opinion publique de poursuivre les politiques d’austérité imposées à la Grèce. 
Et ce ne sont pas seulement les citoyens de grands pays créanciers comme l’Allemagne qui perdent patience vis-à-vis de la Grèce. 
L’exaspération se manifeste également très largement au sein des États membres les plus pauvres de la zone euro. 
Interrogez le citoyen lambda des rues de Slovaquie, d’Estonie ou de Lituanie, et vous obtiendrez certainement une réponse peu différente de celle récemment formulée par une retraitée lettone : « Nous avons retenu la leçon – pourquoi les Grecs ne pourraient-ils en faire de même ? » 
Mais les forces de l’opinion publique sur lesquelles reposent les démocraties prennent rarement forme dans des conditions idéales. Il suffit en effet d’observer le référendum grec pour constater un exemple de situation dans laquelle les émotions et les colères à l’état brut l’emportent sur le calcul rationnel de coûts et avantages économiques. 
Il ne faut pas oublier qu’en l’espèce, les créanciers dont nous parlons ne sont pas une bande d’oligarques ou de banquiers privés fortunés, mais bien les gouvernements d’autres États de la zone euro, démocratiquement tenus de rendre compte à leurs électeurs. 
(La question de savoir s’ils ont agi comme il le fallait en 2012, en prêtant à la Grèce de sorte que leurs propres banques puissent être remboursées, est une question certes légitime, mais distincte.) 
Il ne s’agit donc pas d’une question de conflit entre le demos grec – le peuple – et les banquiers, mais bien davantage celle d’un conflit entre les démocraties européennes. 
En votant « non », les Grecs ont réaffirmé leur démocratie ; mais, plus encore, ils ont fait savoir que leur démocratie était prioritaire sur celles des autres pays de la zone euro. 
Autrement dit, ils ont affirmé leur souveraineté nationale – le droit d’une nation à décider de son propre chemin économique, social et politique. 
Si le référendum grec constitue quelque victoire, c’est bien celle de la souveraineté nationale. 
Et c’est précisément l’aspect le plus inquiétant pour l’Europe. 
L’Union européenne, et plus encore la zone euro, se sont construites sur l’espoir que l’exercice de la souveraineté nationale s’estomperait au fil du temps. 
Cet objectif a rarement été formulé explicitement ; après tout, la souveraineté est quelque chose de très populaire. Mais tandis que l’unification économique limiterait peu à peu la marge de manœuvre de chaque État, l’espoir existait de voir les démarches purement nationales s’exercer de moins en moins fréquemment. 
Le référendum grec a peut-être enfoncé le dernier clou du cercueil de cet espoir. 
Il n’était pas nécessaire que les choses se déroulent de la sorte. 
L’élite politique européenne aurait pu approcher la crise financière grecque comme une histoire d’interdépendance économique – après tout, il ne peut y avoir de mauvais emprunteurs sans mauvais prêteurs – plutôt que comme une fable moralisatrice opposant de sobres et besogneux citoyens allemands à des Grecs dépensiers et insouciants. 
Il aurait ainsi été plus facile de partager la charge entre les débiteurs et les créanciers, et de prévenir l’émergence d’une attitude d’opposition systématique, nuisible aux relations entre la Grèce et les institutions de la zone euro. 
Mais plus important encore, l’intégration économique aurait pu s’accompagner d’une expansion de l’espace politique européen. 
En compensant l’abandon d’une part d’autonomie nationale via la création d’un plus large espace d’expression démocratique à l’échelle européenne, la démocratie aurait pu véritablement triompher. 
L’heure n’est plus aux débats visant à désigner un coupable, réticence des citoyens européens à s’embarquer sur la voie de l’union politique, ou timidité de leurs dirigeants nationaux dans l’exercice du leadership. 
La conséquence est aujourd’hui une Europe dans laquelle la démocratie ne peut être réaffirmée que par le martèlement de la souveraineté nationale. Et c’est précisément ce qu’on fait les électeurs grecs. 
Si tout référendum revêt une profonde importance, c’est principalement sur le plan du symbolisme politique. 
Reste ainsi à savoir si l’opinion publique grecque aurait également le cran de faire face aux mesures économiques – notamment sortie de la zone euro et mise en place d’une monnaie nationale – qu’impliquerait une véritable souveraineté nationale. 
Après tout, il est peu probable que les modalités proposées par les créanciers du pays changent radicalement. 
Si les Grecs ont voté « non » sur la base d’espoirs irréalistes, consistant à voir les autres démocraties de la zone euro contraintes d’accéder aux souhaits grecs, ils pourraient bien s’orienter vers une nouvelle et profonde déception – et tirer leur propre leçon de démocratie. 

L'Europe contre la démocratie grecque 
NEW YORK – La dispute et l'acrimonie qui vont croissantes au sein de l'Europe pourraient passer aux yeux d'un observateur extérieur pour le résultat inévitable de la fin de partie peu amène entre la Grèce et ses créanciers. 
Les dirigeants européens finissent par exposer au grand jour la véritable nature du conflit autour de la dette grecque, et cela n'a rien de plaisant : il s'agit bien plus une question de pouvoir et de démocratie que d'argent et d'économie. 
Le programme économique que la troïka (la Commission européenne, la Banque centrale européenne et le FMI) a imposé à la Grèce il y a cinq ans était une aberration. Il a conduit à une baisse de 25% du PIB du pays. 
Je ne connais aucune dépression qui ait été provoquée aussi délibérément et ait eu des conséquences aussi catastrophiques. Ainsi le taux de chômage parmi les jeunes Grecs dépasse maintenant 60%. 
Il est incroyable que la troïka nie toute responsabilité et refuse d'admettre à quel point ses prévisions et ses modèles étaient erronés. 
Mais il est encore plus surprenant que les dirigeants européens n'aient retenu aucun enseignement de tout cela. 
La troïka continue à exiger de la Grèce qu'elle parvienne à un budget primaire en excédent (hors paiement des intérêts de la dette) de 3,5% du PIB en 2018. 
Partout dans le monde les économistes condamnent cet objectif comme punitif, car il ne peut que ralentir encore l'économie. 
Même si la dette de la Grèce était restructurée au-delà de tout ce que l'on peut imaginer, elle resterait en dépression si les électeurs acceptent les propositions de la troïka lors du référendum surprise qui aura lieu dimanche. 
Peu de pays ont réussi à transformer un important déficit primaire en un excédent budgétaire comme l'ont fait les Grecs au cours des cinq dernières années. 
Et bien que le prix à payer en matière de souffrance humaine ait été extrêmement élevé, les dernières propositions du gouvernement grec constituent un grand pas en avant pour répondre aux exigences de ses créanciers. 
Soyons clair : seule une très faible partie des énormes sommes d'argent prêtées à la Grèce lui étaient réellement destinées. 
Elles ont servi à rembourser les créanciers privés, notamment des banques en Allemagne et en France. 
La Grèce n'a reçu que des miettes, mais elle a payé le prix fort pour préserver les systèmes bancaires de ces pays. 
Le FMI et les autres créanciers "officiels" n'ont pas besoin de l'argent qu'ils réclament. 
Dans une situation classique, ils se contenteraient de l'utiliser pour faire un nouveau prêt à la Grèce. 
Mais ce n'est pas une question d'argent. 
Il s'agit en réalité d'utiliser les dates limites pour contraindre la Grèce à lever le pouce et à accepter l'inacceptable : non seulement l'austérité, mais d'autres mesures régressives et punitives. 
Pourquoi l'Europe fait-elle cela ? 
Pourquoi les dirigeants de l'UE s'opposent-ils à la tenue du référendum et refusent-ils même de reculer de quelques jours la date limite du 30 juin fixée pour le prochain remboursement de la Grèce au FMI ? 
L'Europe n'est-elle pas avant tout une affaire de démocratie ? 
En janvier, les citoyens grecs ont élu un gouvernement qui s'est engagé à mettre fin à l'austérité. 
Si ce gouvernement voulait simplement tenir ses engagements de campagne, il aurait déjà rejeté la proposition des créanciers. 
Mais il veut donner aux Grecs l'occasion d'intervenir sur cette question cruciale pour l'avenir de leur pays. 
Ce souci de légitimité est incompatible avec la politique de la zone euro qui n'a jamais été un projet très démocratique. 
La plupart des Etats membres n'ont pas cherché l'approbation de leurs citoyens pour remettre la souveraineté monétaire de la zone entres les mains de la BCE. 
Quand la Suède l'a fait, les Suédois ont dit Non. 
Ils ont compris que le chômage augmenterait si une banque centrale concernée uniquement par le taux d'inflation (et qui ne porterait pas l'attention voulue à la stabilité financière) décide de la politique monétaire du pays. 
L'économie souffrirait parce que le modèle économique sur lequel repose la zone euro est basé sur des relations de pouvoir qui désavantagent les travailleurs. 
Il n'est donc pas surprenant que 16 ans après que la zone euro ait institutionnalisé ces relations, c'est l'antithèse de la démocratie qui est à l'oeuvre. Beaucoup de dirigeants européens veulent la fin du gouvernement de gauche du Premier ministre Alexis Tsipras. 
A leurs yeux il est inacceptable d'avoir en Grèce un gouvernement qui refuse une politique qui a tant fait pour augmenter les inégalités dans nombre de pays avancés et qui veut limiter le pouvoir de l'argent. 
Ils pensent qu'ils pourront se débarrasser du gouvernement de Tsipras en l'obligeant à accepter un accord en contradiction avec son mandat. 
Il est difficile de donner un conseil aux Grecs pour le vote de dimanche. Dire Oui ou Non aux exigences de la troïka n'est pas chose facile, et tant l'approbation que le rejet sont porteurs d'énormes risques. 
Le Oui signifierait une dépression presque sans fin. 
Peut-être un pays dépouillé de tout (un pays qui a vendu tous ses actifs et dont la jeunesse prometteuse émigre) obtiendra-t-il finalement l'annulation de sa dette ; peut-être étant devenu un pays à revenu moyen, la Grèce va-t-elle finalement obtenir l'aide de la Banque mondiale. 
Cela pourrait se produire au cours de la décennie prochaine, ou de la suivante. 
Par contre un Non permettrait au moins à la Grèce, avec sa forte tradition démocratique, de prendre son destin en main. 
Les Grecs pourraient alors dessiner leur avenir, qui même s'il n'était pas aussi prospère que le passé, sera bien plus porteur d'espoir que la torture invraisemblable qui leurs est imposée aujourd'hui. 
Je sais comment je voterais… 


La catharsis de la Grèce ? 
ATHÈNES – Le scrutin législatif du dimanche 17 juin en Grèce déterminera quel comportement, la confrontation ou la négociation, sera adopté pour modifier les dispositions de l’accord de refinancement de la Grèce par la zone euro. 
Au lieu d’aider la Grèce à surmonter la crise de la dette publique, les politiques d’austérité appliquées depuis mai 2010 n’ont fait que plonger le pays dans une profonde récession qui perpétue le déficit budgétaire et aggrave l’incertitude financière. 
Il devient de plus en plus clair que si la Grèce décide d’agir unilatéralement – que ce soit en renonçant à l’impopulaire plan d’austérité ou au plan de sauvetage même – la zone euro suspendra le versement de l’aide prévue. 
Le gouvernement se trouvera dans l’impossibilité d’assumer ses obligations premières, comme le versement des salaires et des retraites, et le pays sera formellement en défaut de paiement. 
Les banques internationales cesseront de financer les entreprises grecques, dont les importations, provoquant des pénuries d’essence, d’aliments et de médicaments. 
Une sortie massive de capitaux par les déposants, liée aux doutes croissants sur le maintien de la Grèce dans la zone euro, entraînera un effondrement du système bancaire – et au final, de l’économie réelle. 
La prochaine étape serait la sortie forcée de l’euro et la réintroduction de la drachme, avec pour corollaire une baisse dramatique du niveau de vie, due en partie à la dévaluation immédiate de la nouvelle monnaie et à une forte inflation. 
Les avantages en termes de compétitivité seront par ailleurs très limités, la Grèce n’ayant qu’une modeste base d’exportations, et seront dissous par un cercle vicieux de dévaluations et de hausse des taux d’intérêt. 
La confrontation avec la zone euro se traduira probablement par une stagnation à long terme et un chômage élevé, ce qui ne laisse que la voie de la négociation. 
Le nouvel équilibre politique créé en Europe par la victoire du parti socialiste en France lors de l’élection présidentielle a donné une marge de manœuvre suffisante pour envisager des modifications des clauses du plan d’aide, modifications qui devraient contribuer à relancer la croissance économique. 
Le choix de la renégociation présuppose une victoire des partisans de l’euro lors des élections de dimanche. 
La Nouvelle Démocratie, le Pasok et la Gauche démocrate en font partie, tandis que le Syriza et des plus petits partis, à l’extrême gauche et à l’extrême droite, sont favorables à une position conflictuelle avec la zone euro, débouchant sur une sortie éventuelle de l’euro. 
Si une majorité pro-euro émerge du scrutin de 17 juin, la principale difficulté du nouveau gouvernement sera de proposer un programme politique différent et ensuite de négocier un plan d’aide revu et corrigé avec la zone euro. 
La clé de la croissance tient à une compétitivité accrue, par le biais d’une productivité plus élevée et de coûts de production plus bas. Dans les années 1990, avant de rejoindre la zone euro, la Grèce a enregistré des progrès considérables sur ce front. 
Une baisse marquée de l’inflation s’est traduite par une hausse des revenus réels. Les déficits budgétaires ont été réduits. 
Des réformes structurelles importantes ont été mises en œuvre, en particulier au plan des privatisations. Les investissements se sont multipliés et de grands projets d’infrastructures ont vu le jour. 
Des taux de croissance élevés ont été réalisés dans des conditions de stabilité. 
Des clans corporatistes ont cherché à s’emparer de marchés spécifiques. Les syndicats du secteur public ont tout fait pour maintenir leurs privilèges. 
L’État providence a dégénéré en un système de gaspillage endémique. Un fossé s’est creusé entre la base productive de l’économie, qui est restée stagnante, et les attentes (et demandes) des Grecs, qui n’ont cessé de croître. 
L’accord conclu avec la zone euro a tenté de combler ce fossé, mais de manière maladroite et erronée. 
Au lieu de mettre l’accent sur les réformes structurelles nécessaires pour libérer les forces productives de l’économie, il a reposé sur des réductions de salaires et des augmentations d’impôts. 
L’incompétence des gouvernements chargés d’appliquer l’accord a exacerbé ce défaut en faisant passer les réformes structurelles au second plan pour ne retenir que les clauses relatives à l’austérité. 
La renégociation devrait chercher à modifier le dosage des mesures politiques selon les axes suivants : 
Atteindre ces objectifs présuppose que le nouveau gouvernement grec mette en œuvre tous les changements structurels convenus avec la zone euro. 
Les privatisations, l’ouverture de professions et de marchés auparavant fermés, la promotion de la création d’entreprises et l’élimination du gaspillage du secteur public sont autant de d’objectifs qui doivent être réalisées très rapidement au cours des prochains mois. 
Un Plan Marshall européen donnerait une occasion unique de réorienter la politique de croissance. 
La Grèce doit aller au-delà de ses secteurs traditionnels que sont le tourisme, le transport maritime et la construction et rechercher des nouveaux domaines d’avantage comparatif, dans les énergies renouvelables, les services à forte valeur ajoutée et sélectionner des lignes de production qui tirent parti du potentiel de recherche du pays. 
Si la Grèce parvient à répondre aux exigences d’un accord de financement renégocié avec la zone euro, elle pourrait gagner le pari de la confiance en convaincant les marchés financiers qu’elle est déterminée à atteindre ces objectifs. 
Le retour de la confiance ouvrira la voie à la reprise économique. 
La peur liée au retour de la drachme s’atténuera et la consommation commencera à se rétablir. La fuite des capitaux cessera et le système bancaire sera renforcé. 
Les investisseurs réévalueront les possibilités de nouvelles initiatives. Un cercle vertueux pourrait être mis en branle, permettant au pays de sortir, enfin, de la crise. 
L’issue des urnes dimanche déterminera la voie que suivra la Grèce – et déterminera aussi à l’évidence comment le drame grec influera sur l’avenir de la zone euro. 

Le mirage des réformes structurelles 
ATHENES – Chaque programme économique imposé à la Grèce par ses créanciers depuis que la crise financière a frappé en 2009 s'est maintenu autour d'une prétention centrale : que les réformes structurelles, conçues et mises en œuvre avec audace sans écart, allaient entraîner une reprise économique rapide. 
La Commission européenne, la Banque centrale européenne et le Fonds Monétaire International avaient prévu que l'austérité budgétaire serait coûteuse en revenus et en emploi : ces instituions ont toutefois considérablement sous-estimé à quel point cette austérité serait coûteuse. 
Mais elles ont fait valoir que des réformes favorables au marché, longtemps retardées (et indispensables) se traduiraient par une hausse compensatoire de l'économie grecque. 
Toute évaluation sérieuse des résultats réels obtenus par les réformes structurelles de par le monde (en particulier en Amérique latine et en Europe de l'Est depuis 1990), aurait tempéré l'enthousiasme de ces attentes. 
La privatisation, la déréglementation et la libéralisation produisent généralement au mieux la croissance à plus long terme, avec des effets à court terme souvent négatifs. 
Cela ne veut pas dire que les gouvernements ne savent pas planifier des décollages rapides de la croissance. 
En fait, de telles accélérations de croissance sont assez courantes de par le monde. 
Mais elles sont associées à la suppression plus ciblée et plus sélective des principaux obstacles, plutôt qu'à la large libéralisation et à des efforts de réforme à l'échelle de l'économie. 
La théorie sous-jacente aux réformes structurelles est simple : ouvrir l'économie à la concurrence va augmenter l'efficacité dans l'allocation des ressources. 
Avec l'ouverture des professions réglementées (par exemple les pharmacies, les notaires et les taxis), les fournisseurs inefficaces seront remplacés par des entreprises plus productives. 
Une privatisation des entreprises publiques et une nouvelle direction vont rationaliser la production (et se débarrasser de tous les travailleurs surnuméraires qui doivent leur emploi au favoritisme politique). 
Ces changements ne provoquent pas directement la croissance économique, mais ils augmentent le potentiel de l'économie ou ses revenus à long terme. 
La croissance se produit quand l'économie commence à converger vers ce niveau de revenus plus élevé à long terme. 
De nombreuses études universitaires montrent que le taux de convergence tend à être d'environ 2% par an. 
Autrement dit, chaque année une économie tend à réduire de 2% l'écart entre le niveau de ses revenus réels et potentiels. 
Cette estimation nous permet de mesurer l'ampleur de la croissance que nous pouvons attendre des réformes structurelles. 
Soyons hyper-optimistes et supposons que les réformes structurelles permettent à la Grèce de doubler son revenu potentiel sur trois ans (en poussant le PIB grec par habitant de manière significative au-delà de la moyenne de l'Union européenne). 
Si l'on applique les calculs de convergence, ceci devrait produire une poussée annuelle de croissance d'environ 1,3% seulement, en moyenne, au cours des trois années à venir. 
Pour mettre ce chiffre en perspective, rappelons que le PIB grec a diminué de 25% depuis 2009. 
Ainsi, si les réformes structurelles n'ont pas porté leurs fruits en Grèce, ce n'est pas parce que les gouvernements grecs se sont relâchés. 
Les états de service de la Grèce sur leur mise en œuvre sont en fait assez bons. 
De 2010 à 2015, la Grèce est remontée de près de 40 places dans les classements d'affaires de Banque mondiale. 
En revanche, la déception actuelle découle de la logique même des réformes structurelles : la plupart des bénéfices n'arrivent que beaucoup plus tard, mais pas quand un pays en a vraiment besoin. 
Il y a une autre stratégie qui pourrait produire une croissance nettement plus rapide. 
Une approche sélective qui ciblerait les « contraintes actives » : ces secteurs où les retours de croissance sont les plus importants, maximiseraient les premiers bénéfices. 
Cela permettrait également de s'assurer que les autorités grecques dépensent le précieux capital politique et humain dans des batailles qui en valent la peine. 
Quelles contraintes actives sur l'économie grecque faut-il donc viser ? 
Le plus fort impact des mesures de réforme pourrait être obtenu à partir d'une meilleure rentabilité des biens échangeables : en stimulant les investissements et l'entrepreneuriat dans les activités d'exportation existantes et nouvelles. 
Naturellement, la Grèce manque de l'instrument le plus direct pour réaliser ceci : la dépréciation monétaire, à cause de son adhésion de la zone euro. 
Mais l'expérience des autres pays fournit une riche gamme d'autres outils pour promouvoir les exportations, depuis les incitations fiscales pour les zones spéciales, aux projets ciblés d'infrastructure. 
Le plus instamment, la Grèce doit créer une institution proche du Premier ministre, qui est chargé de stimuler un dialogue avec les investisseurs potentiels. 
Cette institution a besoin de l'autorisation d'éliminer les obstacles qu'elle identifie, plutôt que de voir ses propositions languir dans différents ministères. 
Ces obstacles sont typiquement très spécifiques (ici une réglementation de zonage, un programme de formation), et ont peu de chances d'être bien ciblées par de vastes réformes structurelles. 
L'absence jusqu'à présent d'une focalisation sur les biens échangeables a été coûteuse. 
Les différentes réformes ont eu des effets contradictoires sur la compétitivité à l'exportation. 
Par exemple dans l'industrie, les avantages de compétitivité des réductions de salaire (« dévaluation interne ») ont été compensés par des augmentations des coûts énergétiques qui ont résulté des mesures d'austérité budgétaire et des ajustements de prix dans les entreprises publiques. 
Une stratégie de réforme plus ciblée aurait pu protéger de ces effets néfastes les activités d'exportation. 
Des réformes structurelles conventionnelles ont tendance à pencher en faveur des « meilleures pratiques » : les remèdes politiques censés être universellement valables. 
Mais comme les pays prospères du monde entier l'ont découvert, une mentalité de meilleures pratiques n'aide pas beaucoup à promotion de nouvelles exportations. 
N'ayant pas sa propre monnaie, le gouvernement grec devra se montrer particulièrement créatif et imaginatif. 
En particulier, l'expérience d'autres pays suggère qu'une réaction rapide sur le plan de l'offre va sûrement demander des politiques sélectives et discrétionnaires en faveur des exportateurs, plutôt que des politiques « horizontales » que les partisans des réformes structurelles conventionnelles préfèrent. 
Il y a là un paradoxe : plus la stratégie macro et budgétaire de la Grèce sera orthodoxe, plus sa stratégie de croissance devra être hétérodoxe. 

Toujours pas de sortie pour la Grèce 
WASHINGTON, DC – Les sondages à l'approche des élections législatives anticipées de la Grèce le 25 janvier indiquent que le parti de gauche Syriza est susceptible de remporter la plus grande part des voix. 
Syriza risque ainsi de remporter une prime cruciale d'après la Loi électorale grecque, selon laquelle le parti qui remporte le plus de votes se voit attribuer un supplément de 50 sièges sur les 300 du Parlement. 
En d'autres termes Syriza pourrait accéder au pouvoir, ce qui risque d'avoir des implications énormes pour la Grèce et l'Europe. 
Syriza est plus une coalition qu'un parti unifié, ce qui signifie que son chef Alexis Tsipras doit concilier les socialistes modérés (dont font partie certains de ses conseillers économiques), avec des députés radicaux de gauche. 
La mise en œuvre et l'impact de l'ordre du jour de Syriza, en particulier son programme économique décisif, vont dépendre de la nouvelle capacité du gouvernement à maintenir l'aide nationale et le compromis avec les créanciers de la Grèce à l'étranger. 
Le programme économique de Syriza rejette les mesures d'austérité soutenues ou, selon l'avis de certains, imposées par la « troïka » (le Fonds Monétaire International, la Banque Centrale Européenne et la Commission Européenne). 
Ces mesures nécessitent que la Grèce maintienne un excédent budgétaire primaire très fort (plus de 4% du PIB) pendant de nombreuses années. 
Syriza prévoit également d'exiger une réduction substantielle de la dette extérieure de la Grèce, dont la valeur nominale reste très élevée, à près de 170% du PIB. 
En fait, la valeur réelle actuelle de la dette est beaucoup plus faible, étant donné que la majeure partie de celle-ci est maintenant détenue par des gouvernements ou d'autres entités publiques, aux échéances longues et aux taux d'intérêt bas. 
Néanmoins le remboursement des « pointes » de cette année constitue un défi réel à court terme. 
Le problème pour la Grèce, c'est que ses créanciers peuvent adopter une position très dure. 
Cela reflète largement l'idée que si un échec des négociations déclenche une autre crise grecque, les risques systémiques pour la zone euro et l'Union européenne élargie seraient beaucoup plus faibles qu'il y a quelques années. 
La phase « aiguë » de la crise de l'euro est terminée : même si la croissance reste insaisissable, la contagion financière n'est plus considérée comme un risque. 
Après tout, les créanciers privés ne détiennent aujourd'hui qu'une part minime de la dette grecque. 
En 2010-2012 en revanche, des banques européennes importantes ont été systémiquement exposées, augmentant ainsi le risque d'un effet domino portant sur la zone euro toute entière. 
En outre, une réduction de la dette sous forme de nouvelles réductions des taux d'intérêt et de la prorogation des échéances sur la dette extérieure détenues par le gouvernement ne causerait aucun tort aux marchés financiers. Mais la dette détenue par la Banque Centrale Européenne et le FMI pourrait poser un problème. 
Si le nouveau gouvernement de la Grèce refuse d'aborder ces discussions avec modération, le retrait du soutien de liquidité de ces institutions en faveur des banques grecques pourrait s'ensuivre. 
Malgré l'absence de risque de forte contagion financière, une nouvelle crise grecque découlant d'une dépression grave et durable des négociations entre le nouveau gouvernement et les institutions de l'UE constitue un problème majeur pour la coopération européenne. 
L'absence de contagion financière n'exclut pas de graves répercussions politiques. 
Le paysage politique de l'Europe évolue. 
Les partis populistes, aussi bien d'extrême droite que d'extrême gauche, gagnent du terrain. 
Certains comme le Front National en France, s'opposent à l'adhésion de leur pays à la zone euro. D'autres comme Podemos en Espagne, ne s'y opposent pas. 
Néanmoins le défi que ces nouveaux partis posent à l'Europe pourrait s'avérer extrêmement perturbateur. 
Une sortie grecque de la zone euro, ainsi que les troubles financiers et politiques à l'intérieur de la Grèce, serait perçus comme une défaite majeure pour l'intégration européenne, surtout après les efforts laborieux pour tenir ensemble l'union monétaire et, avec elle, le rêve européen. 
Un tel résultat serait encore plus décourageant à la lumière des tragiques attaques terroristes à Paris et après les manifestations unitaires en France et sur tout le continent qui ont ravivé le sentiment longtemps affadi de la solidarité européenne. 
Une nouvelle image de la solidarité est précisément celle qui devrait sortir des élections grecques. 
Il n'y a guère de doute que les souffrances que les Grecs ont dû endurer ces cinq dernières années peuvent être attribuées pour l'essentiel au laxisme budgétaire et à la mauvaise gestion publique d'une ribambelle de gouvernements grecs. Mais comme l'acceptent à présent la plupart des analystes, dont le FMI, l'approche de la troïka a été également profondément viciée, en ce qu'elle a insisté sur la réduction des salaires et des revenus, tout en négligeant la réforme des marchés de produits et le démantèlement d'oligopoles publics et privés nuisibles. 
Pour le bien de la Grèce et de l'Europe, le nouveau gouvernement doit travailler avec les institutions européennes à réviser leur stratégie, tout en prenant la responsabilité de la mise en œuvre des réformes structurelles favorisant la croissance. 
Les créanciers et des partenaires de la Grèce doivent quant à eux fournir l'espace budgétaire nécessaire pour que les réformes puissent fonctionner. 
S'éloigner de la Grèce parce qu'elle ne représente plus une menace de contagion financière n'est pas une option viable sur le plan politique. 
Les deux camps devront faire preuve de davantage de clairvoyance. 
Les cinq dernières années ont donné deux bonnes leçons à l'Europe : la procrastination ne fait que rendre les réformes plus difficiles et la fin de la crise financière ne signifie pas nécessairement la fin de la crise socio-économique. 
Il est temps de mettre à profit ces leçons pour élaborer une stratégie de coopération, qui permettra enfin à la Grèce de faire de réels progrès vers un avenir plus stable. 
Une sortie grecque de l'euro n'est pas une solution plus viable aujourd'hui qu'il y a trois ans. 

Mettre l'Europe à l'abri de la tempête 
LAGUNA BEACH – De sombres nuages obscurcissent l'avenir économique de l'Europe. En effet, trois tempêtes distinctes convergent : la crise grecque, l'incursion de la Russie en Ukraine et la montée des partis populistes. 
Bien que chacune constitue une menace considérable, l'Europe aidée par la récente reprise conjoncturelle est en mesure d'y répondre individuellement, sans autre risque qu'une série de perturbations passagères. 
Toutefois si ces trois phénomènes devaient converger en une sorte de « tempête parfaite », un retour à l'embellie serait alors extrêmement difficile à prévoir. 
En l'état actuel des choses, les trois tempêtes en sont à des stades différents de formation. 
La crise grecque qui s'amplifie depuis des années, elle celle qui gronde le plus fort. 
Au-delà de la possibilité de la première sortie de la zone euro, la Grèce pourrait risquer de devenir un État en faillite, un résultat qui constituerait une menace multidimensionnelle pour le reste de l'Europe. 
Atténuer les conséquences humanitaires néfastes (associées aux migrations transfrontalières) et l'impact géopolitique de cette tempête ne sera pas chose facile. 
La deuxième tempête, qui pointe son nez depuis l'Est de l'UE, est le conflit militaire coûteux dans la région du Donbass en Ukraine. 
La crise dans l'Est de l'Ukraine, jugulée en partie seulement par l'accord de cessez-le-feu de Minsk II, traduit la profonde rupture dans la relation entre l'Occident et la Russie depuis l'effondrement de l'Union soviétique. 
Davantage d'interférence russe en Ukraine (directement et/ou par des factions interposées séparatistes dans le Donbass), risque de mettre l'Occident devant un choix cornélien. L'Occident risque de devoir renforcer les sanctions contre la Russie et risquer de faire basculer l'Europe de l'Ouest dans la récession si la Russie répond par des contre-sanctions, ou si elle s'adapte aux ambitions expansionnistes du Kremlin et compromet d'autres pays aux minorités russophones (y compris les pays baltes membres de l'UE). 
La troisième tempête (le tumulte politique provoqué par la montée des mouvements politiques populistes), constitue encore une autre menace sérieuse. 
Stimulé par un large mécontentement des électeurs, en particulier dans les économies en difficulté, ces mouvements politiques ont tendance à se concentrer sur une petite poignée de problèmes, (en s'opposant par exemple aux immigrants, à l'austérité ou à l'Union européenne), essentiellement pour cette raison qu'ils peuvent servir de bouc-émissaire aux problèmes de leur pays. 
Dès à présent, les électeurs grecs ont élu le parti d'extrême-gauche Syriza pour son programme anti-austérité, lors d'une victoire rapide en janvier. 
Le parti français d'extrême-droite (Front national) se classe actuellement deuxième dans les sondages. Le Parti populaire danois anti-immigration vient de terminer second aux élections législatives du pays, avec 22% des voix. 
Et en Espagne, le parti de gauche anti-austérité Podemos bénéficie d'un soutien à deux chiffres. 
Les tendances et les étroites plates-formes extrémistes de ces partis limitent la flexibilité des mesures des gouvernements, ce qui force certains partis et politiciens relativement modérés à adopter des positions plus radicales. 
C'est cette inquiétude face à la capacité du Parti pour l'indépendance du Royaume-Uni (UKIP) à éroder la base politique des Conservateurs, qui a poussé le Premier ministre David Cameron à s'engager à organiser un référendum sur l'adhésion continue de l'UE du pays. 
Avec trois tempêtes à l'horizon, les dirigeants européens doivent agir rapidement pour être en mesure de dissiper chacune d'elle avant qu'elle ne se confonde avec les autres, afin de prendre en main efficacement toutes les perturbations éventuelles qui risquent d'en découler. 
La bonne nouvelle est que les outils de gestion de ces crises régionales ont récemment ont été considérablement renforcés, en particulier depuis l'été 2012, où l'euro a bien failli s'effondrer. 
En effet, non seulement de nouveaux disjoncteurs institutionnels, comme le Fonds européen de stabilité financière (FESF) ont été mis en place. Mais en outre, certains organismes existants ont également été rendus plus flexibles et donc plus efficaces. 
Par ailleurs, la Banque Centrale Européenne s'est engagée dans une initiative d'achat de capital à grande échelle, qui pourrait bien être étendue facilement et rapidement. 
Et des pays comme l'Irlande, le Portugal et l'Espagne, grâce à un travail acharné et douloureux, ont réduit leur vulnérabilité à la contagion par les crises voisines. 
Mais ces amortisseurs risquent d'être durement mis à mal, si toutes ces tempêtes doivent converger en un seul et même coup de grand vent dévastateur. 
Compte tenu de l'interdépendance fondamentale de l'UE (en termes économiques, financiers, géopolitiques et sociaux), l'effet perturbateur de chaque choc peut amplifier les autres, faire surchauffer les disjoncteurs de la région, conduire à la récession, relancer l'instabilité financière et créer des foyers de tension sociale. 
Cela peut faire augmenter un chômage déjà élevé, exposer à des prises de risque financier excessives, enhardir la Russie et renforcer encore les mouvements populistes, en empêchant ainsi la mise en place de solutions politiques globales. 
Heureusement la possibilité d'une telle tempête parfaite est jusqu'à présent davantage un risque qu'une prévision. 
Néanmoins, étant donné l'ampleur de son potentiel de destruction, les décideurs doivent y accorder toute leur attention. 
Pour assurer l'avenir économique de l'Europe dans ce contexte, il faudra d'abord et avant tout un engagement renouvelé en direction des efforts d'intégration régionale (mener à bien l'union bancaire, faire avancer l'union budgétaire et aller de l'avant sur la question de l'union politique), qui ont été évincés par une série sans fin de réunions et de sommets sur la Grèce. 
De même au niveau national, il faut relancer les initiatives de réformes favorables à la croissance économique, qui semblent avoir perdu de leur urgence face à des marchés financiers complaisants et excessivement arrangeants. 
Cela permettrait de soulager le fardeau politique de la BCE, qui est actuellement forcée de poursuivre les objectifs ambitieux multiples et qui dépassent de loin sa capacité à fournir de bons résultats durables pour la croissance, l'emploi, l'inflation et la stabilité financière. 
La focalisation actuelle sur le déluge en Grèce est compréhensible. Mais les décisionnaires ne doivent se laisser distraire par ce phénomène, au point d'être distraits et de ne plus préparer aux deux autres tempêtes (et, fait beaucoup plus inquiétant, à la possibilité qu'elles ne fusionnent en une seule et même catastrophe encore plus destructrice. 
Les dirigeants européens doivent agir maintenant pour minimiser les risques, de peur de trouver leurs abris insuffisants à les protéger contre de futures conditions météorologiques extrêmes. 

La dépendance à l’aide de la Grèce 
NEW YORK – La saga de la dette grecque qui continue est tragique pour de nombreuses raisons, entre autres parce que la relation du pays avec ses créanciers rappelle celle entre le monde en développement et l'industrie de l'aide. 
En effet, la succession des plans de sauvetage en faveur de la Grèce renferme beaucoup des pathologies qui ont affecté l’agenda de développement depuis des décennies – y compris les conséquences politiques de long terme que, ni les marchés financiers, ni le peuple grec, n’ont réalisé jusqu'à présent. 
Comme dans le cas d’autres programmes d'aide, l'équivalent de centaines de milliards de dollars a été transféré depuis des économies plus riches vers un pays beaucoup plus pauvre, avec des conséquences négatives, bien qu’involontaires. 
Le programme de sauvetage conçu pour éviter à la Grèce de sortir de la zone euro a fait augmenter le ratio dette sur PIB du pays de 130% au début de la crise en 2009 à plus de 170% aujourd'hui ; le Fonds monétaire international prédit que la charge de la dette pourrait atteindre 200% du PIB au cours des deux prochaines années. 
Cette spirale de la dette hors de contrôle menace de limiter fortement les possibilités de croissance du pays et d'aggraver les perspectives d'emploi. 
Comme d’autres bénéficiaires d’aide, la Grèce s’est retrouvée prisonnière d’une relation de co-dépendance avec ses créanciers, qui fournissent une aide sous la forme d’un allégement de dette de facto réalisé au moyen de prêts subsidiés et de paiements d'intérêts différés. 
Aucune personne raisonnable ne s’attend à ce que la Grèce soit un jour en mesure de rembourser ses dettes, mais le pays est pris au piège d’un cycle apparemment sans fin de paiements et de plans de sauvetage – le rendant dépendant de ses bailleurs de fonds pour sa survie même. 
Les créanciers du pays, pour leur part, ont intérêt à protéger l'euro et à limiter le risque géopolitique associé à une sortie de la zone euro de la Grèce. 
En conséquence, même si la Grèce ne parvient pas à se conformer aux exigences de ses créanciers – concernant, disons, les hausses d'impôts ou les réformes des retraites – il continue à recevoir de l'aide moyennant quelques pénalités. 
Paradoxalement, plus les performances économiques du pays sont mauvaises, plus il reçoit d’aide. 
Les conséquences à long terme de ce cycle de dépendance pourraient être graves. 
Tant que les finances de la Grèce sont soutenues par les créanciers internationaux, les décideurs du pays seront en mesure d'abandonner leur responsabilité de gestion de la fourniture de biens publics tels que l'éducation, les soins de santé, la sécurité nationale et l'infrastructure. 
Ils auront également peu d'incitations à mettre en place un système de perception des impôts qui fonctionne bien. 
La dépendance à l'aide sape le contrat implicite entre les citoyens et leur gouvernement, en vertu duquel les politiciens doivent veiller à la satisfaction de leurs contribuables s’ils veulent garder leur poste. 
Dès lors que les afflux de liquidités en provenance de l’étranger diminuent le besoin de recettes fiscales, les politiciens sont susceptibles de passer plus de temps à courtiser les donateurs qu’à prendre soin de leurs électeurs. 
La connexion affaiblie entre services publics et taxes fait non seulement en sorte qu’il est plus facile pour les fonctionnaires de se cramponner au pouvoir, mais augmente également les possibilités de corruption et d'inefficacité. 
En effet, sur la base de l'expérience des économies bénéficiaires d’aide dans les pays émergents, le peuple grec pourrait avoir de plus en plus difficile à faire valoir la responsabilité de leur gouvernement ou pénaliser les fonctionnaires en cas de mauvaise conduite ou de corruption. 
Jusqu'à présent, la crise grecque a été traitée comme une urgence récurrente, au lieu du problème structurel qu’elle représente. 
Pourtant, aussi longtemps que le pays reste enfermé dans un cycle de co-dépendance vis-à-vis de ses créanciers, l'état de crise perpétuelle est susceptible de persister. 
Les programmes d'aide efficaces ont presque toujours été de nature temporaire, fonctionnant – comme ce fut le cas avec le plan Marshall – à travers d’interventions courtes, précises et avec un horizon temporel clair. 
Les engagements sans limite de temps, comme les flux d'aide aux pays en développement pauvres, n’ont eu au mieux qu'un succès limité. 
Tant que les Grecs considèrent l'aide comme garantie, ils seront peu enclins à mettre leur pays sur le chemin de l'autosuffisance. 
Quelle que soit la voie à suivre pour la Grèce, si l'on veut avoir quelque espoir de progrès, l'assistance fournie par l'Union européenne et le FMI doit être considérée comme temporaire. 
Il n’est jamais facile de couper le cordon ombilical dans une relation de dépendance à l'aide ; il n'y a aucune raison de penser que ce sera différent avec la Grèce. 
L'élimination progressive des transferts, même de manière réfléchie et systématique, ne fonctionne que lorsque le destinataire est déterminé à mettre en place les mesures nécessaires pour survivre sans assistance. 
Il y a peu de signes que la Grèce soit prête à marcher seule ; aussi longtemps que l'aide continue à couler, cette situation ne devrait pas changer. 
En ce sens, les marchés devraient considérer la situation grecque comme un équilibre, non pas une transition. 

Pour apaiser la politique de ressentiment de l'Europe 
ATHENES – Un présentateur de télévision allemande a récemment diffusé un montage vidéo de moi, avant que je n'occupe le poste de ministre des Finances de la Grèce, adressant un doigt d'honneur à son pays. 
Les répercussions ont montré l'impact potentiel d'un geste obscène présumé, surtout dans des moments difficiles. 
En effet, le cafouillage provoqué par cette diffusion ne se serait pas produit avant la crise financière de 2008, qui a révélé des failles au sein de l'union monétaire de l'Europe et qui a dressé de fiers pays les uns contre les autres. 
Quand au début de l'année 2010, le gouvernement grec n'a plus été en mesure de rembourser ses dettes aux banques françaises, allemandes et grecques, j'ai fait campagne contre sa demande d'un nouveau prêt énorme de la part des contribuables européens pour rembourser ces dettes. 
J'ai fourni trois raisons. 
Tout d'abord, les nouveaux prêts ne représentaient pas un plan de sauvetage pour la Grèce mais bel et bien un transfert cynique des pertes privées des bilans des banques à la charge des citoyens les plus vulnérables de la Grèce. 
Combien de contribuables européens qui ont payé ces prêts, savent que plus de 90% des 240 milliards d'euros (260 milliards de dollars) que la Grèce a emprunté sont destinés à des institutions financières, mais ni à l'Etat grec, ni à ses citoyens ? 
Ensuite, il était évident que si la Grèce ne pouvait déjà pas rembourser ses prêts existants, les conditions d'austérité sur lesquelles les « plans de sauvetage » se fondaient, allaient réduire à néant les revenus nominaux grecs et rendre la dette nationale encore moins durable. 
Lorsque les Grecs ne pourraient plus rembourser leurs dettes écrasantes, les contribuables allemands, français ainsi que d'autres contribuables européens devraient à nouveau intervenir. 
(Les Grecs riches avaient bien évidement déjà déplacé leurs capitaux vers des places financières comme Francfort et Londres.) 
Enfin, l'attitude trompeuse des citoyens et des parlements qui ont présenté un plan de sauvetage bancaire comme un acte de « solidarité », en omettant d'aider les Grecs (en mettant au point un dispositif qui place un fardeau encore plus lourd sur les Allemands), était destiné à saper la cohésion au sein de la zone euro. 
Les Allemands se sont retournés contre les Grecs, les Grecs se sont retournés contre les Allemands. Et comme d'autres pays ont été confrontés à des difficultés budgétaires, l'Europe s'est retournée contre elle-même. 
Le fait est que la Grèce n'avait pas le droit d'emprunter des capitaux aux contribuables allemands (ni aux autres contribuables européens), à un moment où sa dette publique n'était pas viable. 
Avant que la Grèce ne contracte des prêts, elle aurait dû engager la restructuration de sa dette et déclarer une faillite partielle sur la dette envers ses créanciers du secteur privé. Mais cet argument « radical » a été largement ignoré à l'époque. 
De même, les citoyens européens auraient dû exiger que leurs gouvernements refusent d'envisager de leur transférer des pertes privées. Mais ils n'ont pas réussi à le faire et le transfert a été effectué peu de temps après. 
Le résultat a été le plus énorme prêt contracté par des contribuables de toute l'Histoire, pourvu que la Grèce poursuive une austérité si stricte que ses citoyens doivent perdre un quart de leurs revenus, ce qui rend impossible le remboursement des dettes privées ou publiques. 
La crise humanitaire, qui en a découlé et qui perdure encore, est tragique. 
Cinq ans après l'émission du premier plan de sauvetage, la Grèce est toujours en crise. 
L'animosité entre les Européens est à un niveau record. Les Grecs et les Allemands, en particulier, sont parvenus à un état de démagogie morale, s'accusant mutuellement et suscitant ainsi un antagonisme sans fard. 
Ce jeu néfaste d'accusations mutuelles ne profite qu'aux ennemis de l'Europe. 
Cela doit cesser. 
Alors seulement la Grèce (avec le soutien de ses partenaires européens, qui partagent un intérêt pour la reprise économique), pourra se concentrer sur la mise en œuvre de réformes efficaces et de mesures favorables à la croissance. Cela est essentiel pour que la Grèce soit enfin en mesure de rembourser ses dettes et de remplir ses obligations envers ses citoyens. 
En termes pratiques, l'accord de l'Eurogroupe du 20 février, qui a accordé quatre mois supplémentaires au remboursement des prêts, est une importante opportunité de progrès. 
Alors que les dirigeants grecs ont été invités à une réunion informelle à Bruxelles la semaine dernière, cet accord devrait être mis en œuvre immédiatement. 
À plus long terme, les dirigeants européens doivent collaborer afin de repenser l'union monétaire, pour favoriser la prospérité partagée, et non plus en vue d'alimenter un ressentiment mutuel. 
C'est une tâche ardue. Mais avec une vision claire de l'objectif, une approche collective et peut-être un ou deux gestes positifs, elle peut être accomplie. 
Ceci est une version révisée et mise à jour d'une publication sur yanisvaroufakis.eu. 

Dernière chance pour Athènes et Bruxelles 
NEW YORK – Si le désastre grec mobilise l’attention du monde entier, c’est principalement pour deux raisons. 
Premièrement parce qu’il est extrêmement troublant d’assister à l’effondrement de toute une économie, au retour de la soupe populaire, ainsi qu’à de files d’attente aux guichets bancaires jamais observées depuis la Grande Dépression. 
Et deuxièmement parce que nous sommes les témoins effrayés de l’incapacité d’innombrables dirigeants et institutions – responsables nationaux, Commission européenne, Fonds monétaire international, et Banque centrale européenne – à empêcher ce déraillement qui s’opère au ralenti depuis maintenant plusieurs années. 
Si cette défaillance de gestion persiste, non seulement l’unité grecque mais également la cohésion de l’Europe pourraient s’en trouver être mortellement touchées. 
Afin de secourir la Grèce et l’Europe, il est nécessaire que le nouveau programme de sauvetage fasse intervenir deux aspects majeurs, qui demeurent à ce jour l’objet de désaccords. 
Premièrement, il est crucial que les banques grecques puissent rouvrir leurs portes au plus vite. 
La décision prise par la BCE la semaine dernière, consistant à suspendre les crédits au système bancaire du pays, et par conséquent à fermer les banques, s’avère à la fois inappropriée et désastreuse. 
Imposée par un comité exécutif de la BCE hautement politisé, cette décision sera sans doute étudiée – et déplorée – par les historiens des années à venir. 
En prononçant la fermeture des banques grecques, la BCE a en effet verrouillé toute l’économie du pays (aucune économie réduite au minimum vital n’étant en mesure de survivre sans un système des paiements). 
Il est nécessaire que la BCE inverse immédiatement cette décision, sans quoi il deviendra rapidement impossible de sauver les banques elles-mêmes. 
Deuxièmement, l’accord devra faire intervenir un important allégement de la dette. 
L’obstination consistant pour le reste de l’Europe, et notamment pour l’Allemagne, à refuser d’admettre l’ampleur intenable de poids de la dette grecque constitue en effet le plus grand mensonge de cet épisode de crise. 
Chacun sait pertinemment que la Grèce ne pourra jamais rembourser en intégralité ses obligations de dette actuelles, mais aucun acteur des négociations actuelles n’ose le dire �� haute voix. 
Les dirigeants grecs se sont efforcés à maintes reprises de faire valoir la nécessité d’une restructuration de la dette via une éventuelle réduction des taux d’intérêt, extension des échéances, ou encore réduction de la valeur nominale de la dette. 
Mais chaque tentative grecque de simple discussion autour de ces sujets s’est heurtée à un rejet brutal de la part des autres parties. 
Bien entendu, sitôt les négociations torpillées il y a deux semaines, la vérité sur la dette grecque a commencé à être énoncée. 
Le FMI a été le premier à rompre le silence, expliquant qu’il avait vainement œuvré en faveur d’un tel allégement de la dette. 
Les États-Unis ont par la suite laissé entendre que le président Barack Obama et le Secrétaire du Trésor Jack Lew avaient eux aussi tenté de convaincre la chancelière allemande Angela Merkel et le ministre des Finances Wolfgang Schäuble de concéder un tel allégement à la Grèce, mais également sans succès. 
Puis Schäuble lui-même, pourtant plus farouche opposant à l’allégement de la dette, a reconnu que la Grèce en avait besoin ; affirmant toutefois qu’un tel allégement s’inscrivait en violation des dispositions des traités de l’Union européenne consistant à interdire le renflouement des gouvernements. 
À la suite de cette concession inédite de la part de Schäuble (rendue publique au plus fort de la catastrophe), Merkel a alors elle-même expliqué qu’elle pourrait envisager de procéder à certaines formes d’allégement (de type réduction des taux d’intérêt, plutôt que de la valeur nominale de la dette) d’une manière qui s’inscrive en conformité avec les règles de l’UE. 
Cette situation, qui voit l’ampleur du fardeau de la dette grecque admise seulement après que les négociations se soient effondrées, révèle la mesure profonde des défaillances qui ont conduit la Grèce et l’Europe jusqu’à un tel stade. 
Nous sommes aujourd’hui les témoins d’un système européen de gestion de crise caractérisé par l’inaptitude, l’excès de politisation, les manipulations stratégiques, et le manque de professionnalisme. 
Il ne s’agit certainement pas d’excuser le clientélisme, la corruption et la mauvaise gestion dont a fait preuve la Grèce, et qui constituent en fin de compte la source de son malheur. 
Pour autant, c’est bien l’échec des institutions européennes qui apparaît le plus alarmant. 
Car si l’UE ne parvient pas aujourd’hui à sauver la Grèce, elle ne sera pas en mesure de se sauver elle-même. 
L’Union européenne actuelle fonctionne un peu à la manière de l’Amérique à l’époque des Articles de la Confédération, qui conférèrent aux États-Unis une structure de gouvernance ineffective à l’issue de l’indépendance vis-à-vis de l’Angleterre en 1781, avant l’adoption de la Constitution de 1787. 
À l’instar des États-Unis dans leurs premières années d’indépendance, l’UE manque aujourd’hui d’un pouvoir exécutif efficace et habilité à faire face aux crises économiques d’aujourd’hui. 
À défaut d’un tel leadership exécutif, qui aurait pour garde-fous un solide parlement démocratique, ce sont les comités de dirigeants nationaux qui mènent aujourd’hui la danse en Europe, contournant en pratique (et bien souvent ouvertement) la Commission européenne. 
C’est précisément parce que les dirigeants nationaux s’occupent de politique nationale, bien plus que des intérêts élargis de l’Europe, que la vérité sur la dette grecque est restée si longtemps tabou. 
L’Eurogroupe, composé des 19 ministres des Finances de la zone euro, constitue l’incarnation même de cette dynamique destructrice, lui qui se réunit plusieurs fois par mois (voire plus) afin de gérer la crise de l’Europe sur la base de préjugés politiques nationaux, plutôt que selon une approche rationnelle de résolution des problèmes. 
Bien que l’Allemagne ait tendance à tirer les ficelles, les voix de politique nationale discordantes des différents États membres ne cessent de contribuer à des débâcles successives. 
Après tout, c’est bien l’Eurogroupe qui a « résolu » la crise financière chypriote en procédant à une confiscation partielle des dépôts bancaires, érodant ainsi la confiance au sein des banques d’Europe, et semant les graines d’une panique bancaire grecque survenue deux ans plus tard. 
Parmi tous ces dysfonctionnements, une seule institution internationale semble s’élever au-dessus de la mêlée politique : le FMI. 
Ses analyses se sont en effet révélées de loin les plus professionnelles, et les moins politisées. 
Pour autant, le FMI s’est lui-même abandonné au jeu des Européens, et particulièrement des Allemands, au détriment d’une résolution de la crise grecque qui aurait pu intervenir il y a déjà plusieurs années. 
Il fut un temps où les États-Unis auraient imposé des changements de politiques sur la base des analyses techniques du FMI. 
Voici pourtant aujourd’hui que les États-Unis, le FMI et la Commission européenne se contentent d’une démarche spectatrice, laissant l’Allemagne et les autres gouvernements nationaux enterrer peu à peu la Grèce. 
L’étrange structure décisionnaire de l’Europe permet aux politiques nationales allemandes de l’emporter sur toute autre considération, ce qui signifie un moindre intérêt pour une résolution honnête de la crise que pour un exercice consistant à ne surtout pas apparaître laxiste vis-à-vis de la Grèce. 
Bien qu’il soit compréhensible que les dirigeants allemands redoutent que leur pays ait à payer l’addition des différents plans de sauvetage européens, le résultat n’est autre qu’un sacrifice de la Grèce sur l’autel d’un concept abstrait et impraticable, consistant à s’exclamer : « Pas de plans de sauvetage. » 
À moins d’une entente autour d’un compromis rationnel, l’insistance de cette approche ne pourra conduire qu’à des défauts de paiement plus conséquents, et encore plus coûteux. 
Nous nous situons aujourd’hui véritablement à un stade ultime. 
Alors même que les banques grecques restent fermées, et que la plupart des acteurs considèrent comme intenable la dette du pays, l’Europe continue de faire preuve d’indécision concernant l’avenir de ces banques et de cette dette. 
Les mesures que prendra l’Europe au cours des prochains jours seront déterminantes quant au sort de la Grèce et, que ce soit ou non en connaissance de cause, tout aussi décisives pour l’avenir du l’UE. 

Crise grecque : l’indispensable retour du sens politique 
NEW YORK – Les situations de crise de la dette souveraine, telles que le contexte grec actuel, ne peuvent être résolues qu’à condition de mesures courageuses de la part du débiteur comme du créancier. 
D’une part, le débiteur doit pouvoir bénéficier d’un nouveau départ grâce au rééchelonnement de sa dette, qu’il appartient d’autre part au créancier de faciliter, sans pour autant encourager les mauvais comportements. 
Pour qu’un accord émerge, les besoins de chaque camp doivent être considérés. 
C’est pourquoi réformes sérieuses et allégement significatif de la dette doivent s’opérer de concert. 
Et c’est la raison pour laquelle la Grèce et l’Allemagne, son plus important créancier, ont besoin d’un nouveau modus vivendi s’ils entendent reprendre les négociations. 
Il incombe tout d’abord au gouvernement grec de faire preuve de clarté quant à la nécessité urgente de réformes économiques. 
Non seulement l’économie du pays s’effondre-t-elle, mais elle se révèle également structurellement inefficace. 
Les racines du malheur grec prennent corps bien plus profondément que dans l’austérité des dernières années. 
À titre d’illustration, en 2013, les innovateurs résidant en Allemagne déposaient quelque 917 demandes de brevet pour chaque million d’habitants. 
Par opposition, les inventeurs basés en Grèce n’en déposaient cette année-là que 69 par million d’habitants. 
Si la Grèce entend bénéficier de la prospérité associée à une économie du XXIe siècle caractérisée par le progrès technologique, le pays devra le mériter, en concevant des produits innovants et compétitifs sur les marchés mondiaux, à la manière de l’Allemagne. 
Il faut s’attendre à ce que cette démarche constitue un véritable défi générationnel pour la Grèce. 
De son côté, il incombe à l’Allemagne d’admettre l’ampleur considérable de l’effondrement de la Grèce. 
L’économie grecque s’est contractée d’environ 25 % depuis 2009, pour un taux de chômage de 27 %, et un chômage des jeunes d’environ 50 %. 
Lorsque l’Allemagne dut affronter une situation comparable au début des années 1930, ses créanciers ne s’en préoccupèrent pas outre mesure, ce qui aboutit à une instabilité elle-même à l’origine de l’ascension au pouvoir d’Adolph Hitler. 
À l’issue de la Seconde Guerre mondiale, la dette allemande fut en revanche amputée, ce qui permit au pays de se reconstruire. 
Forte de cette expérience, l’Allemagne devrait reconnaître toute l’importance d’une réduction de la dette d’un pays lorsque le poids du remboursement de cette dette devient intenable. 
L’argument consistant à offrir à la Grèce un nouveau départ financier se justifie à la fois sur le plan économique et moral. C’est ce que de nombreux banquiers ont du mal à accepter, dans la mesure où leur secteur ne connaît aucune moralité – se concentrant exclusivement sur le concret. 
De même, les dirigeants politiques ont tendance à fixer leur cap moral selon l’état d’une folle course aux suffrages. 
L’élaboration de solutions à la fois efficaces et morales exige un véritable sens politique – qualité peu souvent observée au cours de la crise grecque. 
Le Premier ministre grec Alexis Tsipras et la chancelière allemande Angela Merkel ont à présent l’opportunité de se montrer à la hauteur du défi, de prouver la grandeur de leur sens politique en tant qu’acteurs étatiques européens. 
Depuis la victoire électorale de Tsipras au mois de janvier, les dirigeants allemands peinent à contenir leur exaspération face à une situation dans laquelle un jeune gouvernement de gauche, à la tête d’un petit État en faillite, ose venir défier l’une des plus grandes économies de la planète. 
Le ministre des Finances Wolfgang Schäuble a notamment cherché à plusieurs reprises à provoquer la Grèce afin de pousser le pays à quitter la zone euro. 
Tsipras a toujours répondu à ces provocations de manière claire et cohérente : la Grèce doit pouvoir demeurer dans la zone euro, et a pour cela besoin d’un nouveau départ financier. 
Le 5 juillet, les citoyens grecs ont soutenu leur jeune leader charismatique en formulant un « non » décisif face aux exigences déraisonnables des créanciers de leur pays. 
Cette décision sera un jour saluée comme une victoire pour l’Europe, face à certains acteurs désireux de démanteler la zone euro plutôt que d’offrir à la Grèce une chance de repartir à zéro en son sein. 
Une réunion aura très probablement lieu entre Tsipras et Merkel cette semaine à Bruxelles, dont l’enjeu se révélera plus élevé que jamais. 
Les coûts économiques de l’impasse actuelle s’avèrent catastrophiques pour la Grèce, et soulèvent une sérieuse menace pour l’Europe. 
La rupture des négociations survenue la semaine dernière a provoqué une véritable panique bancaire, qui a paralysé l’économie de la Grèce, et poussé ses banques au bord de l’insolvabilité. 
Si nous entendons sauver ces banques, il faudra le faire dès les prochains jours. 
Si Tsipras et Merkel se réunissent en qualité de simples politiciens, les conséquences pourraient être désastreuses. 
Les banques grecques pourraient en effet être poussées jusqu’à un point de rupture, ce qui rendrait absolument prohibitif les coûts d’un sauvetage de la Grèce et de la zone euro. 
En revanche, si les deux dirigeants adoptent un comportement d’homme d’État, ils seront en mesure de sauver la Grèce, la zone euro, et d’inverser l’érosion de l’esprit européen. 
À travers la promesse d’un sérieux allégement de la dette grecque, ainsi que d’un rapprochement entre la Grèce et l’Allemagne, la confiance économique peut faire son retour. 
Les dépôts pourraient alors regagner les banques grecques, et l’économie revenir à la vie. 
Tsipras doit garantir à Merkel que la Grèce vivra dans la limite de ses moyens, plutôt que de continuer à se comporter de manière chronique comme l’enfant sous tutelle de l’Europe. 
Dans cette perspective, allégement de la dette et réformes rigoureuses devront être échelonnés dans le temps, selon un calendrier convenu, exigeant de chaque partie qu’elle honore ses engagements aussi longtemps que l’autre en fait de même. 
L’aspect positif réside en ce que la Grèce abrite des talents exceptionnels, capables de bâtir de nouveaux secteurs compétitifs à partir de zéro, à conditions que cette chance leur soit permise. 
Merkel doit désormais adopter une posture précisément opposée à celle que son ministre des Finances arbore jusqu’à présent. 
Bien que Schäuble se démarque indiscutablement comme l’une des personnalités politiques piliers de l’Europe, sa stratégie de sauvetage de la zone euro via l’exclusion de la Grèce constitue une erreur. 
Merkel doit aujourd’hui œuvrer pour le maintien de la Grèce dans la zone euro – ce qui implique l’allégement de la charge de dettes du pays. 
En l’état actuel des choses, toute autre démarche provoquerait une division irréparable entre les riches et les pauvres d’Europe, entre les puissants et les plus faibles. 
Certains – en particulier les banquiers les plus cyniques – affirment qu’il est trop tard pour que l’Europe puisse se sauver elle-même. 
Ce n’est pas le cas. 
En Europe, nombre de citoyens et dirigeants influents considèrent encore aujourd’hui ce lieu de marché comme soumis à des considérations morales, telles que la nécessité de soulager la souffrance économique. 
Il y a là un atout précieux, qui rend possible un scénario dans lequel Merkel offrirait un nouveau départ à la Grèce, dans la mesure où il s’agirait d’une juste décision, en accord avec la propre expérience et histoire de l’Allemagne. 
L’idée d’une approche éthique face à la crise grecque apparaîtra sans doute absurde aux yeux des lecteurs et de la presse financière, et sans aucun doute naïve pour de nombreux dirigeants politiques. 
Il est toutefois envisageable que la plupart des citoyens européens y voient une sage solution. 
L’Europe a émergé des ruines de la Seconde Guerre mondiale grâce aux qualités visionnaires de plusieurs hommes d’État. La voici aujourd’hui poussée au bord de l’effondrement, à cause des orgueils du quotidien, de la corruption, ainsi que du cynisme des banquiers et politiciens. 
Il est grand temps que le sens politique fasse son retour – pour le bien des générations actuelles et futures en Europe et dans le monde. 

Qui aime son euro-ami… ne lui fait pas d'euro-crédit 
MUNICH – Après des mois de jeux, de stratégie de la corde raide et seulement une semaine après que les électeurs grecs ont rejeté les conditions d'un plan de sauvetage de 7,5 milliards d'euros (8,2 milliards de dollars), la conclusion ne s'est pas fait attendre. 
Les dirigeants politiques de la zone euro ont accepté d'ouvrir les négociations par un programme beaucoup plus étendu, d'une valeur de 86 milliards d'euros, presque la moitié du PIB de la Grèce. 
Malheureusement l'accord témoigne de la détermination affichée de l'Europe de rejouer la même tragédie à l'avenir. 
Au cours des cinq dernières années, un flux énorme de 344 milliards d'euros a coulé, des créanciers officiels comme la Banque Centrale Européenne et le Fonds Monétaire International, vers les coffres du gouvernement grec et les banques commerciales du pays. Mais après six mois de négociations presque futiles, l'épuisement a pris le dessus et les vacances ont pointé le bout de leur nez. 
Et donc les conditions réelles d'un nouveau sauvetage grec ont été expédiées sans beaucoup d'égards. Bien que le Fonds Européen de Stabilité Financière ait officiellement déclaré la Grèce en faillite le 3 juillet, les dirigeants de la zone euro ont encore une fois renvoyé aux calendes grecques le problème de l'insolvabilité. 
Le dernier accord a bien arrêté (ou du moins interrompu), la plus grande crise de la zone euro à ce jour, ce qui a débouché sur une période sans précédent d'antipathie, d'opprobre, d'humiliation, de harcèlement et de chantage au sein de l'Europe. 
En effet, la Grèce était bien à deux doigts de quitter la zone euro. 
L'ancien ministre des Finances grec Yanis Varoufakis a indiqué qu'après son entrée en fonction, il avait rassemblé un groupe, avec le consentement du Premier ministre Alexis Tsipras, qui s'est réuni en secret pour préparer l'introduction d'une devise parallèle et la reprise en main de la Banque centrale de la Grèce : soit une sortie bien réelle (ou « Grexit ») de la zone euro. 
Le gouvernement de l'Allemagne était également prêt à accepter ce qui paraissait être l'inévitable. 
Si le Président Français François Hollande n'avait pas informé la Grèce, dans le dos de la Chancelière allemande Angela Merkel sur la manière de négocier, les événements auraient pu prendre une tournure complètement différente. 
Les relations de conflit au sein de l'Eurogroupe (qui comprend les ministres des Finances des pays de la zone euro) ont non seulement crispé les relations entre les membres de l'union monétaire, mais ont également alimenté les tensions au sein des gouvernements nationaux. 
Bien des dirigeants européens en ressentent encore les blessures cuisantes. Mais cela doit également leur servir à méditer sur les faits passés et sur leurs raisons. 
La prise de bec a résulté d'une tentative de placer la politique au-dessus des lois des sciences économiques. 
Le dogme de l'infaillibilité des décideurs européens et de l'irrévocabilité de chaque étape vers l'intégration se sont heurtés à la réalité. 
L'Europe sera confrontée à bon nombre de ces conflits à l'avenir si elle continue d'appliquer la même approche que pour la Grèce dans la résolution de ses problèmes de dette. 
L'erreur fondamentale a eu lieu en avril et mai 2010, quand les prêteurs officiels (sous la forme d'autres États membres de la zone euro), ont remplacé les créanciers privés de la Grèce. 
Cet arrangement a été proposé par le Président de la BCE d'alors, Jean-Claude Trichet, en violation flagrante de la règle de non renflouement du traité de Maastricht, qui avait été la condition fondamentale de l'abandon du Deutsche Mark par l'Allemagne. Mais le Président Français Nicolas Sarkozy a menacé de quitter l'euro (comme l'ancien Premier ministre espagnol José Luis Rodríguez Zapatero, a révélé plus tard pour le journal El País) à moins que l'Allemagne ne signe l'accord de renflouement. 
Christine Lagarde, la ministre des Finances de l'époque a déclaré : « Nous avons violé toutes les règles parce que nous avons voulu serrer les rangs afin de réellement sauver la zone euro. » 
Les règles ont été en effet violées, mais il n'est pas certain que la décision de renflouer aurait pu sauver l'euro. 
Une telle mesure a certainement sauvé plusieurs banques commerciales, dont l'exposition à l'État grec a été importante au premier trimestre 2010. 
Les banques grecques avaient prêté la plus grosse somme au gouvernement grec (29 milliards d'euros), suivie par les banques françaises (20 milliards d'euros), les banques allemandes (17 milliards d'euros) et les banques américaines (4 milliards d'euros). 
Le plan de sauvetage a aussi sauvé la BCE, dans la mesure où le crédit fiscal a remplacé l'objectif de crédit de la Banque qui s'est accumulé depuis le début de l'année 2008. 
À cette époque, l'économie grecque a été confrontée à un arrêt soudain des apports de capitaux privés et la Banque centrale grecque a financé l'ensemble du déficit des comptes courants du pays par le crédit de refinancement supplémentaire grâce à sa planche à billets électronique locale. 
Mais le sauvetage des banques n'est pas la même chose que sauvetage de l'euro. 
En outre, le sauvetage de l'euro n'est pas la même chose que le sauvetage du projet européen. 
La décision de renflouement de 2010 a transformé un différend commercial normal entre créanciers et débiteurs (ce qui arrive toujours lorsque les débiteurs ne parviennent pas à rembourser), en un différend entre États souverains. 
Cela a attisé l'animosité entre les peuples de l'Europe et a fait les choux gras des partis radicaux de tout poil, ce qui a sévèrement mis en péril le procédé européen d'intégration. 
Sans la socialisation de la dette fournie par les plans de sauvetage, Varoufakis, ou tout autre responsable du ministère des Finances de la Grèce, aurait dû déclarer l'insolvabilité puis faire face aux créanciers privés d'une multitude de pays. 
Les gouvernements de ces pays se seraient sentis alors obligés de sauver les banques chancelantes avec l'argent de leurs contribuables. 
Sans aucun doute, le sauvetage des banques locales n'aurait vraiment pas été une sinécure. Mais il aurait pu épargner à l'Europe le spectacle des gouvernements de ses États membres prêts à se sauter à la gorge. 
En 2008, l'Allemagne a sauvée Hypo Real Estate et en 2011 la Belgique, la France et le Luxembourg ont renfloué Dexia Bank. 
Comme ces cas le laissent penser, chacun aurait pu balayer devant sa porte sans autant de scandale, ou du moins sans provoquer une telle tension internationale. 
Les banques et leurs communicants prédisent toujours des catastrophes quand d'importantes pertes se profilent à l'horizon. 
Habituellement les politiciens apeurés finissent par approuver et par faire assumer les dépenses à leurs contribuables. Mais les dettes souveraines qui se sont produites depuis 1945 (plus de 180), n'ont pas poussé les débiteurs au suicide. 
Au lieu de cela, en règle générale, ils ont été avantagés par un tel nouveau départ. 
En fait, les dangers auxquels l'Europe fait face actuellement, en raison de la socialisation des dettes, sont beaucoup plus grands que ceux posés par une simple crise financière potentielle. 
La leçon à tirer de la débâcle grecque est que la zone euro doit développer des procédures d'insolvabilité souveraine le plus rapidement possible, afin d'empêcher de ce fait d'autres souverains de devenir des créanciers par mutualisation de la dette. 
Si les gouvernements nationaux de l'Union européenne veulent s'entraider dans une crise, ils doivent unilatéralement fournir une aide humanitaire, sans conditionnalité ni rachat. 
Si vous prêtez à votre ami, il ne sera plus votre ami. 

Discussions de grandes personnes autour de la Grèce 
LONDRES – Bien que la Grèce et ses partenaires aient convenu d’un nouveau programme de sauvetage, le mystère reste entier quant à la manière dont s’achèvera la tragédie économique grecque. 
Une chose est néanmoins sûre : les gouvernements de la zone euro finiront tôt ou tard par abandonner une large part de leurs créances auprès de la Grèce. 
Leur refus d’admettre cette réalité ne fait qu’accroître les pertes qu’ils seront amenés à subir. 
Nul observateur ne contestera que le gouvernement grec s’est à plusieurs reprises montré provoquant et déraisonnable, refusant par exemple d’accepter la nécessité d’une sérieuse réforme des retraites. 
Pour autant, le refus des autorités de la zone euro face à la nécessité d’un allégement de la dette se révèle tout aussi déconnecté du réel. 
Il y a trois semaines, la directrice du Fonds monétaire international, Christine Lagarde, a appelé au retour de discussions « entre adultes », consistant à faire face à la réalité des faits. 
À cet égard, la dernière analyse de viabilité de la dette publiée par le FMI le 26 juin constitue un document de grandes personnes. 
Cette analyse présente clairement en quoi les dettes grecques resteront intenables à défaut de prêts concessionnels supplémentaires, et d’une extension des échéances de remboursement actuelles. 
Peut-être une radiation de dettes pour environ 50 milliards € sera-t-elle également nécessaire, énonce l’analyse. 
Seulement voilà, ces calculs reposent eux-mêmes sur des hypothèses irréalistes. 
Les précédents accords de sauvetage se fondaient sur une prévision d’excédent budgétaire primaire de la Grèce de 4,5 % du PIB (avant paiement des intérêts), qui se maintiendrait de manière plus ou moins permanente. 
Le FMI a revu ce calcul prévisionnel à la baisse, le portant à 3,5 %. 
Or, ce nouveau calcul continue d’ignorer une réalité selon laquelle les Grecs pourraient bien préférer fuir leurs dettes – pas seulement au sens figuré du défaut de paiement, mais véritablement au sens propre, en choisissant d’émigrer par exemple vers l’Allemagne. 
Aussi longtemps que la Grèce restera membre de l’Union européenne, ses contribuables auront la possibilité de s’en aller, comme observé à Détroit au cours des décennies qui précédèrent sa faillite. 
Si demeurer en Grèce doit signifier vivre au sein d’un pays où les impôts sont systématiquement supérieurs de 10 % aux dépenses publiques, il faut s’attendre à ce que beaucoup de citoyens grecs – notamment les jeunes et les plus talentueux – fassent précisément ce choix. 
Depuis cinq ans, le caractère intenable des dettes grecques ne fait plus aucun doute. 
Il était également évident que l’annulation de dettes du secteur privé en 2012 devrait être suivie par une même démarche au niveau public. 
Or, les autorités de la zone euro ont refusé de concéder un allégement de dette au précédent gouvernement grec, et préféré imposer une austérité encore plus sévère que ne l’exigeait la situation. 
C’est ainsi que la récession de la Grèce s’est aggravée, que sa dette déjà intenable s’est creusée davantage, et que le parti anti-austérité Syriza a pu accéder au pouvoir. 
L’incertitude persistante a conduit les Grecs à retirer leurs dépôts bancaires, espèces provenant des 90 milliards € de liquidités d’urgence fournies par la Banque centrale européenne. 
Si la Grèce venait à quitter la zone euro, cet argent serait alors relibellé en une nouvelle drachme dévaluée. 
En garantissant aux Allemands qu’aucune annulation de dette n’aurait lieu, la Chancelière allemande a formulé une promesse qu’elle ne pourrait honorer. 
Pire encore, en maintenant obstinément cette position, les négociateurs de la zone euro se sont eux-mêmes condamnés à des annulations de dettes encore plus conséquentes. 
Cette posture de négociation serait encore aujourd’hui rationnelle si de futures annulations de dettes grecques plus importantes pouvaient être compensées par une réduction des abandons de créances dans d’autres domaines, ou à un autre moment. 
Après tout, la Grèce obtenant un allégement de sa dette, l’Irlande et l’Espagne pourraient très bien exiger la même chose, ce qui inciterait les gouvernements de la zone euro à respecter de moins en moins une discipline budgétaire à l’avenir. 
On peut imaginer qu’un banquier rationnel provoque délibérément une faillite, et subisse des abandons de créances plus importants que nécessaire, dans le but de donner une leçon à certains, et d’établir de meilleures incitations pour l’avenir. 
Seulement voilà, la Grèce n’est pas un débiteur comme les autres. 
Il y a là un État potentiellement fragile, qui évolue au sein d’une Europe confrontée à une crise majeure des migrations, ainsi qu’à un leadership russe dangereusement nationaliste et à l’affût d’opportunités qui lui permettraient de causer des problèmes. 
La zone euro doit trouver le moyen de garantir la discipline budgétaire de demain, sans pour autant provoquer une crise encore plus profonde en Grèce. 
Au sein même des États-Unis, l’exercice consistant à imposer une discipline budgétaire aux entités sous-fédérales se révèle bien souvent difficile. 
Sachant pourtant pertinemment l’absence de garanties en leur faveur, il arrive que des villes ou États en difficulté financière – que ce soit New York dans les années 1970 ou Porto Rico aujourd’hui – exercent d’importantes pressions sur les dirigeants politiques nationaux afin d’obtenir de l’aide. 
Au sein de la zone euro, les liens qui existent entre les gouvernements et les systèmes bancaires nationaux rendent la discipline de marché encore plus difficile à atteindre. 
Imaginez qui vous proposiez que les banques opérant dans l’Illinois soient contraintes de détenir d’importants portefeuilles d’obligations publiques de l’Illinois, que leurs dépôts soient assurés par un plan de garantie de la part de l’Illinois, et que le gouvernement de l’Illinois soit si nécessaire responsable des recapitalisations. 
On vous claquerait la porte au nez en dénonçant une folie économique. 
Dans un tel système, la survenance d’une récession provoquerait un cercle vicieux de détérioration des finances publiques, suscitant la peur autour de l’insolvabilité des banques, et réduisant les extensions de crédits. 
Et pourtant, si vous remplacez ici le mot « Illinois » par Irlande, Espagne ou Grèce, vous observez alors la manière dont les choses fonctionnent dans la zone euro. 
Ce système rend impossible toute approche fondée sur le marché et visant à résoudre le problème des dettes intenables. 
Plutôt que de risquer d’avoir à abandonner des créances publiques ou bancaires, les gouvernements de la zone euro et la BCE ont absorbé les dettes qui avaient été initialement étendues par le secteur privé aux bilans publics des États membres de la zone euro. 
En Irlande et en Espagne, le secteur privé en est sorti sans difficulté. 
En Grèce, une certaine « implication du secteur privé » a eu lieu ; pour autant, de nombreux prêteurs irresponsables sont tout de même parvenus à transmettre leur risque aux gouvernements de la zone euro. 
Si elle entend assurer une future discipline budgétaire, la zone euro devra rompre le lien entre ses banques et les gouvernements nationaux, en créant une véritable union bancaire. 
Devront également intervenir de solides contraintes de capitaux, ou de strictes limites quantitatives, afin de restreindre la détention d’obligations publiques nationales par les banques ; il s’agirait davantage pour celles-ci de détenir des actifs liquides, sous forme d’obligations et de bons à l’échelle de la zone euro, ou encore de réserves de liquidités auprès de la BCE. 
Il est également nécessaire que les dettes publiques nationales soient détenues par le secteur privé non bancaire, susceptible de subir d’importants abandons de créances en cas d’escalade de la dette jusqu’à des niveaux intenables. 
Effet escompté, les gouvernements auraient ainsi plus de mal à accumuler des dettes qu’ils ne peuvent se permettre. 
Les futures réformes les plus appropriées ne pourront modifier cette réalité selon laquelle les dettes actuelles de la Grèce sont intenables. 
Les négociations entre grandes personnes devront faire face à deux réalités : d’importants abandons de créances sont inévitables, et le fait de punir davantage la Grèce ne saurait replacer la zone euro sur le chemin de la discipline budgétaire. 

Un suicide grec ? 
LONDRES – La bonne nouvelle est qu’un défaut de la Grèce, dont l’imminence se rapproche depuis le refus provocateur du premier ministre Alexis Tsipras de ce qu’il a décrit comme une offre de sauvetage « absurde » par les créanciers de la Grèce, ne constitue plus une menace au reste de l’Europe. 
La mauvaise nouvelle est que Tsipras ne semble pas le savoir. 
Si l’on en juge par le ton belliqueux de Tsipras, il est tout à fait convaincu que l’Europe a besoin de la Grèce aussi désespérément que la Grèce a besoin de l’Europe. 
Voilà la véritable « absurdité » dans les négociations actuelles et la méprise de Tsipras quant au rapport de force dont la Grèce dispose et qui risque maintenant de mener le pays à la catastrophe ou du moins à l’humiliation du parti Syriza, ou les deux. 
L’issue la plus vraisemblable : Tsipras devra ravaler ses paroles et se soumettre aux conditions dictées par la « troïka » (la Commission européenne, la Banque centrale européenne et le Fonds monétaire international) avant la fin de juin. 
Sinon, la BCE cessera d’appuyer le système bancaire grec et les coffres de l’État grec seront trop vides pour pouvoir honorer les paiements sur la dette étrangère et, plus grave encore, pour verser les pensions des citoyens grecs et les salaires de ses fonctionnaires. 
Sevrée de tout financement extérieur, la Grèce deviendra un paria économique – l’Argentine de l’Europe – et les pressions publiques chasseront vraisemblablement Syriza du pouvoir. 
Ce dénouement est d’autant plus tragique, que l’analyse économique venant en appui aux requêtes de Syriza d’alléger les mesures d’austérité était dans ses grandes lignes très fondée. 
Au lieu de rechercher un compromis qui sauve les apparences et qui adoucisse le régime d’austérité de la troïka, Tsipras a perdu six mois dans des luttes symboliques sur des questions sans conséquence réelle sur l'économie comme le droit du travail, les privatisations et même le nom de la troïka. 
Cette attitude frondeuse a fait perdre à la Grèce tous ses alliés potentiels en France et en Italie. 
Pis encore, le temps perdu en démagogie politique a réduit en peau de chagrin l’excédent du budget primaire, qui représentait la carte maîtresse de Tsipras au début des négociations. 
Mais c’est là une illusion entretenue par son ministre des finances, Yanis Varoufakis. Un professeur d’économie spécialiste de la théorie des jeux, Varoufakis se targuait récemment dans une entrevue du New York Times qu’une « petite nation comme la Grèce, pour survivre [pourrait] mettre à terre le monde financier, » et que l’image que les médias lui ont accolé, « celle d’un dangereux lunatique… lui sert d’épouvantail » dans ses négociations avec les autres ministres de finances de l’UE. 
Apparemment, Varoufakis estime que sa « connaissance très poussée de la théorie des jeux » donne un atout décisif à la Grèce dans la « dynamique complexe » des négociations. 
En fait, la partie qui se joue en ce moment en Europe tient moins des échecs que du tic-tac-toe, qui finit normalement par un jeu nul, mais où la moindre erreur mène à une défaite. 
Les règles du jeu sont beaucoup plus simples que celles auxquelles Varoufakis s’attendait en raison d’un événement capital qui s’est produit la même semaine que l’élection grecque. 
Le 22 janvier, la BCE a pris des mesures décisives pour protéger la zone euro d’un défaut éventuel de la Grèce. 
En annonçant un programme d’achats massifs d’obligations, dont le volume est beaucoup plus élevé en proportion du marché des obligations de la zone euro que le programme d’assouplissement quantitatif mis en œuvre aux États-Unis, en Grande-Bretagne, ou au Japon, le président de la BCE, Mario Draghi a dressé un pare-feu impénétrable qui est toujours nécessaire pour protéger l’Union monétaire d’une crise financière du même genre que la faillite de Lehman a provoquée. 
Ce nouvel instrument de la BCE lui donne la possibilité de faire fonctionner la presse à billets, essentiellement sans limites, pour soutenir tant les banques que les États, ce qui a rendu insignifiante la menace d’une contagion grecque. 
Ceci représente un changement en profondeur du cadre financier européen, que les politiciens grecs, ainsi que bon nombre d’analystes grecs, n’ont pas encore compris. 
Avant la décision de la BCE, la contagion de la Grèce constituait une véritable menace. 
En cas de défaut de la Grèce ou de sortie de la zone euro, les banques grecques s’effondreraient et les Grecs qui ne pourraient retirer à temps leur capital du pays perdraient toutes leurs économies, comme cela s’est produit à Chypre en 2013. 
Lorsque les épargnants d’autres pays endettés de la zone euro comme le Portugal et l’Espagne seront mis devant ce fait, ils se mettront à craindre des pertes du même ordre et à transférer leur pécule dans des banques en Allemagne ou en Autriche. Ils vendraient par la même occasion leurs placements en obligations d’état du Portugal et de l’Espagne. 
Ceci provoquerait l’effondrement des cours des obligations souveraines des pays débiteurs, les taux d’intérêt monteraient en flèche et le secteur bancaire serait menacé d’éclatement. 
Si la contagion de la Grèce venait à s’intensifier, le prochain pays le plus vulnérable, probablement le Portugal, se trouverait dans l’impossibilité de soutenir son système bancaire ou rembourser ses dettes. 
In extremis, il renoncerait à l’euro, à l’instar de la Grèce. 
Avant janvier, cette série d’événements était fort probable, mais le programme d’achats de titres souverains de la BCE a placé un coupe-feu à chacun des foyers du processus de contagion. 
Le moindrement que les détenteurs d’obligations portugaises s’inquiètent d’un défaut futur de la Grèce, la BCE n’aura qu’à augmenter ses achats de titres souverains ; sans contrainte budgétaire, ce qui dominera aisément toute tendance à la baisse. 
Si les épargnants des banques portugaises se mettent à faire migrer leurs fonds vers l’Allemagne, la BCE utilisera ces euros pour les réinvestir au Portugal par l’entremise des dépôts interbancaires. 
Ici aussi, il n’y a pas de limite sur l’ampleur des fonds que la BCE peut recycler, tant que les banques portugaises demeurent solvables – ce qu’elles demeureront, tant que la BCE continue d’acheter des obligations d’État du Portugal. 
Bref, le programme d’achats d’obligations de la BCE a fait passer cette institution de son statut d’observateur passif de la crise de l’euro, paralysé par des contraintes juridiques caduques du Traité de Maastricht, en un prêteur de dernier recours doté des moyens adéquats. 
Dotée des pouvoirs de monétiser les dettes souveraines semblables à ceux qu’exercent la Réserve fédérale des États-Unis, la Banque centrale du Japon et la Banque d’Angleterre, la BCE est maintenant en mesure d’empêcher que la contagion financière gagne la zone euro. 
Malheureusement pour la Grèce, le gouvernement Tsipras n’a rien vu de tout cela. 
Les politiciens grecs qui jugent encore la menace de contagion financière comme leur carte maîtresse devrait constater la coïncidence de l’élection en Grèce et le programme d’achats de titres souverains de la BCE et en tirer les conclusions évidentes. 
La nouvelle politique de la BCE a été élaborée dans le but de protéger l’euro des conséquences d’une sortie ou d’un défaut de la Grèce. 
La dernière stratégie de négociation de la Grèce consiste à demander une rançon pour qu’elle cesse de prétendre au suicide. 
Ce genre de chantage est peut-être efficace dans le cas d’un kamikaze. Mais ici la Grèce ne fait que pointer l’arme sur sa propre tête – et l’Europe n’a plus à se préoccuper outre mesure si la Grèce décide d’appuyer sur la gâchette. 

Quel est le plan B pour la Grèce? 
TOKYO – Les marchés financiers ont réagi à l'élection du nouveau gouvernement d'extrême-gauche de la Grèce de manière prévisible. 
Pourtant, bien que la victoire du parti Syriza ait fait plonger les actions et obligations grecques, il y a peu de signes de contagion à d'autres pays en difficulté de la périphérie de la zone euro. 
Les obligations espagnoles à dix ans, par exemple, se négocient toujours à des taux d'intérêt inférieurs aux bons du Trésor américain. 
La question est combien de temps ce calme relatif sera de vigueur. 
Il est communément supposé que le nouveau gouvernement enflammé de la Grèce n’aura guère d'autre choix que de s’en tenir au programme de réformes structurelles entamé par son prédécesseur, peut-être en échange d'un modeste assouplissement de l'austérité budgétaire. 
Néanmoins, les dimensions politiques, sociales et économiques de la victoire de Syriza sont trop importantes pour être ignorées. 
En effet, il est impossible d'exclure complètement une sortie grecque de l'euro pure et dure ("Grexit"), et encore moins des contrôles de capitaux qui diminueraient dans les faits la valeur de l'euro à l'intérieur des frontières grecques. 
Certains responsables politiques de la zone euro semblent être convaincus qu'une sortie de la Grèce de l'euro, pure et dure ou de fait, ne représente plus une menace pour les autres pays de la périphérie. 
Ils pourraient avoir raison ; et pourtant, il faut rappeler qu’en 2008, les décideurs américains pensaient que l'effondrement d'une maison d'investissement, Bear Stearns, avait préparé les marchés à la faillite d'une autre, Lehman Brothers. 
Nous savons comment cela s’est terminé. 
Certes, il y a eu certaines avancées politiques et institutionnelles importantes depuis le début de 2010, lorsque la crise grecque a commencé. 
La nouvelle union bancaire, même imparfaite, ainsi que la promesse de la Banque centrale européenne de faire « tout ce qu'il faut » pour sauver l'euro, sont essentielles au maintien de l'union monétaire. 
Une autre innovation cruciale a été le développement du mécanisme européen de stabilité qui, comme le Fonds monétaire international, a la capacité d'exécuter de vastes plans de sauvetage financiers, sous réserve de la conditionnalité. 
Et pourtant, même avec ces nouveaux filets de sécurité institutionnels, les risques financiers mondiaux liés à l'instabilité de la Grèce restent profonds. 
Il n’est pas difficile d'imaginer les nouveaux dirigeants effrontés de la Grèce sous-estimer l'intransigeance de l'Allemagne concernant l'allégement de la dette ou la renégociation des paquets de réformes structurelles. 
Et il n’est pas difficile d'imaginer les Eurocrates mal interpréter les dynamiques politiques en Grèce. 
Peu importe le scénario, la plupart du fardeau de l'ajustement incombera à la Grèce. 
Tout pays prodigue qui se force soudainement à vivre selon ses moyens doit procéder à un énorme ajustement, même si l'ensemble de ses dettes passées sont annulées. 
Et la prodigalité de la Grèce a été épique. 
Au cours de la période qui a précédé la crise de la dette en 2010, le déficit budgétaire primaire du gouvernement (l’excédent des dépenses publiques en biens et services par rapport aux revenus, à l'exclusion des paiements d'intérêts sur sa dette) atteignait le niveau étonnant de 10% du revenu national. 
Une fois que la crise a éclaté et que la Grèce a perdu l'accès à de nouveaux prêts privés, la « troïka » (FMI, BCE et Commission européenne) ont fourni un financement de long terme massivement subventionné. 
Mais, même si la dette de la Grèce avait été complètement annulée, passer d'un déficit primaire de 10% du PIB à un budget équilibré impose des économies massives – et, inévitablement, une récession. 
Les Allemands ont raison quand ils affirment que les plaintes concernant « l'austérité » devraient être adressées aux gouvernements précédents de la Grèce. 
Les excès de ces gouvernements ont poussé la consommation grecque largement au-dessus de tout niveau durable ; retomber sur terre était inévitable. 
Néanmoins, l'Europe doit être beaucoup plus généreuse en diminuant de façon permanente la dette et, de manière encore plus urgente, en réduisant les flux de remboursement à court terme. 
La première condition est nécessaire pour réduire l'incertitude à long terme ; la seconde est essentielle pour faciliter la croissance à court terme. 
Avouons-le : le pétrin actuel de la Grèce n’est pas entièrement de sa faute. 
(Les jeunes Grecs – qui prennent maintenant souvent quelques années supplémentaires pour terminer l'université, parce que leurs enseignants sont souvent en grève – n’y sont certainement pour rien.) 
D’abord et avant tout, la décision des pays de la zone euro d’admettre la Grèce dans la zone euro en 2002 était terriblement irresponsable, et le plaidoyer français mérite une grande partie du blâme. 
À l'époque, la Grèce ne satisfaisait manifestement pas une pléthore de critères de base de la convergence, en raison de sa dette massive et de son retard économique et politique relatif. 
Deuxièmement, une grande partie du financement des dettes de la Grèce provenait de banques allemandes et françaises, qui ont fait d'énormes profits en servant d'intermédiaire de prêts en provenance de leurs propres pays et de l'Asie. 
Ils ont déversé cet argent dans un État fragile, dont la crédibilité budgétaire reposait en fin de compte sur la possibilité d’être renfloué par d'autres membres de la zone euro. 
Troisièmement, les partenaires de la zone euro de la Grèce ont agité un bâton massif, qui est généralement absent dans les négociations de dette souveraine. 
Si la Grèce n’accepte pas les conditions qui lui sont imposées pour maintenir son adhésion à la monnaie unique, elle risque d'être purement et simplement jetée hors de l'Union européenne. 
Même après deux plans de sauvetage, il est irréaliste d'attendre des contribuables grecs qu’ils commencent à faire d'importants remboursements de sitôt – pas avec un chômage à 25% (et supérieur à 50% pour les jeunes). 
L’Allemagne et d'autres Européens du nord bellicistes ont raison d'insister pour que la Grèce respecte ses engagements en matière de réformes structurelles, de sorte que la convergence économique avec le reste de la zone euro puisse se produire un jour. 
Mais ils doivent faire des concessions encore plus profondes sur les remboursements de la dette, dont le poids crée encore une considérable incertitude politique pour les investisseurs. 
Si les concessions accordées à la Grèce créent un précédent que d'autres pays pourraient exploiter, ainsi soit-il. 
Tôt ou tard, d'autres pays de la périphérie auront également besoin d'aide. 
La Grèce, on l’espère, ne sera pas contrainte de quitter la zone euro, même si des options temporaires comme l’imposition de contrôles de capitaux pourraient se révéler nécessaires pour empêcher un effondrement financier. La zone euro doit continuer à plier, si elle ne veut pas briser. 

Réformer la réforme grecque 
PRINCETON – Le nouveau gouvernement grec, dirigé par le parti anti-austérité Syriza, présente à la zone euro un défi auquel elle n'a encore jamais fait face : traiter avec des dirigeants nationaux qui se situent en dehors du courant européen traditionnel. 
Syriza est à bien des égards un parti radical et ses vues sur la politique économique sont souvent décrites comme étant d'extrême gauche. Mais le point de vue de ce parti sur la dette et sur l'austérité a reçu le soutien de nombreux économistes parfaitement traditionnels en Europe et en Amérique. 
Quelle est donc la spécificité de Syriza ? 
Toutes les négociations entre débiteurs et créanciers impliquent dans une certaine mesure du bluff et des paroles en l'air. Mais le ministre des Finances dissident de la Grèce Yanis Varoufakis a défendu sa cause hardiment devant les médias et l'opinion publique, d'une manière qui laisse peu de doute quant à sa volonté de ne faire aucune concession. 
On pourrait s'attendre à ce que les négociations entre les Grecs et la « troïka » (la Commission européenne, la Banque Centrale Européenne et le Fonds Monétaire International) portent principalement sur un accord sur la situation économique. Mais ce serait un vœu pieux. 
Les Allemands, avec les pays créanciers plus petits, sont bien résolus contre tout assouplissement de l'austérité et sont catégoriques sur ce point que « la réforme structurelle » doit rester une condition de financement supplémentaire. 
Ils pensent que des conditions plus faciles serait économiquement contre-productives, notamment parce que cela donnerait l'occasion aux Grecs de revenir à leurs mauvaises habitudes. 
Ce qui se déroule en fait sous nos yeux n'est pas une discussion rationnelle sur l'économie, mais du marchandage pur et simple. Et la seule monnaie d'échange de Varoufakis semble être la menace implicite que la Grèce puisse quitter l'euro (« Grexit »). 
La menace n'est qu'implicite : la plupart des Grecs ne veulent pas de Grexit et Varoufakis et le Premier ministre Alexis Tsipras ont répugné dernièrement à déclarer de telles intentions. 
Syriza n'aurait pas d'autre choix que de poursuivre le programme économique qu'il a été élu pour révoquer. 
L'efficacité de la menace de Grexit dépend de deux conditions. 
Tout d'abord, l'Allemagne et d'autres membres de la zone euro doivent considérer Grexit comme un risque important pour eux-mêmes. 
Ensuite, un retour à la drachme doit offrir la perspective que l'économie grecque finisse par faire mieux seule qu'au sein de l'union monétaire (et le cadre du programme économique existant). 
En l'absence de la première condition, la zone euro répondra à la Grèce en disant: « Soyez notre hôte, partez. » 
En l'absence de la deuxième condition, la menace de la Grèce ne sera pas crédible. 
Et c'est là que l'économie entre à nouveau en jeu. 
Considérons la première condition. 
Certains observateurs semblent s'être convaincus que les retombées de Grexit sont gérables. 
La Grèce est à la fois petite et dans une position unique désespérée. Il est donc possible que d'autres membres fragiles (Espagne, Portugal et Italie) soient épargnés par la contagion financière et que la viabilité de l'euro ne soit pas touchée de façon spectaculaire. 
Mais les conséquences sont tellement imprévisibles et les coûts de tout effet domino potentiellement si exorbitants, que l'Allemagne et d'autres créanciers n'ont aucun intérêt à précipiter un scénario Grexit. 
Au contraire, présider à l'éclatement de la zone euro doit être l'un des pires cauchemars de la Chancelière allemande Angela Merkel. Et si ce n'est pas le cas, cela devrait l'être. 
La deuxième condition, concernant les effets sur l'économie grecque, est plus difficile à régler. 
Ici aussi, il y a beaucoup de scénarios catastrophes. 
Grexit exigerait des contrôles de capitaux et un isolement financier, au moins pendant un certain temps. 
L'incertitude qui en résulterait sur les politiques et les prix pourrait produire un choc indésirable grave sur l'économie réelle, qui propulserait le taux de chômage encore plus haut. 
Mais il existe des exemples clairs de résultats économiques positifs résultant de la rupture similaire d'une union monétaire. 
La Grande-Bretagne a abandonné très tôt l'étalon-or en 1931, de manière à pouvoir assouplir les conditions monétaires et réduire les taux d'intérêt. Ce pays s'en est mieux sorti par rapport aux pays qui ont différé leur sortie. 
L'Argentine a abandonné son taux de change fixe par rapport au dollar américain en 2001 et a connu une reprise rapide après deux mauvais trimestres. 
Dans les deux cas, retrouver la souveraineté monétaire a permis à la monnaie d'être plus concurrentielle, ce qui à son tour a augmenté la demande en exportations et a aidé la reprise économique. 
Sous Grexit, le meilleur espoir de la Grèce serait quelque chose de semblable : une forte poussée de la compétitivité extérieure. 
Le gouvernement grec a peu de place pour la relance budgétaire et il serait exclu des marchés financiers. 
Une monnaie moins chère pourrait, en principe, inverser les effets de l'austérité. 
La dévalorisation de la monnaie fonctionne en abaissant les coûts intérieurs en termes de devises étrangères. 
Un tel coût a déjà considérablement pénalisé la Grèce. 
Depuis le début de la crise, les salaires grecs ont chuté de plus de 15% : un processus appelé, comme il se doit, dévaluation interne. 
Pourtant la réponse en termes d'exportations a été décevante. 
Bien que l'énorme déficit du compte courant du pays ait disparu, cela traduit un effondrement des importations (en raison de l'austérité), plutôt que d'un boom des exportations. 
Ce fait à lui seul suggère qu'un retour à la drachme risque de ne pas beaucoup aider la Grèce. 
Les exportations grecques semblent avoir été ralenties par d'autres facteurs. 
Une hausse des coûts de l'énergie (en raison de la hausse des droits d'accise et des tarifs de l'électricité), des goulets d'étranglement du crédit, une spécialisation dans les marchés d'exportation et une incertitude politique généralisée semblent toutes avoir joué un rôle. 
En conséquence, les tarifs des exportations grecques n'ont pas baissé autant que les salaires. 
Grexit pourrait en théorie aider certains de ces coûts, mais va en aggraver d'autres (comme l'incertitude politique). 
À court et à moyen terme, accroître la compétitivité grecque exige des remèdes destinés aux contraintes de liaison spécifiques rencontrées par les exportateurs. 
Un programme grec capable d'identifier ces contraintes et de proposer des remèdes serait un bien meilleur remède économique, comparé à l'adhésion aveugle à la longue liste de réformes structurelles de la troïka. 
Il pourrait également proposer une autre possibilité crédible, plutôt que de rester dans la zone euro dans les conditions actuelles, en renforçant ainsi les atouts de la Grèce dans les négociations en vue d'un accord qui garantisse que Grexit ne se produise finalement pas. 

Les leçons de la crise grecque 
"C'est quand la marée se retire que l'on découvre qui nageait tout nu" [signifiant ainsi que c'est seulement au moment où se présente une difficulté que l'on sait qui a pris des risques inconsidérés] a lancé à juste titre le célèbre investisseur Warren Buffet quand la crise économique mondiale a éclaté. 
Comme on a pu le voir par la suite, c'est vrai tant au niveau d'un pays que d'une entreprise. 
Après l'Irlande, la Grèce est maintenant le deuxième pays de la zone euro à connaître de grosses difficultés de paiement en raison de la crise - à s'en trouver presque en faillite. 
L'Irlande a résolu toute seule ses problèmes grâce à l'application volontariste de mesures de restructuration douloureuses. 
Elle a pu le faire parce que hormis le poids excessif de sa dette après l'éclatement d'une bulle des actifs, son économie était fondamentalement saine. 
La situation de la Grèce est différente. 
La restructuration de son économie sera beaucoup plus difficile car elle devra être de bien plus grande ampleur. 
Son déficit budgétaire tient non seulement à des déséquilibres financiers internes, mais aussi à un système politique qui s'est cantonné pendant trop longtemps dans le déni de la réalité, laissant le pays vivre au-dessus de ses moyens. 
Néanmoins l'Union européen ne ne peut ni laisser la Grèce aller à la faillite ni se décharger de son cas auprès du Fonds monétaire international, car d'autres pays de la zone euro (le Portugal, l'Espagne et l'Italie) seraient alors attaqués de la même manière sur les marchés financiers. 
Dans ce cas, l'euro serait menacé, mettant pour la première fois véritablement en danger tout le projet d'intégration européen ne. 
Le problème au cœur de la crise grecque est d'une gravité exceptionnelle, car il s'agit de la faiblesse intrinsèque de l'euro : il ne dispose pas du soutien politique nécessaire. 
La limite fixée au déficit budgétaire et à la dette publique des pays membres imposée par le traité de Maastricht s'est révélée assez rapidement fictive et il en est de même des outils de contrôle qui lui sont liés. 
Quoi qu'il en soit, les règles fixées par le traité de Maastricht n'ont pas été conçues pour faire face à des crises telles que celle déclenchée par la faillite de Lehman Brothers en septembre 2008. 
L'euro qui est apparu comme un outil de toute première importance pour défendre les intérêts de l'Europe durant la crise va maintenant être soumis à un test d'endurance - un test qui va mettre à l'épreuve le déficit politique de sa construction. 
Les dirigeants européens, avant tout les Français et les Allemands qui vont jouer un rôle décisif, doivent agir rapidement et faire preuve d'imagination pour trouver de nouvelles solutions. 
Ces solutions auront un coût et de ce fait s'accompagneront d'un risque politique substantiel. 
Mais l'environnement économique mondial n'étant guère prometteur en termes de croissance durable pour les années à venir, si l'on n'agit pas situation pourrait se détériorer rapidement. 
Les solutions qu'avanceront les dirigeants européen s doivent aller au-delà du traité de Maastricht, sans toutefois amorcer un nouveau débat institutionnel qui ne mènerait nulle part. 
Il faudra également mettre à disposition de nouveaux instruments tels que les Eurobonds de manière à diminuer le poids des intérêts pour les pays concernés de la zone euro - ceci dans la mesure où ils auront pris des mesures efficaces, sujettes à des mécanismes de contrôle scrupuleux, pour aller vers de véritables restructurations. 
La crise actuelle a cependant montré que le Conseil pour les Affaires économiques et financières (Ecofin) n'est pas capable d'exercer ce type de contrôle sur la politique budgétaire des pays de l'UE . 
Il y faut l'intervention directe des chefs d'Etat et de gouvernement, au moins dans des moments critiques comme celui-ci. 
Il y a un signe d'espoir : après le récent sommet franco-allemand, pour la première fois la chancelière allemande Angela Merkel ne s'est pas opposée publiquement à l'idée d'un gouvernement économique européen. 
Décider de sa structure, des coûts à engager, des procédures de décision et des mécanismes de contrôle devrait être maintenant la priorité. 
Il n'y a pas de temps à perdre. 
Même s'ils font quelques pas dans cette direction, les gouvernements français et allemands prendront un risque politique important sur le plan intérieur si la crise de l'euro s'aggrave au bord de la Méditerranée et si un plan de sauvetage financier de le monnaie commune s'avère nécessaire. 
Les populations des pays qui auront à en payer le prix ne sont pas prêtes à affronter la réalité qui les attend, une situation qui renforcera un euroscepticisme ancré de longue date qui envahit maintenant l'ensemble de l'échiquier politique. 
C'est de plus en plus pour l'Allemagne où cette évolution pourrait déclencher très prochainement un gros problème politique. 
Payer pour les pays du sud de l'Europe ou se résigner à la fin de l'euro ? 
A elle seule cette question met en évidence l'élément qui est au centre de la crise : l'avenir du projet européen . 
Une réponse mal coordonnée (une attitude typiquement européen ne qui limite les risques politiques sans changer grand chose) réussira difficilement car toutes les conséquences de la crise économique mondiale n'ont pas encore été entièrement traitées. 
Il y faut des qualités d'homme d'Etat - ou mieux encore, de "femme d'Etat". 
Angela Merkel et Nicolas Sarkozy sont confrontés au défi majeur de leurs mandats respectifs. 
Ils doivent tenir la barre du navire Europe à travers la tempête. 
Seule une pensée libre d'entrave et une action audacieuse leur permettra d'éviter les récifs. 

Leçons grecques pour l’économie mondiale 
CAMBRIDGE – Le plan d’aide de 140 milliards de dollars que le gouvernement grec a finalement obtenu de ses partenaires de l’Union Européenne et du Fonds Monétaire International lui donne donc le souffle nécessaire pour entreprendre la difficile tâche de remettre en ordre ses finances. 
Ce plan pourrait peut-être, ou pas, empêcher que l’Espagne et le Portugal ne se retrouvent dans une situation similaire, ou même ne se perdent éventuellement dans un défaut à la Grecque. 
Quel que soit la suite des évènements, la débâcle grecque aura clairement infligé un coquard à l’UE. 
Finalement, la crise est encore une autre manifestation de ce que j’appelle « le trilemme politique de l’économie mondiale » : globalisation économique, démocratie politique et les États-nations sont mutuellement irréconciliables. 
Pas plus de deux axes ne peuvent agir concomitamment. 
La démocratie n’est compatible avec la souveraineté nationale que si la globalisation est bridée. 
Si nous encourageons la globalisation tout en conservant l’État-nation, nous devons alors saborder la démocratie. Et si nous voulons globalisation et démocratie, nous devons écarter l’État-nation et nous efforcer de renforcer la gouvernance internationale. 
L’histoire de l’économie mondiale montre le trilemme à l’ouvre. 
La première période de globalisation, qui durât jusqu’en 1914, fut un succès tant que les politiques économiques et monétaires furent isolées des pressions politiques intérieures. 
Ces politiques pouvaient alors être totalement assujetties à la demande en étalon-or et à la libre circulation des capitaux. Mais dès que la franchise politique fut élargie, la classe ouvrière s’organisât, les politiques de masse devinrent la norme, les objectifs économiques nationaux entrèrent en conflit avec (et furent submergées par) les contraintes et les règlementations externes. 
Le cas classique est celui de la Grande Bretagne lorsqu’elle décidât un rattachement à l’or pendant une courte période dans les années d’entre-deux guerre. 
La tentative de reconstituer le modèle de globalisation prévalant avant la première guerre mondiale s’est effondrée en 1931, lorsque la politique intérieure imposât au gouvernement britannique d’opter pour une reflation intérieure plutôt que pour l’étalon or. 
Les architectes des accords de Bretton Woods n’avaient pas oublié cette leçon lorsqu’ils redessinèrent le système monétaire international en 1944. 
Ils avaient compris que les pays démocratiques auraient besoin d’espace pour entreprendre des politiques monétaires et budgétaires indépendantes. 
Ils n’ont donc envisagé qu’une globalisation ‘minime’, avec des flux de capitaux limités principalement à des prêts et des emprunts à long terme. 
John Maynard Keynes, qui rédigeât les règles avec Harry Dexter White, considérait que le contrôle de capitaux n’étaient pas un expédient temporaire mais une caractéristique permanente de l’économie globale. 
Le système de Bretton Woods s’est effondré dans les années 70 en conséquence de l’incapacité, ou de la réticence – difficile de dire lequel des deux – des principaux gouvernements à gérer l’augmentation des flux de capitaux. 
La troisième voie induite par le trilemme consiste à se défaire totalement du principe de souveraineté nationale. 
Dans ce cas, l’intégration économique peut s’associer à la démocratie par des unions politiques entre les états. 
La perte de souveraineté nationale est alors compensée par ‘l’internationalisation’ des politiques démocratiques. 
Une version internationale du fédéralisme, en quelque sorte. 
Les Etats-Unis ont créé un marché national unifié dès que leur gouvernement fédéral a pu arracher suffisamment de contrôle politique des différents états. 
Un processus qui est loin d’avoir été en douceur, ainsi que l’a amplement démontré la guerre civile américaine. 
Les difficultés de l’UE émanent du fait que la crise financière internationale a rattrapé l’Europe alors qu’elle n’était qu’à mi chemin d’un processus similaire. 
Les responsables Européens ont toujours été conscients qu’une union économique ne peut être viable que si elle s’appuie sur un axe politique. 
Même si certains, comme les Britanniques, ne souhaitaient accorder à l’Union qu’un pouvoir a minima, ce fut l’option d’une intégration économique associée simultanément à une intégration politique qui fut finalement retenue. 
Et pourtant, le projet politique de l’Europe est loin d’être aussi abouti que son intégration économique. 
La Grèce a bénéficié de la monnaie commune, des marchés de capitaux unifiés et du libre échange avec les autres états membres. Mais elle n’a pas automatiquement accès à un bailleur européen de dernier ressort. 
Ces citoyens ne reçoivent pas d’indemnités chômage de Bruxelles comme par exemple les Californiens de la part de Washington lorsque la Californie traverse une période de récession. 
De la même manière, il n’est pas aussi simple pour les Grecs au chômage de déménager dans un pays européen plus prospère, compte tenu des barrières linguistiques et culturelles. De surcroit, les banques et les entreprises grecques perdent en crédibilité, de même que leur gouvernement, lorsque les marchés perçoivent ce dernier comme étant insolvable. 
Les gouvernements français et allemand, pour leur part, n’ont pas vraiment leur mot à dire sur la politique budgétaire de la Grèce. 
Ils n’ont pas pu empêcher le gouvernement grec d’emprunter (indirectement) auprès de la Banque Centrale Européenne (BCE) aussi longtemps que les agences de notations ont jugé que la dette de la Grèce était solvable. 
Si la Grèce choisit de faire défaut, ils ne pourront pas faire valoir les créances de leurs banques auprès des emprunteurs grecs ou saisir les biens grecs. 
Ils ne peuvent pas non plus empêcher la Grèce de quitter la zone euro. 
Tout cela signifie que la crise financière s’est avérée être bien plus profonde et sa résolution bien plus problématique que nécessaire. 
Avec une certaine réticence, les gouvernements français et allemand ont finalement mis au point un important programme de prêt, mais seulement après un délai considérable et avec l’appui du FMI. 
La BCE a rabaissé le seuil de solvabilité que les titres du gouvernement grec doivent respecter pour permettre à la Grèce de continuer à emprunter. 
Le succès de ce sauvetage est loin d’être assuré compte tenu de l’ampleur de la contraction qu’il exige et l’hostilité qu’il a soulevé chez les travailleurs grecs. 
Au final, les politiques nationales prennent le dessus sur les bailleurs étrangers. 
La crise a révélé les degrés d’exigence des pré-requis politiques de la globalisation. 
Cela démontre à quel point les institutions européennes doivent encore évoluer pour garantir un marché unique sain. 
Le choix devant lequel se retrouve l’Union Européenne est le même que dans d’autres parties du monde : soit relancer l’intégration politique soit relâcher la bride sur l’unification économique. 
Avant la crise, l’Europe semblait être le meilleur candidat pour réaliser avec succès une transition vers la première solution, c’est-à-dire plus d’intégration politique. 
Son projet économique est désormais en miettes tandis que la direction politique à même de reconstruire son intégration politique se fait extrêmement discrète. 
Au mieux, il pourrait se dire que l’Europe ne pourra pas attendre plus longtemps avant de faire le choix mis en lumière par la crise grecque. 
Si vous êtes optimiste, vous pourriez même conclure que l’Europe devrait donc au bout du compte en sortir renforcée. 

Un plan d’action pour le redressement de la Grèce 
ATHENES – Plusieurs mois de négociations entre notre gouvernement et le Fonds monétaire international, l'Union européenne et la Banque centrale européenne n’ont produit que peu de progrès. 
Une des raisons est que l’ensemble des parties se concentrent trop sur les conditions de la prochaine injection de liquidité et pas assez sur une stratégie visant un redressement et un développement durable de la Grèce. 
Si nous voulons sortir de l'impasse actuelle, nous devons envisager une économie grecque en bonne santé. 
Un redressement durable nécessite des réformes synergiques pour libérer le potentiel considérable du pays en supprimant les goulets d'étranglement dans plusieurs domaines : l'investissement productif, la fourniture de crédit, l'innovation, la concurrence, la sécurité sociale, l'administration publique, le système judiciaire, le marché du travail, la production culturelle et, enfin et surtout, la gouvernance démocratique. 
Sept années de déflation de la dette, renforcée par l'attente d’une austérité éternelle, ont décimé l'investissement privé et public et forcé les banques anxieuses et fragiles à cesser de prêter. 
Etant donné le manque de marge de manœuvre budgétaire du gouvernement et le poids des prêts non performants des banques grecques, il est primordial de mobiliser les actifs restants de l'État et de débloquer la circulation du crédit bancaire vers les parties saines du secteur privé. 
Afin de restaurer l'investissement et le crédit à des niveaux permettant une vitesse de libération économique, la Grèce en redressement nécessitera deux nouvelles institutions publiques travaillant côte à côte avec le secteur privé et les institutions européennes : une banque de développement qui exploite les actifs publics et une « bad bank » qui permette au système bancaire d’évacuer ses actifs non performants et de rétablir le flux du crédit vers les entreprises rentables et orientées vers l'exportation. 
Imaginez une banque de développement mobilisant des garanties qui comprennent les capitaux propres encore détenus par l'État suite aux privatisations et d’autres actifs (par exemple, immobiliers) dont la valeur pourrait être augmentée facilement (et qui pourraient facilement servir de garantie) grâce à une réforme de leurs droits de propriété. 
Imaginez qu'il relie la Banque européenne d'investissement et le plan d'investissement de 315 milliards d’euros (350 milliards de dollars) du président de la Commission européenne Jean-Claude Juncker avec le secteur privé de la Grèce. 
Au lieu d'être considérée comme une braderie destinée à remplir les trous budgétaires, la privatisation ferait partie d'un grand partenariat public-privé pour le développement. 
Imaginez en outre que la « bad bank » aide le secteur financier, qui fut recapitalisé généreusement par les contribuables grecs sous pression au cœur de la crise, à se débarrasser de leur héritage de prêts non performants et à débloquer leur plomberie financière. 
De concert avec les impacts positifs de la banque de développement, le crédit et les investissements inonderaient les domaines de l'économie grecque jusque-là à sec, permettant au final à la bad bank à faire des profits et à devenir « good ». 
Enfin, imaginez l'effet de tout cela sur l’écosystème financier, fiscal et de sécurité sociale de la Grèce : grâce à la flambée des actions des banques, les pertes que notre état a subies en les recapitalisant seraient annulées suite à l’appréciation de ses participations. 
Pendant ce temps, les dividendes de la banque de développement seraient acheminés vers les fonds de pension qui souffrent depuis longtemps, qui ont été brutalement décapitalisés en 2012 (en raison des pertes enregistrées sur leurs avoirs en obligations d'État grecques). 
Dans ce scénario, la tâche du renforcement de la sécurité sociale serait complétée par l'unification des fonds de pension; l'afflux des contributions suite à la reprise de l'emploi; et le retour à l'emploi formel des travailleurs poussés dans l'informalité par la déréglementation brutale du marché du travail durant les années sombres du passé récent. 
On peut facilement imaginer une forte reprise en Grèce à la suite de cette stratégie. 
Dans un monde de rendements ultra-faibles, la Grèce serait considérée comme une magnifique occasion, engendrant un flux régulier d’investissement direct étranger. 
Mais en quoi ceci serait-il différent des entrées de capitaux d’avant 2008 qui ont alimenté une croissance financée par la dette ? 
Un nouveau système de Ponzi macroéconomique pourrait-il être vraiment évité ? 
Pendant l'ère de la croissance de style Ponzi, les flux de capitaux ont été canalisés par les banques commerciales vers une consommation frénétique et par l'État vers une orgie d’offres de marché suspectes et une extrême prodigalité. 
Afin de s’assurer que cette fois soit différente, la Grèce devra réformer son économie sociale et son système politique. 
La création de nouvelles bulles n’est pas l'idée de développement de notre gouvernement. 
Cette fois, au contraire, la nouvelle banque de développement prendrait les devants pour canaliser les ressources domestiques rares vers des investissements productifs sélectionnés. Ceux-ci comprennent les startups, les entreprises de TI qui utilisent les talents locaux, les entreprises bio-agro de petite et moyenne taille, les sociétés pharmaceutiques axées sur l'exportation, les efforts pour attirer l'industrie cinématographique internationale vers la Grèce, des programmes éducatifs qui profitent de la production intellectuelle grecque et des sites historiques sans pareil. 
Dans l'intervalle, les autorités réglementaires de la Grèce garderaient un œil vigilant sur les pratiques de prêts commerciaux, tandis qu'un frein à l'endettement empêcherait notre gouvernement de se livrer à de vieilles et mauvaises habitudes, de sorte à ce que notre état ne glisse plus jamais dans déficits primaires. 
Les cartels, les pratiques de facturation anticoncurrentielles, les professions règlementées sans raison et une bureaucratie qui a traditionnellement transformé l'état en un danger public découvriraient bientôt que notre gouvernement est leur pire ennemi. 
Les obstacles à la croissance dans le passé étaient constitués de l’alliance impie entre certains intérêts oligarchiques et les partis politiques, les offres de marché scandaleuse, le clientélisme, les médias cassés en permanence, les banques trop accommodantes, les autorités fiscales faibles, et le système judiciaire archaïque et timide. 
Seule la lumière de la transparence démocratique peut éliminer ces obstacles ; notre gouvernement est déterminé à lui permettre d’illuminer l’économie grecque. 

La bombe à retardement grecque 
ATHENES – L’enjeu des prochaines élections grecques est grand. 
En effet, le résultat pourrait déterminer le maintien ou non du pays dans la zone euro, avec des implications profondes pour le reste de l'union monétaire. 
Syriza, un parti de gauche radicale dont la popularité a grimpé en flèche sur fond de la crise économique du pays, est le favori dans les sondages, mais il est peu probable qu’il gagne assez de sièges parlementaires pour gouverner seul. Par contre, il dirigera probablement un gouvernement de coalition, dont les autres parties restent incertaines. 
Le thème économique est fondamental dans le programme de Syriza, conçu pour contrecarrer l'impact de l'austérité trop stricte que les Grecs ont enduré pendant les quatre dernières années et demi, en échange des plans de sauvetage de la « troïka » formée par la Banque centrale européenne, le Fonds monétaire international Fonds et la Commission européenne. 
Les pensions ont été réduites de 40%, en moyenne, tandis que la classe moyenne souffre sous le poids de nouveaux impôts fonciers paralysants. 
En conséquence, la Grèce est tombée dans une récession profonde et prolongée, avec une production en baisse de 25% par rapport aux niveaux d’avant crise. 
Pire, le chômage s’élève à près de 26% - et dépasse 50% chez les jeunes. 
Pourtant, la plupart des allocations de chômage sont maintenant éliminées après 12 mois, et les chômeurs de longue durée perdent souvent l'accès au système de soins de santé public. 
Ajoutez à cela une augmentation de 30% du prix des médicaments d'ordonnance, et il est facile de voir pourquoi la société grecque est en train de se déliter. 
Bien sûr, ces sacrifices pourraient être utiles s’ils aidaient la Grèce à réduire sa dette publique à des niveaux gérables. Pourtant, à la fin de 2014, la dette publique s’élevait à 175% du PIB, en augmentation par rapport à son niveau de 127% en 2009. 
Le service de la dette exigerait des excédents budgétaires primaires au moins équivalents à 4% du PIB jusqu'en 2022 – ce qui exigerait une forte hausse de la croissance. 
Or, sous le poids de l'austérité budgétaire implacable, cette croissance est hors de question. 
C’est pourquoi Syriza a promis de lancer un nouveau programme de dépenses massives – y compris la gratuité de l’électricité et la distribution de bons alimentaires pour les plus pauvres et une augmentation des pensions publiques aux niveaux d'avant crise – ce qui coûterait environ 6,5% du PIB. 
Des hausses d'impôts pour les salariés à revenu élevé et les grands propriétaires aideraient à financer ces dépenses, tandis que des augmentations du salaire minimum viendraient compléter les efforts de redistribution des revenus. 
Syriza a également promis d'abroger la libéralisation du marché du travail et de suspendre la privatisation. 
Enfin, il envisage de renégocier la dette de la Grèce avec les prêteurs, dans l'espoir d’annuler la majeure partie de ses passifs. 
Le programme économique de Syriza néglige un fait important : la consolidation budgétaire et les mesures structurelles font non seulement partie des engagements de la Grèce, mais servent aussi l'intérêt à long terme du pays. 
Compte tenu de cela, ils ne peuvent pas – et ne doivent pas – être abolis. 
Par contre, les problèmes dans leur conception et leur mise en œuvre doivent être solutionnés, afin d'améliorer leur efficacité dans les circonstances économiques actuelles. 
Une telle approche permettrait de renforcer la position de Syriza dans les négociations en vue d’un allégement de la dette. 
Néanmoins, les déclarations officielles suggèrent que la troïka ne serait pas encline à accepter le cadre de négociation de Syriza. Elle aurait au contraire l’intention d'achever les pourparlers entamés avec le gouvernement de centre-droit sortant, dans le but d'obtenir de nouvelles coupes budgétaires et de lancer de nouvelles réformes du marché du travail et des retraites. 
En bref, la troïka va insister pour que la Grèce honore ses engagements antérieurs. 
Si les négociations stagnent, les risques financiers et de liquidité, résultant de l'incapacité de la Grèce d'emprunter aux taux d'intérêt actuels – les rendements obligataires à dix ans ont atteint 9,5% – affaibliront encore plus la situation budgétaire et le système bancaire du pays. Cela pourrait conduire à un effondrement de la confiance, déclenchant des bouleversements financiers et obligeant finalement le pays à briguer un troisième plan de sauvetage – qui obligerait la Grèce à quitter la zone euro et à introduire une nouvelle monnaie dévaluée. 
Dans ce cas, la position géopolitique de la Grèce serait affaiblie, son économie s’enfoncerait davantage dans la récession et les tensions sociales se renforceraient. 
En outre, l'instabilité deviendrait chronique, parce que la zone euro n’offrirait plus de filet de sécurité au laxisme budgétaire et financier. 
Les autorités de la zone euro peuvent déclarer qu'une sortie de la Grèce ne représente désormais plus un risque systémique, compte tenu de l'introduction au cours des dernières années de divers instruments pour lutter contre les crises financières, y compris les fonds de secours soutenus par les gouvernements, une union bancaire partielle, des contrôles fiscaux plus sévères et le nouveau rôle de prêteur en dernier recours de la Banque centrale européenne. Néanmoins, la sortie d'un membre indiquerait que l'intégrité de la zone euro n’est pas garantie – un message que les marchés ne manqueront probablement pas de remarquer. 
Une sortie de la Grèce pourrait servir d'avertissement à des pays comme l'Espagne, l'Italie et la France, où de forts partis anti-européens ou anti-établishement sont en hausse. Mais elle ne ferait rien pour régler le vrai problème : la divergence économique croissante entre les pays de la zone euro. 
Tant que les écarts de rendement continuent de se creuser, les électeurs continueront à contester l'intégration européenne. 
Seule une unification plus poussée, soutenue par des politiques axées sur la croissance dans les pays en difficulté, peut inverser cette tendance. 
Un tel résultat est encore possible – mais seulement si les acteurs concernés reconnaissent les risques associés à une sortie de la Grèce de la zone euro. 
Un gouvernement dirigé par Syriza doit modérer son approche et promettre qu'il continuera de poursuivre les réformes et de limiter les dépenses en échange d'une réduction substantielle de sa dette – une réduction que la troïka doit être disposée à accorder. 





L’État moteur de la révolution verte 
LONDRES – Les discussions autour d’un avenir plus écologique ont tendance à se focaliser sur la nécessité d’améliorer la production d’énergie à partir de sources renouvelables. 
Or, il ne s’agit là que d’une première étape. 
L’élaboration de meilleurs mécanismes de stockage et de distribution des énergies – lorsque les nuages éclipsent les rayons du soleil, lorsque le vent ne souffle pas, ou lorsque les voitures électriques circulent – est également cruciale. 
Et contrairement à la croyance populaire, c’est bien le secteur public qui œuvre en première ligne des solutions les plus efficaces. 
Depuis le développement commercial des batteries lithium-ion au début des années 1990 – batteries rechargeables que l’on trouve communément dans les produits électroniques de grande consommation – le défi consistant à stocker efficacement et à délivrer suffisamment d’énergie pour faire des sources énergétiques durables une alternative viable aux combustibles fossiles se révèle délicat. 
Les efforts fournis par plusieurs entrepreneurs milliardaires tels que Bill Gates et Elon Musk afin de surmonter ce défi suscitent une spéculation médiatique effervescente. 
Ainsi, combien faut-il de milliardaires pour changer une batterie ? 
La réponse est en réalité zéro. 
Cette semaine, Ellen Williams, directrice en charge du dossier énergétique de l’Agence des projets de recherche avancée (ARPA-E), branche du Département américain de l’Énergie, a annoncé que son agence avait surpassé les milliardaires sur cette voie. 
Ellen Williams a en effet déclaré que l’ARPA-E avait découvert « plusieurs saints graals en matière de batteries », qui devraient permettre à l’agence de « créer une approche totalement nouvelle à l’égard des technologies de batteries, permettre à ces technologies de fonctionner, et les rendre commercialement viables ». 
Tout en saluant les accomplissements de Musk, Williams établit une nette distinction entre leurs approches respectives. 
Musk s’est engagé dans la production à grande échelle d’une « technologie de batterie existante particulièrement puissante ». 
Par opposition, l’ARPA-E entreprend une innovation technologique au sens le plus strict du terme, à savoir la « création de nouvelles manières d’accomplir » les choses. 
L’ARPAE se dit par ailleurs « quasiment certaine » que plusieurs de ses technologies « peuvent être considérablement améliorées ». 
Pour de nombreux observateurs, cette évolution peut sembler surprenante. 
Après tout, le secteur privé est depuis longtemps considéré comme la plus importante source d’innovation au sein d’une économie. 
Or, cette conception n’est pas tout à fait exacte. 
En réalité, les plus grands entrepreneurs de l’histoire ont souvent usé de l’appui d’États promoteurs de l’entrepreneuriat. 
Le regretté fondateur et PDG d’Apple Steve Jobs était certes un homme d’affaires brillant, mais toutes les technologies qui rendent l’iPhone « intelligent » ont été conçues grâce à des financements publics. 
C’est la raison pour laquelle Bill Gates a expliqué que seul l’État, sous la forme d’institutions publiques telles que l’ARPA-E, pouvait mener la danse en matière d’avancées énergétiques. 
Aspect essentiel, il ne s’agit pas ici d’évoquer le rôle de l’État en tant qu’administrateur, mais davantage sa qualité d’État entrepreneurial œuvrant au cœur de l’action, en créant des marchés plutôt que de se contenter de les réguler. 
Fort d’une approche axée sur les missions, jouissant d’une liberté d’expérimentation – et admettant l’échec comme une caractéristique inévitable, voire souhaitable, de tout processus d’apprentissage – l’État constitue l’entité la plus à même d’attirer les meilleurs talents et de conduire des innovations majeures. 
Mais la conduite d’une révolution verte ne sera bien entendu pas chose facile. 
Si elles entendent réussir, les agences publiques devront surmonter un certain nombre de défis significatifs. 
Songez à l’ARPA-E, qui a été créée en 2009 dans le cadre du programme de relance économique du président américain Barack Obama. 
Bien qu’elle soit encore dans ses premières années d’existence, l’agence – fondée sur le modèle éprouvé de l’Agence américaine en charge des projets de recherche avancée en matière de défense (DARPA) – offre d’ores et déjà une promesse majeure. 
De même, suite à l’engagement formulé par Obama et 19 autres dirigeants mondiaux lors de la conférence de Paris sur les changements climatiques organisée en décembre dernier, engagement consistant à doubler les investissements publics en faveur de recherches autour des énergies propres, l’ARPA-E semble vouée à bénéficier d’un coup de pouce de bienvenue sous la forme de financements. 
Pour autant, l’ARPA-E peine encore en termes de capacité à créer et à façonner de nouveaux marchés, dont bénéficie par exemple la DARPA. 
Ceci représente une difficulté majeure, dans la mesure où l’agence opère au sein d’un secteur qui n’en est qu’à ses débuts. 
Bien que le développement des technologies de l’éolien et du solaire ait bénéficié d’un formidable essor au cours des années 1970, ces deux procédés demeurent caractérisés par une incertitude technologique et une indécision du marché. 
Les infrastructures d’énergies intrinsèques conservent à ce jour de solides avantages compensatoires, sachant par ailleurs que les marchés ne valorisent pas la durabilité de manière adéquate, et ne tarifient pas de manière juste les déchets et la pollution. 
Confrontée à une telle incertitude, le secteur des affaires n’entrera pas sur le marché tant que les investissements les plus risqués et à plus haute intensité capitalistique n’auront pas été effectués, ou tant que des signaux politiques cohérents et systémiques n’auront pas été émis. 
C’est pourquoi il incombe aux gouvernements d’agir de manière décisive en procédant aux investissements nécessaires, et en projetant les bons signaux. 
Aspect crucial, il appartient également aux gouvernements d’instaurer des garde-fous permettant à l’État entrepreneurial de récolter une juste part de récompense pour ses efforts. 
Il fut un temps où ceci aurait été effectué au moyen de retombées fiscales. 
Seulement voilà, le taux marginal maximum n’a rien à voir avec celui des années 1950, époque au cours de laquelle avait été créée aux États-Unis la NASA, parfait exemple d’environnement d’innovation soutenu par l’État (à l’époque, le taux marginal maximum atteignait 91 %). 
En effet, grâce au lobbying des sociétés de capital-risque de la Silicon Valley, les impôts sur les gains en capital ont diminué de 50 % sur cinq ans à la fin des années 1970. 
L’utilisation croissante du brevetage en amont – pour des raisons que l’on prétend « stratégiques » – vient affaiblir ces retombées. 
Bien entendu, les acteurs du secteur privé tels que Bill Gates et Elon Musk constituent des partenaires indispensables aux avancées vers une révolution verte. 
À mesure qu’ils assumeront un plus grand rôle dans la commercialisation et le déploiement des technologies de stockage de batterie, ils percevront leur juste part de récompense. 
Pour autant, l’ARPA-E (ou ses investisseurs providentiels, à savoir les contribuables américains) ne devrait-elle pas percevoir elle aussi un certain rendement en contrepartie de ses investissements initiaux et risqués ? 
Dans certains pays comme Israël (à travers son programme Yozma) ou la Finlande (via son fonds Sitra), le gouvernement conserve une participation dans les innovations financées par l’État. 
Ceci permet à l’État entrepreneurial de continuer d’investir, et ainsi de catalyser la prochaine vague d’innovations. 
Pourquoi les pays occidentaux se montrent-ils si réticents face à cette idée judicieuse ? 

Argent vert 
NEW YORK – Aucun doute, le vert sera la couleur de prédilection des chefs d’état et de gouvernement dans leurs métaphores lors du sommet du G20 à Pittsburgh. 
Ils s'attacheront à transformer les « pousses vertes » de la reprise en une « croissance verte » durable, conduisant à des « économies vertes » conformes à l’objectif de protection du climat de la planète. 
Les gouvernements des pays riches commencent seulement à énoncer ce que développer des sources d’énergie propre signifie en terme d’investissement, de politique et de nouveau mode de vie. 
Mais, pour réussir, une « nouvelle donne verte » devra s’attaquer à d’énormes défis dans le monde en développement, premier touché – et le plus sévèrement – par les conséquences des changements climatiques, et où une croissance rapide nécessite une expansion massive d'énergie bon marché. 
A l’échelle planétaire, plus de 30 millions de tonnes d’équivalent pétrole sont consommés sous forme d’énergie primaire chaque jour, soit 55 kilowatt heures par personne par jour, les pays riches consommant en moyenne plus du double. 
Pour beaucoup de pays en développement, la consommation se situe bien en dessous de 20 kWh. 
La Chine est toujours largement en dessous de la moyenne mondiale et la plupart des marchés émergents consomment moins d’un tiers de la moyenne des économies avancées. 
Les conditions économiques à remplir pour niveler ces disparités sont assez simples. 
Jusqu’à environ 100 kWh par personne et par jour, la consommation d’énergie et les marqueurs de développement humain vont de pair. 
Avec les tarifs actuels, il faudrait entre 10 et 20 dollars par personne et par jour pour atteindre ce seuil. 
Ceci place toute sécurité énergétique bien au-dessus des moyens non seulement des plus pauvres de la planète, mais aussi de la plupart des habitants des marchés émergents. 
Dépenser 10 dollars par jour en services énergétiques épuiserait par exemple le revenu par habitant de pays tels que l'Angola, l’Equateur et l’ancienne République yougoslave de Macédoine. 
Donc, de vastes investissements pour les services énergétiques sont à l'ordre du jour à travers le monde en développement. 
Afin de fournir plus d’énergie pour atteindre les objectifs pour le développement sans accélérer le réchauffement climatique, il faut passer à une nouvelle infrastructure énergétique articulée sur les énergies renouvelables (dont les plus importantes sont sans doute l'énergie solaire, éolienne et les biocarburants), un charbon plus propre, ainsi que la capture et le stockage du carbone. 
Le problème est qu’à l’heure actuelle ces options sont bien plus coûteuses que les options à base de carbone. 
Les responsables politiques des pays en développement s’inquiètent, car s’ils étaient contraints à suivre cette voie, les services énergétiques modernes deviendraient inabordables pour les pays, les familles et les communautés dans le besoin. 
Les réponses au changement climatique axées sur le marché courent le risque très sérieux de retarder les objectifs de développement, précisément parce qu’elles tendent à augmenter le prix des services énergétiques afin de rendre les sources d’énergie renouvelables attrayantes aux yeux des investisseurs privés. 
En effet, les éléments protectionnistes qui collent à ces propositions les rendent véritablement anti-développement. 
Donc, ce qu’il faut est un investissement public massif pour s’approvisionner en énergie propre, combiné dans un premier temps à des subventions adéquates pour compenser le prix initial élevé. 
Si l’on visait les options technologiques les plus prometteuses (comme les énergies solaires et éoliennes), une telle stratégie donnerait lieu à de rapides réductions du coût de l’unité par le biais de l'innovation, de l'apprentissage et de l'économie d’échelle. Elle donnerait aussi au secteur privé des signes nets, crédibles et attirants, et encouragerait l’efficacité énergétique. 
Le plus gros obstacle est l’accès à une finance prévisible et abordable. 
Il incombe aux gouvernements des pays riches de soutenir ce grand saut vers l’énergie propre dans le monde en développement, puisque c’est leur prospérité économique fondée sur le carbone qui nous a mené au bord du climat catastrophe. 
Jusqu’à présent, les pays riches ne se sont pas montrés à la hauteur, en dépit des engagements pris à Kyoto, à Bali, et ailleurs, les objectifs prévus et ressources engagées pour atténuer le réchauffement climatique – encore moins pour s’y adapter – dans les pays en développement étaient piètres et dérisoires. 
L’envergure du soutien requis est comparable à celle du plan Marshall, qui s’engageait à donner 1 % du PIB des Etats-Unis par an pour aider à la reconstruction de l’Europe après la seconde guerre mondiale. 
Et, tout comme le plan original, les retombées d’un tel engagement promettent à long terme d’être considérables. 
En outre, cette fois, le fardeau ne tombera pas sur un seul pays. D’ailleurs, tout un éventail de moyens de financement traditionnels et novateurs est un notre disposition pour aider à financer les programmes d’investissement nécessaires dans les domaines de l'efficacité et de l'énergie renouvelable. 
Or, même ainsi, l’augmentation progressive du soutien multilatéral nécessitera une révision complète de la finance internationale. 
En avril dernier, les participants au G20 ont admis qu’investir dans une infrastructure pauvre en carbone, notamment dans les services énergétiques, était à la clé d'un avenir durable en terme d’économie et d’environnement. 
A Pittsburgh, tandis que le temps nous est compté avant d’entamer des négociations pour un successeur au Protocole de Kyoto en décembre à Copenhague, le G20 aura l’occasion de montrer que la vraie couleur de l’argent sérieux pour satisfaire les objectifs pour le climat et le développement est verte. 




Jeunes pousses ou mauvaise herbe ? 
NEW YORK – De récents travaux laissent penser que le taux de contraction de l'économie mondiale serait à la baisse. 
Mais l’espoir suscité par les signes de la reprise aussi appelés « pousses vertes » est étouffé par plein de mauvaise herbe. Les derniers chiffres concernant le marché de l’emploi, la vente au détail, la production industrielle et l'immobilier aux Etats-Unis restent bas. 
L’indication de la croissance par le PIB au premier trimestre est bien morose en Europe. L’économie japonaise est toujours plongée dans le coma et les exportations de la Chine – qui se rétablit – sont bien faibles. 
L’idée consensuelle que l’économie de la planète toucherait bientôt son point le plus bas se révèle – une fois de plus – par trop optimiste. 
Suite à la banqueroute de Lehman Brothers en septembre 2008, le système financier mondial s’est quasiment effondré et l’économie mondiale s’est retrouvée en chute libre. 
En effet, le taux de ralentissement économique au quatrième trimestre 2008 et au premier trimestre 2009 a atteint un niveau proche de celui de la dépression. 
C’est alors que les décideurs du monde entier ont agi avec foi et ont commencé à utiliser la plupart des armes de leur arsenal : mesures fiscales très assouplies, croissance monétaire conventionnelle et non conventionnelle, injection de monnaie par milliers de milliards de dollars, recapitalisation, garanties et assurance d’endiguer l'effondrement des crédits et des liquidités, le tout soldé par un soutien massif apporté aux économies émergeantes. 
L’on dénombre plus de 150 types d’interventions et de mesures de par le monde rien que pour les deux derniers mois. 
Cette politique – équivalent de la doctrine de « force écrasante » de l'ancien secrétaire d’état américain Colin Powell, cumulée au fort recul de la production en dessous de la demande finale des biens et des services (allégeant le stock des invendus), plante le décor du début de l’année prochaine : la plupart des économies toucheront le fond. 
Ceci prouve que les optimistes qui parlaient l’an dernier d’un atterrissage en douceur ou d’une récession moyenne en forme de V d’une durée de 8 mois avaient tort et donne raison à ceux qui avançaient que la récession serait d’ordre plus sévère, en forme de U et d’une durée de 24 mois – les Etats-Unis en sont à leur 18e mois de contraction. 
Mais les derniers chiffres économiques viennent anéantir l’optimisme diagnostiquant la fin du tunnel pour mi-2009. 
La question primordiale n’est cependant pas de savoir quand l’économie mondiale touchera le fond mais plutôt si la reprise mondiale – quelque soit le moment – sera assez solide à moyen terme. 
Impossible de nier la forte croissance du PIB sur quelques trimestres tandis que le cycle du stock et les mesures appliquées mènent à une renaissance à court terme. 
Mais ces petits signes de reprises dont on entend tant parler ces jours-ci pourraient bien être recouverts de mauvaise herbe à moyen terme, annonçant une reprise mondiale faible sur les deux prochaines années. 
Premièrement, le chômage est toujours en forte hausse aux Etats-Unis et dans d’autres pays. 
En effet, le taux de chômage dépassera les 10 % dans les ��conomies avancées en 2010. 
C’est une bien mauvaise nouvelle pour la consommation et le manque à gagner des banques. 
Deuxièmement, la crise porte sur la solvabilité et pas seulement sur les liquidités. Le véritable effet de levier inversé n’a pas encore démarré car nous ne sommes pas en train de réduire les pertes du secteur privé ni l’endettement des ménages, des institutions financières et même des entreprises. 
On les rend sociales et les reporte au bilan des gouvernements. Le manque d’effet de levier inversé limite la capacité de prêt des banques, les dépenses des foyers et l'investissement des entreprises. 
Troisièmement, dans les pays dont la balance des transactions courantes est déficitaire, les consommateurs devront dépenser moins et économiser bien plus durant de nombreuses années. 
Criblés de dettes, interdits de dépenses et épargnant moins, les consommateurs sont touchés par le choc des richesses (chute du prix de l’immobilier et effondrement de la bourse), coefficient service-dette à la hausse, emplois et revenus à la baisse. 
Quatrièmement, le système financier – en dépit de la politique de pare-feu – est gravement endommagé. 
Il n’y a quasi plus de système financier fantôme et les banques commerciales traditionnelles sont accablées par les milliers de milliards de dollars qu’elles vont perdre sur les prêts et autres instruments tandis qu’elles sont toujours sérieusement sous-capitalisées. 
Donc la crise du crédit ne va pas se dissiper si vite. 
Cinquièmement, la faible profitabilité, due aux dettes élevées et au risque par défaut, et la faible croissance économique – entraînant de faibles recettes –, ajoutées à une pression constante pour une déflation de la marge des entreprises continueront de réduire la volonté des sociétés de produire, d’embaucher et d’investir. 
Sixièmement, le taux à la hausse de la dette nationale finira par mener à une augmentation du taux d'intérêt directeur, qui pourrait rebuter les dépenses du secteur privé et même mener à un risque souverain de refinancement. 
Septièmement, tandis que la monétisation du déficit fiscal n’entraîne pas d’inflation sur le court terme, la relâche du marché du travail et de la production est synonyme de déflation massive. 
Si les banques centrales ne trouvent pas de bonne stratégie pour sortir des politiques qui doublent ou triplent la base monétaire, l’inflation des prix à la consommation ou une bulle du crédit et d’autres actifs dangereux (ou les deux) finiront bien par arriver. 
Il est évident que la dernière hausse du prix des actions, des marchandises et d’autres actifs risqués est due à l’injection de liquidités. 
Huitièmement, certaines économies émergeantes aux fondamentaux économiques plus faibles ne pourront pas éviter de grave crise financière, malgré le soutien massif du FMI. 
Dernièrement, la réduction des impayés dans le monde sous-entend que les économies dispendieuses à la balance commerciale déficitaire (les Etats-Unis et d’autres pays anglo-saxons) vont réduire l’excédent commercial de pays qui épargnent trop (la Chine et d’autres pays émergents, ainsi que l’Allemagne et le Japon). 
Or, si la demande intérieure n’augmente pas assez vite dans les pays en excédent, la baisse de la demande de fourniture mondiale qui en résulte – ou inversement l’excès d’épargne mondiale relatif à l'investissement – conduira à une reprise de la croissance faible dans le monde avec des économies qui augmentent bien plus lentement qu’elles ne le pourraient. 
La stabilisation et ses jeunes pourraient donc être remplacées par la mauvaise herbe de la stagnation si certains facteurs à moyen terme limitent la capacité de l'économie mondiale à revenir à une croissance durable. 
Si les faiblesses structurelles ne sont pas palliées, il n’est pas exclu que l’économie soit en hausse en 2010-2011, mais à un taux anémique. 




Si la Grèce sortait de la zone euro… 
PARIS – Fin février, après d'âpres discussions, le nouveau gouvernement grec et ses créanciers de la zone euro sont parvenus à un accord qui associe mesures immédiates et prolongation pour quatre mois du programme d'aide financière. Le soupir de soulagement a été général. 
Cependant, ce compromis ne fait pas disparaître la nécessité de négociations plus approfondies sur un nouveau programme d'aide financière qui pourrait intervenir fin juin. Ces discussions seront au moins aussi difficiles. 
Dans toute négociation, le prix d'un échec est le facteur clé qui influe sur le comportement des parties. 
Ici, ce prix est celui d'une sortie de la Grèce de la zone euro (Grexit) – une perspective largement couverte par les médias lors des récentes négociations, avec quantité de spéculations sur la position des différents protagonistes -– notamment les gouvernements grec et allemand. 
Du point de vue de la Grèce, une sortie de la zone euro susciterait une vague de turbulences, c'est pourquoi et cette solution n'a ne trouve guère de partisans dans le pays. 
Mais quel en serait le prix pour le reste de la zone euro ? 
Depuis que cette question a été soulevée en 2011-2012, deux points de vue opposés s'affrontent. 
Le premier repose sur la théorie des dominos. En cas de sortie de la Grèce, les marchés se demanderaient immédiatement quel pays va suivre. 
D'autres pays de la zone se trouveraient alors menacés, comme cela s'est passé lors de la crise sur dles devises asiatiques en 1997-1998 ou de celle de la dette souveraine européenne en 2012-2013. 
Ce scenario pourrait aboutir à la désintégration de la zone euro. 
Le deuxième point de vue –- qualifié parfois de "théorie du ballast" –- soutient que la sortie de la Grèce renforcerait la zone euro. 
L'union monétaire serait débarrassée d'un problème récurrent, et la décision d'autoriser –- ou d'inviter –- la Grèce à sortir renforcerait la crédibilité des règles communes. 
Après une sortie grecque, aucun pays n'oserait plus faire du chantage auprès de ses partenaires. 
En 2012, la théorie des dominos a paru suffisamment réaliste pour que les pays créanciers rejettent l'idée d'une sortie de la Grèce. 
Après s'être penchée sur la question durant tout l'été, la chancelière allemande Angela Merkel est allée à Athènes pour exprimer "son espoir et son souhait" que le pays reste dans la zone euro. 
Mais aujourd'hui la situation a changé : les tensions sur les marchés se sont considérablement attenuées, l'Irlande et le Portugal n'ont plus besoin de programme d'aide, le système financier de la zone euro a été renforcé par la décision d'aller vers une union bancaire et les outils de gestion de crises sont en place. 
La probabilité d'une réaction en chaîne déclenchée par une sortie de la Grèce est beaucoup plus faible. 
Pour autant, la sortie de la Grèce ferait quand même des dégâts. 
Elle et pourrait affaiblir sérieusement l'union monétaire européenne, ceci pour trois raisons. 
Tout d'abord, cela irait à l'encontre de l'idée tacite communément admise selon laquelle la participation à la zone euro est irrévocable. 
L'Histoire montre qu'il n'existe pas d'engagement irréversible : selon Jens Nordvig de Nomura Securities, il y a eu 67 ruptures d'union monétaire depuis le début du XIXe °��siècle. 
Toute sortie de la zone euro ancrerait la croyance que tôt ou tard, d'autres pays vont suivre. 
Une sortie de la Grèce donnerait ensuite raison à ceux qui considèrent l'euro comme un système de taux de change fixe amélioré, et non comme une véritable devise. 
La confiance dans le dollar tient au fait qu'il n'y a pas de différence entre un dollar détenu dans une banque à Boston et un autre détenu à San Francisco. 
Mais depuis la crise des années 2010-2012, ce n'est plus tout à fait vrai pour l'euro. 
La fragmentation financière a diminué, mais n'a pas disparu, ce qui fait que le taux de crédit appliqué à une entreprise en Autriche n'est pas exactement identique à celui qui s'applique à la même entreprise de l'autre coté côté de la frontière avec l'Italie. 
Des critiques comme l'économiste allemand Hans-Werner Sinn se sont faits une spécialité de traquer l'exposition au risque d'éclatement de la zone euro. 
Pour l'instant tout cela n'est pas mortel du fait des mesures prises depuis quelques années, mais ce serait une erreur de croire que la confiance a été pleinement restaurée. 
En cas de sortie (ou d'expulsion) d'un pays de la zone, les Européens regarderaient sans doute d’un autre œil leur devise. 
Savoir où se trouve un euro deviendrait une question pertinente. 
Les investisseurs nationaux et étrangers se demanderaient dans quelle mesure la valeur d'un actif pourrait être affectée en cas de rupture de l'union monétaire. 
Les États deviendraient plus soupçonneux à l'égard des risques auxquels leurs partenaires peuvent les exposer. 
La méfiance s'installerait de manière irréversible et remplacerait la croyance en l'irréversibilité de la zone euro. 
Enfin, une sortie de la Grèce contraindrait les dirigeants européens à formaliser des règles jusqu'ici non écrites et même non encore envisagées en cas de divorce. Il est vrai que l'on connaît dejà les grands principes du droit international. 
À titre d'exemple, c'est la législation applicable au contrat sous-jacent à un actif qui permettrait de décider en quelle devise exprimer sa valeur après un divorce. Mais au-delà, aucune règle n'a été convenue quant à la manière de convertir les avoirs dans une nouvelle devise. 
Une sortie de la Grèce obligerait à définir ces règles et, par conséquent, à dire clairement quelle est la valeur d'un euro en fonction de qui le détient, où, et sous quelle forme. 
Cela rendrait bien plus présent et concret le risque d'une rupture de la zone euro. 
Bien évidemment, les membres de la zone euro ne doivent pas se tenir prêts à payer n'importe quel prix, aussi élevé soit-il, pour éviter la sortie de la Grèce. 
Cela reviendrait à une reddition. Mais il ne faut pas se faire d'illusion : il n'y aura pas de Grexit heureux. 



Sommes-nous confrontés à une bulle de la dette d’entreprise ? 
WASHINGTON, DC – Face à l’augmentation de la dette d’entreprise, faut-il s’attendre à l’éclatement d’une bulle de l’endettement ? 
Au cours des dix années écoulées depuis l’apparition de la crise financières mondiale, la dette détenue par les sociétés non financières a augmenté de 29 000 milliards $ – presque autant que la dette publique – selon une nouvelle étude du McKinsey Global Institute. 
Une correction du marché est sans doute à prévoir. 
La croissance de la dette d’entreprise n’est toutefois pas si inquiétante qu’elle le semble à première vue – et pourrait même à certains égards indiquer une perspective économique positive. 
Ces dix dernières années, le marché des obligations d’entreprises a explosé à mesure que les banques restructuraient et redressaient leurs bilans. 
Depuis 2007, la valeur des obligations d’entreprises en circulation concernant les sociétés non financières a presque triplé – jusqu’à atteindre 11 700 milliards $ – et leur part dans le PIB mondial a doublé. 
Traditionnellement, le marché des obligations d’entreprises était centralisé aux États-Unis. Aujourd’hui, les entreprises du monde entier l’ont rejoint. 
Le passage généralisé au financement par obligations constitue une évolution bienvenue. 
Les marchés des capitaux d’emprunt forment une importante catégorie d’actifs pour les investisseurs institutionnels, et confèrent aux grandes sociétés une alternative par rapport aux prêts bancaires. 
Mais il apparaît également clair que de nombreux emprunteurs à plus haut risque ont puisé dans le marché obligataire pendant plusieurs années de crédit à coût ultra-faible. 
Sur les cinq prochaines années, des obligations d’entreprises non financières pour une valeur record de 1 500 milliards $ arriveront à échéance tous les ans ; des difficultés de remboursement étant à prévoir pour certaines sociétés, les défauts de paiement se multiplieront probablement. 
La qualité moyenne des emprunteurs s’est détériorée. 
Aux États-Unis, 22 % de la dette des entreprises non financières en circulation se compose d’obligations « pourries » qui concernent des émetteurs de catégorie spéculative, et près de 40 % de cette dette présente une notation BBB, à peine au-dessus des premières. 
Autrement dit, environ deux tiers des obligations concernent des sociétés présentant un risque de défaut plus élevé, parmi lesquelles de nombreux détaillants américains. 
Ces entreprises présentent un volume élevé de dette de catégorie spéculative arrivant à échéance dans les cinq prochaines années, et pour beaucoup d’entre elles l’équation sera tout simplement impossible à résoudre, compte tenu du déclin de leur chiffre d’affaires, à l’heure où les consommateurs s’orientent de plus en plus vers Internet. 
Une autre source potentielle de vulnérabilité réside dans l’explosion de la dette d’entreprise des pays en voie de développement, qui représente deux tiers de la croissance de la dette global d’entreprise depuis 2007. 
Par le passé, les principaux emprunteurs étaient les entreprises des économies développées. 
Mais beaucoup de choses ont changé avec la montée en puissance de la Chine, qui constitue aujourd’hui l’un des plus importants marchés d’obligations d’entreprises au monde. 
Entre 2007 et fin 2017, la valeur des obligations de sociétés non financières chinoises en circulation est passée de seulement 69 milliards $ à 2 000 milliards $. 
Intervient une dernière source de risque : la fragilité des finances de certaines sociétés émettrices d’obligations. 
Certes, le MGI estime qu’au sein des économies développées, moins de 10 % des obligations présenteraient un risque de défaut plus élevé si les taux d’intérêt venaient à augmenter de 200 points de base. 
De même, en Europe, la part des obligations émises par des sociétés à risque s’élève actuellement à moins de 5 % dans la plupart des États, indiquant que seules les plus grandes et les plus solides entreprises ont jusqu’à présent émis des obligations. 
Seulement voilà, le problème réside dans l’existence de poches de vulnérabilité. 
Même en présence de taux d’intérêt historiquement bas (avant que la Réserve fédérale américaine élève son taux de référence à 1,75-2 % en juin 2014), 18 % des obligations en circulation dans le secteur énergétique américain (pour environ 104 milliards $) présentaient un risque plus élevé de défaut. 
Les plus grands risques semblent toutefois concerner les marchés émergents tels que la Chine, l’Inde et le Brésil. 
D’ores et déjà, 25 à 30 % des obligations sur ces marchés ont été émises par des sociétés présentant un plus haut risque de défaut (défini comme un ratio de couverture des intérêts inférieur à 1,5), sachant par ailleurs qu’une augmentation de 200 points de base des taux d’intérêt pourrait élever ce pourcentage à 40 %. 
Sur ces marchés émergents, certains secteurs se révèlent plus vulnérables que d’autres. 
En Chine, un tiers des obligations émises par des entreprises industrielles, et 28 % de celles émises par des sociétés immobilières, présentent un plus fort risque de défaut. 
Les défauts d’entreprises se multiplient d’ores et déjà en Chine, tandis qu’au Brésil, un quart des obligations d’entreprises présentant un risque plus élevé de défaut concernent le secteur industriel. 
À l’heure où le taux global de défaut des entreprises dépasse sa moyenne sur 30 ans, son augmentation étant par ailleurs à prévoir à mesure que davantage d’obligations arriveront à échéance, risquons-nous de connaître prochainement une nouvelle crise financière mondiale ? 
Réponse courte : non. 
Même s’il est possible que les investisseurs individuels subissent des pertes, il est peu probable que les défauts sur le marché des obligations d’entreprises produisent de véritables effets d’entraînement sur l’ensemble du système, comme l’ont fait les prêts hypothécaires à risque titrisés à l’origine de la dernière crise financière. 
Au-delà des difficultés auxquelles il faut s’attendre à court terme, le passage des entreprises au financement par obligations constitue une évolution positive. 
Il existe d’importantes possibilité de nouvelle croissance durable. 
Pour autant, avec la croissance du marché, les banques vont devoir repenser leur stratégie en se concentrant davantage sur d’autres segments de clients, tels que les PME et les ménages. 
De leur côté, les investisseurs et épargnants individuels devraient bénéficier de nouvelles opportunités de diversification de leur portefeuille. 
Mais si la crise financière survenue il y a dix ans nous enseigne une chose, c’est que les risques émergent souvent où l’on s’y attend le moins. 
C’est pourquoi les régulateurs et décideurs politiques doivent continuer de surveiller les risques existants et potentiels, tels que ceux qui accompagnent les contrats d’échange sur risque de crédit des sociétés emprunteuses, ou les titrisations complexes d’obligations. 
Il leur incombe également de soutenir la création de plateformes électroniques de vente et de négociation d’obligations d’entreprises, afin de conférer davantage de transparence et d’efficacité au marché. 
Ils pourront ainsi espérer que l’endettement d’aujourd’hui ne devienne pas le surendettement de demain. 

Avons-nous échappé à la stagnation séculaire ? 
WASHINGTON, DC – En 2016, Robert Gordon de l’Université Northwestern publiait son magnum opus deplus de 700 pages,The Rise and Fall of American Growth. 
Deux ans plus tard, alors que, non seulement les Etats-Unis, mais l'ensemble de l'économie mondiale connait une accélération synchronisée de la croissance, le second substantif dans le titre de Gordon semble, pour le moins, excessivement pessimiste. 
Le principal argument de Gordon était que le siècle après la guerre de Sécession – entre environ 1870 et 1970 – a connu une révolution économique sans précédent, avec des innovations telles que l'électricité et l'eau courante qui ont fait rapidement augmenter la productivité et transformé les modes de vie des gens. 
Selon lui, les innovations d'aujourd'hui – en particulier dans les domaines des technologies numériques, du machine learning et de l’intelligence artificielle – peuvent être impressionnantes, mais n'ont pas le même potentiel de large augmentation de la productivité. 
Gordon est essentiellement pessimiste concernant l'offre, mais il souligne également que les inégalités de revenus peuvent agir comme un frein à la croissance, en réduisant la demande effective. 
Un autre sombre point de vue à propos de la croissance future, formulé par l’ancien secrétaire américain au Trésor Lawrence H. Summers après la crise économique mondiale, a une saveur nettement plus keynésienne ou « demande ». 
La théorie de la « stagnation séculaire » formulée par Summers (le terme fut utilisé pour la première fois par l'économiste Alvin Hansen en 1938) soutient que, aux États-Unis, le désir d’épargner surpasse de manière chronique le désir de financer des investissements favorables à la croissance. 
L'équilibre entre épargne et investissement pourrait être atteint, soutient Summers, uniquement avec un taux d'intérêt nominal en-dessous de la limite inférieure de zéro. 
Le fait que d’importants bénéfices d’entreprises ne soient pas investis semble confirmer cette hypothèse, qui a également pris racine en dehors des États-Unis. 
Aujourd'hui, l'accélération synchronisée de la croissance mondiale ne remet pas nécessairement en question ces perspectives pessimistes. 
Après tout, les arguments de Summers – et encore plus de Gordon – concernent le long terme. 
Si l'accélération de la croissance actuelle s’arrête après six mois ou un an, ils pourraient encore être justifiés. 
Ainsi, pour évaluer la possibilité d'une faible croissance à long terme, il est intéressant d’étudier précisément en quoi les hypothèses de Gordon et Summers sont liées, et ce qui pourrait les invalider. 
Plus le rendement marginal attendu des investissements dans une économie est faible, plus le taux d'intérêt doit être bas pour que les investissements se réalisent. 
Un faible retour sur investissement pourrait être le résultat de facteurs de demande, liés, par exemple, à la répartition des revenus ou aux activités du secteur financier. 
Cela pourrait aussi dériver de problèmes d’offre, par exemple si la lenteur des progrès technologiques conduit à une faible croissance de la productivité. 
En bref, la stagnation séculaire prédite par Summers, qui indique que de faibles taux d'intérêt sont nécessaires pour compenser le faible rendement des investissements, pourrait bien être causée par le ralentissement de l'évolution technologique augmentant la productivité souligné par Gordon. 
Par conséquent, il est utile de noter que ce qui semble avoir changé récemment n’est pas l'offre d'épargne, mais le retour sur investissement attendu. 
L'économie est en train d’échapper au piège des taux d'intérêt zéro, non pas parce que l’épargne est en baisse, mais parce que l'investissement devient de plus en plus attrayant, en raison de l'amélioration des anticipations. 
Cette confiance pourrait être en partie le résultat de la législation fiscale favorable aux entreprises qui a été récemment adoptée aux États-Unis. 
Mais, plus fondamentalement, elle semble refléter un changement dans la façon dont les technologies actuelles et en développement sont perçues. 
Autrement dit, le techno-optimisme gagne du terrain. 
Si, contrairement à la thèse de Gordon, les technologies d'aujourd'hui font bel et bien augmenter la productivité de manière significative, le retour sur investissement augmenterait (à moins que la main-d'œuvre ne reçoive tous les gains sous forme de salaires plus élevés, un résultat auquel personne ne s’attend). 
Cela élèverait le taux d'intérêt qui équilibre l'offre et la demande hors du territoire négatif, offrant une solution au problème de stagnation séculaire de Summers. 
Il faut souligner, cependant, que ce qui a changé, ce sont les attentes, et non pas la croissance potentielle estimée. 
Aux États-Unis, la croissance de la productivité annualisée a atteint 2% au cours des deuxième et troisième trimestres de 2017, mais a été négative au premier trimestre de cette année et nulle au cours du dernier. 
Selon le rapport récent de la Banque mondiale Global Economic Prospects, « en dépit d’une accélération récente de l’activité économique mondiale, la croissance de la production potentielle est en baisse. » 
En conclusion, sommes-nous à l’aube d'une accélération durable la croissance économique mondiale ? La réponse dépend de savoir si les technologies innovantes d'aujourd'hui auront finalement un impact appréciable sur la productivité du travail et de tous les facteurs de production. 
J'ai tendance à penser que oui. 
Mais le fait est que, jusqu'à présent, ce n’a pas été le cas. 
Ce n’est que si la croissance annuelle de la productivité augmente de ses niveaux actuels de 0,5-1% à des niveaux de 1,5-2% dans les années à venir que nous pourrons déclarer que les Etats-Unis ont évité le sort prédit par Summers et Gordon. 
L'optimisme économique actuel ne doit pas faire oublier cela, et encore encourager une complaisance par rapport à l'avenir. 
Après tout, même si la technologie ne répond aux attentes des optimistes quant à son impact sur la croissance, il restera toujours le défi de veiller à ce que la croissance ajoutée soit inclusive. 

Longue vie au boom chinois 
BEIJING – Après trois décennies de croissance annuelle du PIB à 9,8% de moyenne, l'expansion économique de la Chine a ralenti durant 13 trimestres consécutifs – la première période de décélération aussi longue depuis le lancement de la politique de « réforme et ouverture » en 1979. 
Le PIB réel a progressé à un taux annuel de seulement 7,5% au deuxième trimestre de cette année (ce qui correspond à la cible effectivement fixée par le gouvernement chinois au début de cette année). 
De nombreux indicateurs laissent penser que la décélération économique va continuer, et les investisseurs sont de plus en plus pessimistes quant aux perspectives de la Chine. 
Le pays va-t-il s’effondrer ? 
En fait, beaucoup d'autres économies émergentes à croissance rapide ont souffert – dont certaines plus que la Chine – de la baisse de la demande mondiale résultant de la réduction des dépenses en cours dans les économies à revenu élevé depuis la crise financière de 2008. 
Par exemple, la croissance du PIB au Brésil a fortement ralenti, passant de 7,5% en 2010 à 2,7% en 2011 et à seulement 0,9% en 2012, tandis que le taux de croissance de l'Inde a diminué de 10,5% à 3,2% au cours de la même période. 
En outre, de nombreux pays nouvellement industrialisés (NIEs) à revenu élevé et connaissant peu de problèmes structurels n'ont pas été épargnés par les effets de la crise de 2008. 
La croissance du PIB de la Corée du Sud a diminué de 6,3% en 2010 à 3,7% en 2011 et à 2% en 2012, Taiwan est passée de 10,7% à 1,3% sur la même période et Singapour a chuté de 14,8% à 1,3%. 
Compte tenu de cela, le ralentissement économique de la Chine depuis le premier trimestre de 2010 a apparemment été causé principalement par des facteurs externes et cycliques. 
Face à un choc externe, le gouvernement chinois doit et peut maintenir un taux de croissance de 7,5% en prenant des mesures de politique budgétaire anticycliques et proactives, tout en maintenant une politique monétaire prudente. 
Après tout, la Chine dispose d’un taux d’épargne publique et privée important, de réserves de change supérieures à 3,3 trillions de dollars et d’un grand potentiel de modernisation industrielle et d’amélioration de son infrastructure. 
En effet, la Chine peut maintenir un taux de croissance annuelle du PIB de 8% durant les années à venir, car la croissance économique moderne est un processus d'innovation technologique continue et de modernisation industrielle. 
Bien sûr, cela vaut aussi bien pour les pays développés que pour les pays en développement. 
Néanmoins, les pays développés diffèrent des pays en développement selon une dimension importante. 
Depuis la révolution industrielle, les pays développés ont toujours été à la frontière technologique et industrielle mondiale, ce qui les a obligé à investir dans des processus de recherche et le développement indigènes coûteux et risqués. 
En revanche, les technologies et les industries existantes dans les pays en développement sont en général bien en deçà de la frontière mondiale. En conséquence, ils bénéficient de « l’avantage du retardataire » : l'innovation technologique et la modernisation industrielle peuvent être atteintes par l'imitation, l'importation et / ou l'intégration des technologies et industries existantes, ce qui implique des coûts de R&D beaucoup plus faibles. 
En théorie, tout pays en développement qui parvient à tirer parti de son avantage du retardataire en vue de moderniser sa technologie et son industrie peut croître plus rapidement que les pays développés. Dans quelle mesure est une question empirique. 
Selon la Commission sur la croissance dirigée par le prix Nobel Michael Spence, 13 économies ont profité pleinement de leur statut de retardataire après la Seconde Guerre mondiale et ont affiché des taux de croissance annuelle de leur PIB de 7% ou plus – au moins deux fois plus élevés que les taux de croissance des pays développés – durant 25 ans ou plus. 
La Chine est devenue l'une des 13 économies après 1979. 
Parce que le statut de retardataire du pays explique ses 33 années de croissance économique rapide, la clé pour comprendre son potentiel de croissance rapide à l'avenir réside dans l'estimation de l’importance de ces avantages aujourd’hui. 
Le PIB par habitant, qui reflète la productivité moyenne du travail d’un pays et sa réussite technologique et industrielle globale, est un indicateur utile pour estimer l'avantage du retardataire. 
Autrement dit, l'écart entre le PIB par habitant de la Chine et les pays développés reflète essentiellement l'écart en termes de réussite technologique et industrielle globale. 
Selon les estimations les plus récentes, par feu l’historien de l'économie Angus Maddison, le PIB par habitant de la Chine en 2008, exprimé en en dollars de 1990, était de 6,725 dollars, ce qui représente 21% du PIB par habitant observé aux États-Unis. 
C’est à peu près le même écart qui existait entre les Etats-Unis et le Japon en 1951, Singapour en 1967, Taïwan en 1975 et la Corée du Sud en 1977 – quatre pays qui sont aussi parmi les 13 économies prospères étudiées par la Commission sur la croissance. 
En exploitant leur avantage du retardataire, le taux de croissance annuel moyen au Japon a grimpé à 9,2% au cours des 20 années suivantes, comparativement à 8,6% à Singapour, 8,3% à Taïwan et de 7,6% en Corée du Sud. 
Si l'avantage du retardataire impliqué par l'écart de revenu entre les quatre NIEs et les États-Unis a permis aux NIEs d’atteindre des taux de croissance annuelle du PIB en moyenne entre 7,6% et 9,2% depuis 20 ans, le potentiel de croissance annuelle de la Chine devrait être un semblable 8% pour la période 2008-2028. 
Afin de réaliser son potentiel de croissance en tant que retardataire, la Chine a besoin, avant tout, d’approfondir ses réformes orientées vers le marché, répondre à divers problèmes structurels et développer son économie en fonction de ses avantages comparatifs. 

De la croissance dans une économie bouddhiste 
NEW YORK – Je reviens d’un voyage au Bhoutan, royaume himalayen d’une beauté, d’une richesse culturelle incomparables et d’une introspection inspirante. 
La singularité de ce royaume offre une réflexion sur des questions économiques et sociales d’un impérieux intérêt pour l’ensemble du monde. 
La géographie difficile du Bhoutan a contribué au développement d’une population robuste constituée de fermiers et de bergers ainsi qu’à l’émergence d’une forte culture bouddhiste, historiquement très proche de celle du Tibet. 
La population est éparse – environ 700 000 habitants sur un territoire de la taille de la France – avec des communautés agricoles nichées au fond de profondes vallées et quelques bergers en haute montagne. 
Chaque vallée est protégée par un dzong (forteresse) avec ses monastères et ses temples dont la construction qui remonte à plusieurs siècles fait preuve d’une association magistrale d’architecture sophistiquée et de beaux arts. 
L’économie du Bhoutan, basée sur l’agriculture et la vie monastique, est restée autarcique, pauvre et isolée jusqu’à ces dernières dizaines d’années et l’avènement d’une succession de monarques remarquables qui ont commencé à ouvrir le pays à la modernisation technologique (routes, énergie, politique de santé moderne et éducation), au commerce international (principalement avec le voisin indien) et à la démocratie politique. 
Ce qui est incroyable est le caractère réfléchi de l’approche du Bhoutan sur ce processus d’évolution, et comment la pensée bouddhiste guide cette réflexion. 
Le Bhoutan se pose la question que tout le monde devrait se poser : comment la modernisation économique peut-elle être combinée à la vigueur culturelle et au bien-être social ? 
Au Bhoutan, le défi économique n’est pas à la croissance calculée en Produit National Brut mais évaluée en Bonheur National Brut (BNB). 
Je me suis rendu au Bhoutan pour mieux comprendre comment ce BNB était appliqué. 
Il n’y a pas de formule, mais bien un processus actif et important de délibération nationale pour que la gravité de ce défi soit en concordance avec la profonde tradition bouddhiste du pays. 
Là devrait être notre source d’inspiration. 
Une part du BNB du Bhoutan s’attache, bien sur, à garantir les besoins de première nécessité – une meilleure politique de santé, une réduction de la mortalité infantile et maternelle, une meilleure instruction et de meilleures infrastructures, surtout l’électricité, l’eau et le réseau sanitaire. 
Cette focalisation sur ces améliorations d’ordre matériel visant à améliorer les besoins de première nécessité a tout son sens pour un pays dont les revenus sont relativement faibles, comme au Bhoutan. 
Pourtant, le BNB va bien au-delà de la croissance globale pro-pauvres. 
Le Bhoutan se pose aussi la question de savoir comment la croissance économique peut se conjuguer à un environnement durable – une question à laquelle le pays a en partie répondu par un énorme effort de protection de ses vastes forêts et de son unique biodiversité. 
Il se pose la question de savoir comment préserver sa tradition d’égalité et entretenir son héritage culturel unique. Et il se demande comment les individus peuvent conserver leur équilibre psychologique à une époque de rapide évolution, marquée par l’urbanisation et l’invasion des communications globales dans une société où la télévision était encore inexistante il y a dix ans. 
Je suis allé au Bhoutan après avoir entendu le formidable discours du Premier ministre Jigme Thinley lors du Sommet 2010 pour le Développement Durable à Delhi. 
Thinley avait à cette occasion mis en avant deux points convainquant. 
Le premier concernait la destruction de l’environnement qu’il avait pu constater – la fonte des glaciers et la diminution de la surface de la terre, entre autres – alors qu’il volait du Bhoutan jusqu’en Inde. 
Le second concernait l’individu et la signification du bonheur. 
Thinley s’est exprimé très simplement : nous sommes tous des êtres physiques fragiles et mortels. 
Combien de ‘trucs’ – alimentation de mauvaise qualité, publicités à la télévision, grosses voitures, nouveaux gadgets, et mode dernier cri – pouvons-nous nous farcir avant que notre propre bien-être psychologique en soit altéré ? 
Pour les pays du monde les plus pauvres, de telles questions ne sont pas de la première urgence. 
Le défi le plus important et le plus pressant est de garantir les besoins de première nécessité à leurs citoyens. 
Mais cette réflexion de Thinley sur les fondements élémentaires du bien-être est non seulement de circonstance pour de plus en plus de pays, mais devient aussi urgente. 
Tout le monde sait comment l’hyper-consumérisme à l’américaine peut déstabiliser les relations sociales et engendrer agressivité, solitude, jalousie et surcharge de travail jusqu’à l’épuisement. 
Ce qui est peut-être moins admis est l’accélération qu’ont connue ces tendances depuis quelques dizaines d’années aux Etats-Unis. 
Cela découle peut-être, entre autres choses, de la croissante et désormais impitoyable invasion de la publicité et des relations publiques. 
La question de savoir comment guider une économie vers la production de bonheur durable – en conjuguant bien-être matériel à la santé, la préservation de l’environnement et à la résilience psychologiques et culturelle – doit être posée partout dans le monde. 
Le Bhoutan a bien des choses en sa faveur. 
Il va être capable d’augmenter ses exportations d’énergie hydro-électrique propre vers l’Inde, rapportant ainsi des réserves étrangères de manière durable qui contribueront à financer l’éducation, la santé et les infrastructures. 
Le pays veut aussi s’assurer que les bénéfices de la croissance profitent à l’ensemble de sa population, indépendamment de la région ou du niveau de revenus. 
Les risques sont importants. 
Les changements climatiques de la planète menacent l’écologie et l’économie du Bhoutan. 
Les propositions imprudentes et coûteuses de sociétés de conseil privées comme McKinsey, entre autres, voudraient transformer le Bhoutan en une zone touristique dégradée. 
Il faut espérer que la quête du BNB aidera le pays à se détourner de telles tentations. 
Ce qui est essentiel pour le Bhoutan est de considérer le BNB comme une quête imprescriptible plutôt que comme une simple liste d’inventaire. 
La tradition bouddhiste du Bhoutan considère le bonheur non pas comme attaché aux biens et aux services mais comme le résultat d’un profond travail d’introspection et de compassion envers les autres. 
Le Bhoutan s’est embarqué sur cette voie. 
Les autres économies mondiales devraient en faire autant. 


Les vieux grincheux 
LONDRES – Maintenant que j’ai atteint l’âge de la retraite, je suis en droit d’être un vieux grincheux. 
Je devrais ennuyer mes enfants, et les étudiants de l’université d’Oxford, dont je suis le chancelier, avec mes bougonnements constants sur la manière dont le monde va à vau-l’eau. 
Mais ce n’est pas tout à fait ainsi que je vois les choses. 
Je suis moi-même entré à l’université en 1962. 
Mon premier trimestre a correspondu à la crise des missiles de Cuba. 
Le monde semblait vaciller au bord d’une catastrophe nucléaire. 
C’était l’époque où la paix mondiale était assurée par un concept dont l’acronyme – MAD (Mutually Assured Destruction), ou la destruction mutuelle assurée - est on ne peut plus juste. 
Ce monde était-il plus dangereux et pire que le monde d’aujourd’hui, où nos principales préoccupations concernant le nucléaire sont de prévenir la prolifération et de renforcer le traité qui a permis de contrôler cette prolifération depuis une génération ? 
À la fin de mes études à Oxford, je suis parti étudier aux Etats-Unis et j’ai visité l’Alabama. 
Vous vous souviendrez peut-être de l’histoire de Richard Nixon participant aux festivités célébrant l’indépendance au Ghana. 
Lors d’une soirée de gala, il s’adressa à un invité, qu’il prit pour un Ghanéen, lui demandant quel effet cela faisait de pouvoir jouir de la liberté et voter dans le nouvel État de droit. 
« Je ne saurais vous dire » lui répondit l’homme, « je viens de l’Alabama ». 
Au cours de ma vie d’adulte, nous sommes passés, aux Etats-Unis, des meurtres de militants pour les droits civils à l’élection d’un président afro-américain. 
Il n’y a là aucune raison d’être grincheux. 
Ailleurs dans le monde, certains de nos problèmes les plus sérieux ont une sorte de dimension hégélienne. 
Ils sont le résultat de succès ou de problèmes résolus. 
Prenons par exemple le plus grand défi auquel nous sommes confrontés et que l’on peut sans crainte qualifier d’existentiel : le réchauffement de la planète et le changement climatique. 
Au cours du siècle dernier, le monde s’est enrichi ; sa population a quadruplé ; le nombre de personnes vivant dans des villes a été multiplié par treize ; et nous avons consommé plus de tout. 
La consommation d’eau a été multipliée par neuf et la consommation d’énergie par treize. 
La production industrielle est quarante fois plus importante qu’elle ne l’était au début du XXe siècle. 
Mais – et c’est là que le bât blesse – les émissions de carbone ont été multipliées par dix-sept. 
Là est notre plus grand problème : le résultat imprévisible du développement de l’activité économique et de l’accroissement de la prospérité. 
Les préparations de la conférence de Copenhague en décembre, au cours de laquelle nous tenterons de conclure un nouveau traité pour lutter contre le changement climatique, ne me donnent pas non plus de raisons d’être grincheux. 
Les principaux acteurs mondiaux prennent enfin la question au sérieux. 
Les Etats-Unis ne refusent plus de regarder la réalité en face. 
Le président Barack Obama et ses conseillers ne nient plus les preuves scientifiques de ce qui nous arrive. 
En Chine, les dirigeants semblent sincères dans leur engagement à réduire les émissions de carbone de leur économie débridée. 
La principale difficulté réside bien sûr dans la manière dont nous évaluerons les responsabilités passées pour les émissions de carbone présentes dans l’atmosphère et comment nous équilibrerons les émissions agrégées nationales et par personne – la Chine est en tête de la première catégorie ; les Etats-Unis, l’Australie et le Canada sont les principaux responsables dans la deuxième catégorie – et comment nous gérerons les transferts de technologie des pays avancés vers les économies émergentes et en développement. 
C’est à ce stade que les vieux semblent avoir atteint leur date de validité politique. 
Je m’explique. 
Tout au long de leur vie, les personnes de ma génération ont évalué le succès à l’aune de la croissance du PIB : plus d’argent dans nos poches, plus de financement pour les programmes publics et plus d’emplois. 
Aucun de ces points ne sera nécessairement un critère de succès futur. 
Il est aujourd’hui nécessaire de s’attacher à la qualité de la croissance, une question soulevée, à juste titre, par le président français Nicolas Sarkozy. 
Je ne dis pas pour autant que la croissance soit un mal. 
Essayez de le faire croire aux pauvres. 
Mais ce que nous devons encourager est une croissance juste – une croissance qui n’hypothèque pas l’avenir. 
Nous devons définir la durabilité de la croissance de manière à ce qu’elle parle de manière séduisante à nos concitoyens. 
Pour l’instant, les gens applaudissent à l’idée de croissance durable, mais ne votent pas pour les mesures pratiques nécessaires à sa mise en œuvre. 
Les électeurs allemands se hérissent dès qu’on suggère de limiter les dégâts causés à l’environnement par les voitures les plus grosses et les plus chères. 
Les Britanniques font bloc derrière les conducteurs de camion lorsqu’ils manifestent contre la hausse du prix de l’essence, et en particulier contre les propositions de taxes plus élevées sur l’énergie. 
L’idée d’une taxe carbone fait l’unanimité contre elle. 
J’ai cinq petits-enfants de moins de quatre ans. 
Quand ils auront l’âge de percevoir une retraite et de se plaindre de tout, le siècle sera entré dans sa septième ou huitième décennie. 
Espérons-le ! 
Combien de sujets de colère auront-ils alors à cause de notre comportement d'aujourd’hui ? 

Le Candidat infernal au Guatemala 
L'acte d'accusation décrit des crimes sauvages (des tueries, des viols, le déplacement de centaines de milliers de personnes) perpétrés systématiquement dans les montagnes du Guatemala. 
À San Martín Jilotepeque, les villageois ont été rassemblés par l'armée guatémaltèque, obligés de préparer à manger aux soldats et de creuser des fosses dans le sol. 
Plus tard, le commandement les a abattus et jetés dans les fosses. 
À Santa María Nebaj, les enfants ont été abattus ou battus à mort avant d'être jetés dans le ravin qui servait également de latrines en plein air. 
Après le massacre, les soldats ont brûlé les corps et les habitations de leurs victimes, tué et mangé le bétail. 
L'homme que les organisations de défense des Droits de l'homme guatémaltèques accusent d'être responsable de ces actes s'appelle Efraín Ríos Montt, dirigeant du Guatemala à l'époque de la politique « de la terre brûlée » du début des années 1980. 
Étant donné la gravité des accusations et l'abondance des preuves accumulées contre lui, Ríos Montt devrait être en chemin pour la prison. 
Au lieu de cela, en fait, il pourrait bien être en chemin pour la présidence. 
Contre toute attente, et contre la constitution du Guatemala, l'ancien général et dictateur s'est qualifié pour les élections présidentielles du Guatemala prévues le 9 novembre. 
La présence de Ríos Montt parmi les candidats à l'élection a choqué les Guatémaltèques engagés dans la lutte contre l'impunité dont jouissent traditionnellement les hommes puissants du pays. 
Claudia Samayoa, une analyste politique guatémaltèque, considère que « c'est un mauvais coup contre les victimes et contre tous ceux qui luttent pour le respect des Droits de l'homme et la démocratie au Guatemala ». 
Son élection aurait des implications importantes, symbolisant le triomphe de l'impunité contre la responsabilisation. 
Cela montrerait qu'il ne peut y avoir aucune paix véritable au Guatemala tant que les hommes de pouvoir se voient accorder des amnisties et que l'oubli prime sur la justice et la vérité. 
Un peu d'histoire : suite à la transition, au Guatemala, d'un gouvernement militaire à une démocratie électorale, Ríos Montt a fait plusieurs tentatives pour participer aux élections présidentielles dans les années 1990. 
Il fut empêché de participer à l'élection par un article de la constitution guatémaltèque de 1985 qui interdit aux personnes ayant participé à des coups militaires de servir à la tête de l'État. 
Repoussé mais nullement ébranlé, Ríos Montt a fondé un parti politique, le Front républicain du Guatemala (FRG). 
Son représentant, Alfonso Portillo, a gagné l'élection présidentielle de 1999. 
Ríos Montt a emporté un siège au Congrès guatémaltèque, avant de prendre la direction du parti ainsi que de la législature. 
Tout cela s'est produit au moment même où une commission de vérité soutenue par les Nations unies publiait ses conclusions : la violence qui se déchaîna sous la direction de Ríos Montt constitue effectivement un génocide contre le peuple Maya du Guatemala 
La bataille politique la plus récente de Ríos Montt commença quand il chercha à se présenter à l'élection présidentielle toute proche. 
Sa demande fut rejetée dans un premier temps par l'autorité électorale guatémaltèque puis par la cour suprême. 
En juillet cependant, la cour constitutionnelle, où siègent plusieurs juges que Ríos Montt nomma à ce poste, se déclara favorable à lui accorder l'autorisation de participer à l'élection. 
Quant à savoir si Ríos Montt peut l'emporter, cela reste le sujet de discussions passionnées. 
Les sondages montrent qu'il talonne Oscar Berger, ancien maire conservateur de Guatemala soutenu par les hommes d'affaires du pays, ainsi que Alvaro Colom, candidat plutôt placé à gauche. 
Il reste difficile de juger de la popularité dont jouit réellement Ríos Montt. 
Les médias guatémaltèques ont adopté une position hostile à l'encontre de l'ancien général. 
En juillet dernier, dans la tempête qui entoura le volte-face judiciaire au sujet de sa candidature, des bus entiers de ses supporters, dont des groupes paramilitaires armés de machettes et de fusils, ont envahi la capitale et attaqué des groupes d'opposants critiquant le général. 
Un journaliste, Hector Ramirez, est décédé d'une crise cardiaque alors qu'il tentait d'échapper aux assaillants tandis que d'autres n'échappèrent que de justesse au lynchage. 
Pendant ce temps, dans tout le Guatemala, des milliers de communautés cherchent à exhumer les tombes de ceux qui furent massacrés. 
Les preuves que ces exhumations permettent de rassembler ont été centralisées dans deux actes d'accusation sous l'égide du Centre pour les Droits de l'homme et l'action judiciaire (CALDH), une organisation non gouvernementale. 
Les accusations de génocide contre Ríos Montt ont été portées devant les tribunaux guatémaltèques. 
Si la justice reste inactive, le CALDH portera l'affaire devant le tribunal inter-américain des Droits de l'homme de San José, au Costa Rica, ou peut-être en Europe. 
Les défenseurs des Droits de l'homme sont toujours à la recherche de tribunaux étrangers favorables à leur cause et prêts à évoquer une juridiction universelle au sujet de crimes « de portée internationale ». 
Si Ríos Montt doit faire face à un procès plutôt qu'à un nouveau règne, les Guatémaltèques et la communauté internationale dans son ensemble pourront enfin constater les pouvoirs de la vérité. 
Sinon, nous ne verrons une fois de plus que la vérité du pouvoir. 
Malheureusement, en ce moment le Guatemala fait plutôt penser au trait amer de William Faulkner qui observa un jour que « le passé n'est pas mort, il n'est même pas encore fini ». 

Succession à la tête de la Réserve fédérale américaine 
NEW-YORK – Nombre de dirigeants de banques centrales arrivent maintenant ou très prochainement au bout de leur mandat. En partie responsables de la crise économique mondiale qui a éclaté en 2008 - avant de prendre des mesures décisives pour éviter le pire - beaucoup d'entre eux quittent leur poste sur un bilan mitigé. 
La grande question est de savoir dans quelle mesure leur bilan va influencer leurs successeurs. 
Beaucoup d'intervenants sur les marchés financiers leurs sont reconnaissants du laxisme dont ils ont fait preuve en matière de régulation, ce qui leur a permis d'accumuler d'énormes profits avant la crise, et des généreux plans de sauvetage qui ont facilité leur recapitalisation et souvent leur départ avec de méga-bonus - alors qu'ils avaient poussé l'économie mondiale au bord de la ruine. 
Il est vrai que cet argent facile a facilité la restauration de la Bourse, mais il aurait pu tout aussi bien créer de nouvelles bulles des actifs. 
Dans un grand nombre de pays européens le PIB reste nettement inférieur à son niveau d'avant-crise. 
Aux USA, malgré la croissance du PIB, le niveau de vie de la plupart des citoyens est inférieur à ce qu'il était avant la crise, les hausses de revenus bénéficiant presque exclusivement aux plus riches. 
Autrement dit, beaucoup de dirigeants de banques centrales en place lors des années insensées qui ont précédé la crise ont à répondre de nombre de leurs actes. 
Accordant une croyance excessive à la liberté totale des marchés, ils ont fermé les yeux sur des abus évidents (notamment les crédits à taux abusifs) et ont nié l'existence évidente d'une bulle. 
Ils se sont intéressés exclusivement à la stabilité des prix, bien que le coût d'un léger dérapage de l'inflation eut été ridicule, comparé aux dégâts engendrés par les excès financiers qu'ils ont toléré, si ce n'est encouragé. 
Le monde a payé un prix élevé pour leur manque de compréhension des risques de la titrisation, et plus largement pour leur inattention l'égard de l'endettement et des pratiques des banques de l'ombre. 
Tous les responsables des banques centrales ne sont pas en cause. 
Ce n'est pas un hasard si l'Australie, le Brésil, le Canada, l'Inde et la Turquie ont échappé à la crise financière. Les dirigeants de leur banque centrale avaient retenu la leçon de leur propre expérience ou de celle des autres : les marchés entièrement déréglementés ne sont pas toujours efficaces et ne se régulent pas toujours d'eux-mêmes. 
Ainsi quand le gouverneur de la banque centrale de Malaisie a défendu l'idée d'un contrôle des capitaux lors de la crise de l'Asie de l'Est en 1997-1998, on a fini par lui donner raison, alors qu'il avait été vivement critiqué dans un premier temps. 
La crise en Malaisie a été plus courte que chez ses voisins et elle s'en est sortie avec un endettement moindre. 
Même le FMI reconnaît maintenant que le contrôle des capitaux peut s'avérer utile, notamment en cas de crise. 
Ces leçons s'appliquent de toute évidence à la question de la succession de Ben Bernanke à la tête de la Réserve fédérale américaine, l'autorité monétaire la plus puissante de la planète. 
La Fed a deux principales responsabilités : d'une part la régulation au niveau global destinée à assurer le plein emploi, la croissance, la stabilité des prix et la stabilité financière, d'autre part la régulation au niveau micro destinée aux marchés financiers. 
Les deux sont intimement liées : la seconde affectant le volume du crédit et son allocation - un déterminant crucial de l'activité macroéconomique. 
L'échec de la Fed à assumer sa responsabilité en ce qui concerne la régulation au niveau micro est en rapport avec son échec à atteindre ses objectifs au niveau global. 
Le futur président de la Fed doit comprendre l'importance d'une bonne régulation et la nécessité pour le systéme bancaire américain de se recentrer sur le crédit, notamment au bénéfice des particuliers et des PME (autrement dit les entités qui ne peuvent obtenir un financement sur les marchés financiers). 
Le futur président de la Fed devra évaluer les risques des différentes politiques possibles et celui de déstabiliser les marchés financiers, il doit donc avoir une bonne capacité de jugement en matière économique et faire preuve de discrétion. 
Ceci dit, il ne faut pas qu'il soit trop favorable au secteur financier et ne veuille pas le réguler. 
Compte tenu des divergences entre responsables au sujet de l'importance relative de l'inflation et du chômage, il devra être capable de travailler avec des personnes ayant des points de vue variés. 
Quoi qu'il en soit, il devra veiller à ce que le taux de chômage diminue et tombe en dessous de son niveau actuel qui est inacceptable. Il ne faut pas considérer qu'un taux de chômage de 7% - ou même de 6% - est inévitable. 
Selon certains, il faudrait qu'il ait déjà l'expérience directe des crises. 
Mais il ne suffit pas simplement "d'être là" durant une crise, car il faut avoir les capacités de jugement nécessaires pour la gérer. 
Transformant les ralentissements en récessions et les récessions en dépressions, les responsables du Trésor américain qui ont géré la crise de l'Asie de l'Est ont échoué. 
De même, on ne peut créditer d'une reprise forte et inclusive les dirigeants qui ont géré la crise de 2008. 
Ils n'ont pas réussi à restructurer les prêts immobiliers et à restaurer le crédit au profit des PME. Leur mauvaise gestion des plans de sauvetage et leurs grossières erreurs de prévision en matière de production et de chômage lorsque l'économie est tombée en chute libre sont bien documentées. 
Le responsable d'une banque centrale doit surtout être capable en cas de crise de prendre les mesures voulues pour éviter qu'elle ne se répète. 
A l'opposé, le laissez-faire rendrait une nouvelle crise presque inévitable. 
Janet Yellen, la vice-présidente du conseil d'administration de la Fed, l'une de mes meilleures étudiantes quand j'enseignais à Yale, fait partie des grands favoris pour succéder à Bernanke. 
C'est une économiste d'une grande intelligence, qui sait forger un consensus. Elle a montré ce dont elle était capable en tant que conseillère économique en chef à la Maison Blanche, présidente de la Réserve fédérale de San Fransisco, et dans sa position actuelle. 
Elle comprend non seulement les marchés financiers et la politique monétaire, mais aussi le marché du travail - ce qui est essentiel dans une période où le chômage et la stagnation des salaires constituent une préoccupation essentielle. 
J'inscris toujours un article classique dont elle est co-auteur sur la liste des lectures obligatoires pour mes étudiants en thèse. 
Etant donné le fragile redémarrage de l'économie, le prochain dirigeant de la Fed devra faire preuve de continuité dans l'application d'une politique, inspirer la confiance dans un leadership ferme et impulser une coopération mondiale basée sur la compréhension mutuelle et le respect. 
C'est précisément ce que Yellen peut apporter. Le président Obama doit nommer les hauts fonctionnaires sur "le conseil et avec le consentement" du Sénat. 
Prés d'un tiers des sénateurs auraient écrit à Obama en faveur de Yellen. 
Il devrait tenir compte de leur conseil. 

Culpabilité et honte à la prison d'Abou Ghraib George P. Fletcher 
Lorsqu'un gouvernement perd son autorité morale, si par exemple sa police recueille des preuves par des moyens contraires à la Constitution, ses chances d'obtenir une condamnation s'affaiblissent. 
Pour reprendre l'expression du juge de la Cour suprême aujourd'hui disparu Louis Brandeis, le gouvernement doit être un " enseignant omniprésent " de nos idéaux les plus grands. 
Dans le scandale d'Abou Ghraib, ni l'armée ni le gouvernement Bush n'ont vraiment joué ce rôle, et le public comme les médias ont été complices. 
Comment ceux qui sont collectivement coupables peuvent-ils alors accuser et montrer du doigt certaines personnes pour établir leur responsabilité individuelle ? 
Certes, la responsabilité collective d'actes de torture et autres outrages à la pudeur invite au débat. 
Le public devrait-il répondre par la culpabilité ou la honte ? 
Beaucoup d'Américains en ont assez lu et vu pour ressentir une grande honte à l'idée d'appartenir à une nation partie en guerre avec des idées vertueuses pour finir par reproduire, voire dépasser, les exactions d'" Etats voyous " qualifiés d'ennemis. 
La culpabilité, dit-on, dépend de ce que l'on fait ; la honte de ce que l'on est. 
Or ni la grande majorité des soldats, ni les citoyens américains en tant qu'individus, n'ont rien fait de mal en Irak (à part envahir le pays), et pourraient donc refuser des accusations de culpabilité collective pour les atrocités commises. 
Pourtant, dans d'autres cas, nous déclarons volontiers la culpabilité collective et l'obligation commune de réparation. 
C'était la conception la plus répandue au sujet de la responsabilité des Allemands dans l'Holocauste, et nombreux sont ceux qui prônent la même approche pour celle des Américains dans l'esclavage. 
La honte semble cependant plus plausible face à l'attitude des Etats-Unis en Irak. 
Une honte que ne suscite aucun acte particulier, mais simplement l'appartenance à une nation capable dans son arrogance, au mépris du droit international et des Nations Unies, d'envahir un pays qui ne la menaçait pas, puis d'y envoyer une police militaire sans formation avec carte blanche pour mettre au pas les prisonniers. 
Entre culpabilité et honte, on peut réfléchir à la réponse qui convient le mieux à notre sentiment de responsabilité. 
La culpabilité correspond à une dette, qui implique de subir une punition ou de payer des réparations aux victimes. 
La honte invite au contraire à rester dans l'ombre, sans s'exposer à une punition, sans tendre la main pour réparer les torts. 
La honte ne supporte pas de regard critique ; elle incite à garder la tête basse. 
Bien que le secrétaire d'Etat à la Défense, Donald Rumsfeld, ait proposé de dédommager les victimes des sévices infligés par l'armée américaine, cela ne traduit vraisemblablement ni la culpabilité ni la honte. 
Il s'agirait plutôt d'acheter un silence. 
Si les réparations s'accompagnaient de la mise en évidence de fautes graves au plus haut niveau, elles s'apparenteraient alors davantage à une expiation. 
Au cours des dernières semaines, il a été beaucoup question de la démission ou du renvoi de Rumsfeld. 
Difficile de savoir où cela mènerait, puisque le secrétaire a déclaré qu'il ne démissionnerait pas pour exprimer sa culpabilité, mais uniquement s'il n'était plus " efficace ". 
Dans ces conditions, on comprend l'attrait de poursuites pénales internationales à l'encontre de politiciens responsables. 
Pour le meilleur ou pour le pire, le pouvoir politique des Etats-Unis les met à l'abri des poursuites. 
Et même si le Conseil de sécurité de l'Onu pouvait créer un tribunal ad hoc pour juger les exactions des agents américains en Irak, il ne s'agirait que de la culpabilité de quelques individus, et non de la responsabilité de chaque américain pour sa participation, directe ou indirecte, à une culture à l'origine de la torture de prisonniers. 
Par ailleurs, la culpabilité illustre mal notre situation parce qu'une dette collective existe envers une entité collective cohérente, comme le peuple juif dans le cas de l'Holocauste. 
L'Irak est déjà décomposé en tant de factions rivales qu'en dehors des victimes d'Abou Ghraib, l'Amérique n'a fait de tort à aucune entité identifiable, et n'a donc pas de dette. 
Curieusement, le Président Bush a d'abord présenté des excuses en présence du roi Abdallah de Jordanie, comme si le crime avait été commis à l'égard des Arabes de son pays. 
Le roi n'était pas en mesure de pardonner Bush, aussi contrit soit-il, et n'était donc pas la bonne personne pour entendre cette confession. 
Si la culpabilité ne convient pas dans ce contexte, nous sommes réduits à faire face à une honte collective. 
Mais comment ? 
Les Américains n'ont guère le choix : ils doivent trouver une forme d'humilité adaptée à la position diminuée de leur pays aux yeux du monde. 
L'une des conséquences immédiates serait l'abandon des efforts des Etats-Unis pour poursuivre seuls Saddam Hussein et le recours à un tribunal international. 
A plus long terme, cette nouvelle humilité devrait mener les Américains à devenir de fervents partisans non seulement des Nations Unies, mais aussi de la Cour pénale internationale. 
La honte serait salutaire, si grâce à elle les Américains se rendaient compte qu'ils vivent dans un monde interdépendant, où un pays ne peut pas se lancer unilatéralement dans une aventure militaire sans subir des revers inattendus. 
En Irak, le Président Bush et le peuple américain espéraient se couvrir de gloire. 
Au lieu de cela, ils ont terni durablement leur réputation de nation honnête et respectueuse des lois. 

Culpabilité des démocraties 
LONDON – En voyant l’ancien président tchèque Václav Havel se rendre à l’ambassade chinoise de Prague pour demander la libération de l’écrivain Liu Xiaobo, j’ai eu comme un sentiment de déjà vu. 
Il y a trente-trois ans, un autre manifeste historique immortalisait les idéaux de tous les dissidents pris dans les mailles du Rideau de fer – et de bien d’autres – la Charte 77. Havel en était l’un des initiateurs. 
Et cette entreprise avait valu à Havel une lourde peine de prison. 
Aujourd’hui, c’est Liu que l’on condamne à 11 ans de prison, et la charge retenue contre lui est sensiblement la même: on l’accuse d’être l’un des auteurs de la Charte 08, un programme des plus courageux, proposant de combattre pacifiquement pour une Chine libre. 
On dit de l’histoire qu’elle se répète. D’abord comme tragédie, puis comme farce. 
Il est risible en effet de voir le gouvernement chinois déployer, pour étouffer tout désir de liberté, autant de brutalité que les communistes de l’ère soviétique. 
L’inculpation absurde dont Liu fait l’objet – tentative de subversion contre l’Etat – est typique des sociétés fermées du système communiste du vingtième siècle, dans lesquelles l’Etat assénait son pouvoir absolu pour juger chacune des pensées et chacun des penseurs. 
Face à un Etat de cette nature, il n’y avait d’autre issue que de se faire la police de sa propre pensée, en s’autocensurant et en ne se risquant à aucune remise en question. 
Mais se faire le juge et la prison de sa pensée, ou de toute autre pensée, revient à rejeter dans l’illégalité la civilisation elle-même. 
Aujourd’hui, à l’âge d’Internet, aucune prison, aucune censure ne peuvent détruire une idée dont l’heure est arrivée. 
Dans ses attaques actuelles contre Google par exemple, le gouvernement chinois semble penser que ses informaticiens seront en mesure de permettre le maintien du vieux contrôle de la pensée. 
Heureusement, pour quiconque ayant de la persévérance et un minimum de savoir-faire, Internet n’est qu’une passoire. 
Le formidable décollage économique de ces 30 dernières années fait la fierté de tous les Chinois. 
Mais l’arrestation de Liu montre de façon flagrante que la Chine affiche son indifférence vis-à-vis des droits de l’homme, qu’elle fait circuler avec les innombrables produits qu’elle expédie massivement au reste du monde. 
Il devient de plus en plus évident que la Chine n’a ouvert son économie que pour maintenir au pouvoir ses dirigeants tout-puissants, et non par souci d’améliorer la vie des Chinois. 
Tandis que le gouvernement chinois ne tient aucun de ses engagements devant la communauté internationale, qu’ils soient d’ordre économique, social ou culturel, les démocraties du monde semblent avoir perdu toute volonté de défendre leurs convictions, et une démonstration pénible en a été donnée avec le kowtow du président Barack Obama à la Chine, lors de sa visite en novembre. 
Mais au vingtième siècle, c’est le refus de s’arrimer aux valeurs du nazisme et du communisme qui a fait triompher la liberté. 
Aujourd’hui, la liberté appelle à la même résistance inconditionnelle. 
Oui, la civilisation a l’air d’être traquée. 
Beaucoup de gens refusent de l’admettre, mais la politique a replongé dans une répétition du long combat pour la démocratie et la liberté que l’on a connu au siècle dernier. 
Le modèle chinois du capitalisme autoritaire paraît l’emporter, mais ce modèle n’a au fond rien de nouveau; comme toute dictature, il ne fait que dépouiller les individus de leurs droits politiques et de leur liberté d’expression. 
Et les intellectuels chinois sont confrontés à une réalité des plus cruelles: élimination pure et simple, culte de l’argent et dévotion des masses aux plaisirs matériels. 
Mais la mondialisation des intérêts commerciaux possède encore le pouvoir de limiter la dictature chinoise – notamment l’oppression qu’elle tente d’exercer sur le Tibet et le Xinjiang – pour peu que les démocraties du monde veuillent s’emparer de ce pouvoir. 
Naturellement, devant la montée en puissance de la Chine, les Etats faibles jouent les cyniques. 
Le problème, c’est que les Etats occidentaux développés eux-mêmes sont amenés par la crise économique mondiale à récuser la compétence, sur le terrain de la relance économique, de la culture politique des droits de l’homme. 
Les responsables des démocraties ne doivent pas transiger avec leur conscience, pour plaire chez eux à ceux que l’économie angoisse, ou en Chine, au régime. 
Cette attitude ne provoquera tôt ou tard qu’un affaiblissement moral et politique. 
C’est exactement ce que défendait Havel, en reprochant à Obama son silence sur les droits de l’homme à Beijing. 
S’humilier ainsi ne pourra amener les gens qu’à une remise en cause de la démocratie comme système social viable. 
Tuez un poulet pour effrayer les singes, disent les Chinois. Heureusement, Liu n’a pas assez de visibilité auprès du public chinois pour être évoqué par ce dicton. 
Non, son emprisonnement s’adresse à ceux pour qui la démocratie compte, en Chine et ailleurs. 
Il vise à frapper d’illégalité l’idéal démocratique et à forcer les gens à choisir entre rester fidèle à cet idéal, ou faire des affaires avec la Chine. 
C’est un choix biaisé. 
L’économie chinoise a autant besoin des marchés mondiaux qu’ils ont besoin d’elle, si ce n’est plus. 
Cette propension des Occidentaux à se concilier les bonnes grâces de la Chine amènera petit à petit les Chinois à douter que la modernisation économique puisse un jour les libérer. 
Garder le silence tandis que des poètes, des écrivains ou des avocats – des gens comme Shi Tao, Yang Tianshui et Tan Zuoren – sont traités comme des délinquants, n’aura pour résultat que de causer la perte des marchés chinois, et la perte des libertés chinoises. 
Une société fermée revient tôt ou tard à une économie fermée. 
Le véritable délinquant, dans l’affaire Liu Xiaobo, c’est évidemment l’Etat chinois. 
Mais ceux qui pensent que l’autoritarisme en mutation et la puissante économie de la Chine peuvent l’emporter encore longtemps sont également coupables. 
Un système comme celui-là répond aussi peu aux attentes de l’avenir que le système de Mao ne répondait à celles du passé. 


Le dividende des expatriés dans les États du Golfe 
PARIS – Comment les responsables politiques des États du Golfe au Proche-Orient devraient-ils gérer le nombre important de travailleurs expatriés vivant au pays ? 
En Arabie saoudite, les étrangers comptent pour environ le tiers de la population. 
Au Qatar et dans les Émirats arabes unis, neuf résidents sur dix sont des expatriés. 
Les autorités du pays doivent-elles continuer à investir massivement dans le développement de forces de travail indigènes, avec pour objectif de diminuer la dépendance sur les travailleurs étrangers ? 
La très grande proportion d’étrangers dans la main-d’œuvre des pays du Conseil de coopération du Golfe (CCG) est souvent jugée comme problématique, car, selon certains, les cultures locales et les identités nationales en seraient menacées, les salaires retenus vers le bas et le développement retardé de compétences et de talents nationaux. 
Le coût relatif relativement [C1] moins élevé de la main-d’œuvre extérieure fait en sorte qu’elle domine tellement les métiers et professions que la population indigène doit souvent se cantonner dans des domaines professionnels où les salaires ne sont pas fixés par le jeu de la concurrence. 
Les postes que les nationaux occupent sont pour la plupart dans le secteur public, où la rente pétrolière sert à maintenir les salaires élevés et les conditions de travail avantageuses. 
Mais une dimension importante du débat d’orientation qui se déroule dans la région pourrait bien être négligée : les nombreux étrangers ne font pas que travailler dans les États du Golfe ; ils y consomment aussi. 
En gonflant la population du pays où ils vivent, les travailleurs expatriés contribuent à la stimulation de la croissance économique. 
En fait, les pays du CCG reçoivent un double dividende des expatriés : non pas seulement d’une vaste clientèle qui stimule la demande, mais également d’une main-d’œuvre jeune et malléable qui renforce l’offre. 
De ce fait, devant la chute précipitée des cours pétroliers des dernières années, les sociétés ont pu se départir de milliers d’employés sans devoir se soucier du taux de chômage ou de la charge sociale substantielle que l’État aurait dû assumer si ceux-ci avaient été des citoyens du pays. 
Cette particularité du marché de la main-d’œuvre dans les pays du CCG permet à la région de mieux s’adapter aux fluctuations économiques. 
Puisque les pays du CCG ont les moyens d’accroître leur main-d’œuvre sans courir le risque d’augmenter le poids démographique à long terme des aînés, ils profitent du maintien des « ratios de soutien » travailleurs-retraités et consommateurs-producteurs. 
De plus, les investissements publics et privés dans la région — dans les infrastructures, l’éducation, la santé et d’autres services — ont visé à desservir la base de consommateurs existants et qui se trouve à être élargie par la population des travailleurs expatriés. 
Ces afflux de travailleurs font maintenant en sorte que le taux de croissance de la population des pays du CCG est quatre fois plus élevé que dans les marchés émergents et qu’aux États-Unis, sept fois plus qu’en Chine et dix fois plus que dans la zone euro. 
Cette tendance devrait se poursuivre, la croissance démographique annuelle des pays du CCG étant en moyenne de 1,8 % — la population du Proche-Orient et de l’Afrique du Nord entre 1970 et 2000 a relevé de 0,5 à 0,6 point de pourcentage le taux annuel de croissance de la production par consommateur. 
Les grands marchés de consommateur [C2] génèrent assez d’économies d’échelle et de diversité pour rendre économiquement viable le lancement de nouveaux produits et services dans la région. 
Ils ont aussi pour autre avantage de générer ce que l’économiste Amar Bhidé définit comme une consommation exploratrice ; garante d’innovations d’une classe entrepreneuriale motivée par la demande. 
Les économies d’échelle permettent également d’assurer des services de santé, d’éducation et autres, comme les divertissements et les loisirs à des prix plus modiques. 
Et des marchés plus étendus incitent des investisseurs et des négociants à venir s’installer au pays, et les États à offrir de nouveaux biens publics. 
Si ce n’était des populations d’expatriés dans les régions rurales et éloignées, il y aurait eu peu de raisons d’investir dans des routes, des écoles et des hôpitaux — encore moins dans des parcs, des bibliothèques et des salles de spectacles. 
Les pays du CCG ont effectué de tels investissements pour les quatre ou cinq dernières décennies et les projets de construction en cours dans les pays du CCG seraient dans les billions de dollars. 
En éducation, les inscriptions dans les jardins d’enfance et les établissements d’enseignement primaire et secondaire de tous les pays du CCG sont passées de 2,7 millions en 2003 à 10,7 millions en 2012, un taux de croissance annuel composé de 16,5 %. 
L’investissement dans ce secteur tourne autour de 150 milliards $. 
En santé, les budgets annuels totaux de la région devraient monter jusqu’à 133 milliards $ d’ici 2018. 
La population étrangère amène aussi un dividende en capital humain aux populations locales, car les expatriés dotés de métiers spécialisés introduisent des connaissances et des innovations dans des secteurs que le CCG à l’intention de développer. 
Une étude du MIT a démontré qu’une augmentation de la taille de la population est un facteur important de progrès technologique. 
Et des études effectuées au Japon montrent que plus de personnes se lancent dans des activités entrepreneuriales dans des marchés ou la densité de population est plus élevée ; une densité de population 10 % plus élevée accroît d’environ 1 % la proportion des gens qui veulent devenir entrepreneurs. 
Les retombées pour le CCG des expatriés pourraient être encore plus grandes, mais uniquement si les États de la région mettent en place les mécanismes nécessaires. 
Ces mécanismes doivent être conçus de telle façon qu’ils maximisent les avantages apportés par les étrangers vivant au pays. 
Par exemple, des visas de travail-retraite et d’investissement-retraite pourraient inciter les expatriés à épargner au pays et à y accumuler des fonds pour assurer leur retraite — faisant ainsi en sorte que leur contribution à la forte croissance économique de la région soit encore de plus grande envergure. 


La démocratie de la canonnière�? 
En un sens, les armes de destruction massive (ADM) en Irak ont aussi été des armes de distraction massive. 
Sans aucun doute, le Président George W. Bush et le Premier ministre Tony Blair étaient convaincus, lorsqu’ils ont décidé de lancer une guerre préventive, que Saddam Hussein possédait de telles armes, ou avait les moyens d’en produire. 
Les craintes portaient tout particulièrement sur les armes chimiques et bactériologiques. 
Pourtant, les ADM n’étaient pas la seule motivation de cette guerre. 
Les deux chefs d’Etat étaient scandalisés par les exactions du dictateur et pensaient que son renversement marquerait l’avènement de la démocratie en Irak. 
Ils espéraient par la même occasion créer un climat de stabilité qui contribuerait à la résolution d’autres conflits dans la région, tout en garantissant un flux ininterrompu de pétrole. 
Il n’est pas condamnable en soi d’avoir des motivations ambivalentes. 
C’est là une complexité très humaine. 
La véritable question est de savoir si la démocratie peut vraiment provoquer de tels résultats, et si le déploiement de missiles et de chars d’assaut est la meilleure façon d’apporter la démocratie à un pays opprimé depuis longtemps par un régime dictatorial. 
Les précédents historiques, souvent évoqués par la Conseillère pour la sécurité nationale du Président Bush, Condoleeza Rice, ont influencé les décisions prises par rapport à l’Irak. 
Premier exemple�: l’Allemagne nazie. 
Certes, les Alliés ne sont pas entrés en guerre pour démocratiser l’Allemagne, qui d’ailleurs avait déjà déclaré la guerre. 
Les Alliés ont défendu ceux à qui ils étaient liés par des traités, et l’intégrité de leurs territoires. 
L’entrée des Etats-Unis dans le conflit (européen) était peut-être liée à l’ordre international envisagé pour l’après-guerre. Il existait cependant deux conceptions différentes de cet ordre international. 
Selon l’une, il fallait anéantir l’Allemagne et la réduire à une société préindustrielle définitivement incapable de toute véritable agression. 
Selon l’autre, il convenait de guider l’Allemagne sur la voie de la démocratie. 
En l’occurrence, les partisans de la première hypothèse ont été écartés, et ceux de la démocratisation l’ont emporté. 
Les Etats-Unis ont bien contribué à la construction de la démocratie dans l’Allemagne d’après-guerre, même si le Royaume-Uni avait plus de succès. 
Les usages démocratiques étaient plus naturels dans l’armée d’occupation britannique. 
Deuxième exemple et autre succès�: la fin de la guerre froide en 1989. 
Bien entendu, l’effondrement du communisme n’est pas dû à une frappe préventive des Occidentaux (même si la course aux armements à contribué à l’implosion du système). 
En revanche, après 1989, l’assistance occidentale, notamment américaine et britannique, a facilité la transition vers la démocratie, l’Etat de droit et l’économie de marché pour la plupart des pays post-communistes. 
Pourquoi n’en est-il pas de même en Irak�? 
Les différences – de culture, de circonstances – abondent. 
Mais même ainsi, pourquoi le projet démocratique des instigateurs de la guerre en Irak a-t-il eu si peu de succès�? 
D’abord parce que vouloir démocratiser à coups de missiles et de chars relève pratiquement de l’oxymore. 
La démocratie est par définition une méthode pacifique de résolution des différends. 
Certes, le bombardement de Dresde en 1945 n’était pas exactement pacifique. 
On doit d’ailleurs se demander s’il a contribué à rendre la démocratie plus acceptable au lendemain de la guerre. 
Cependant, quand les combats ont cessé, les bombardements aussi, définitivement, et ils ont laissé la place à des individus désireux et capables de créer des conditions favorables à la démocratie. 
On parle beaucoup aujourd’hui de “ hard power ” et de “ soft power ” - c’est-à-dire de coercition et de persuasion - dont les spécialistes respectifs seraient l’Amérique et l’Europe. 
En réalité, les deux sont indissociables. 
Les efforts de persuasion sans appui énergique ne changent pas grand-chose, comme en témoigne l’Iran. 
De même, la force sans exercice d’influences plus subtiles n’aboutit qu’à la destruction. 
La plus grande faiblesse des forces américaines en 2004 – contrairement à ce qui s’est passé en 1945 – est de ne pas être en mesure d’arrêter les bombardements, de sortir de leurs chars, et de susciter au sein de la population locale un mouvement démocratique. 
Il faudrait aussi reconnaître que la démocratie ne signifie pas des institutions identiques dans tous les contextes culturels. 
Si des élections sont organisées en Irak en janvier – si… – elles ne permettront peut-être pas de régler la situation. 
Pour faire participer les citoyens et résoudre le conflit de manière pacifique, il faudrait des institutions adaptées à la région et à son histoire. 
Il est très dommage que tant d’Européens se soient tenus à l’écart de l’Irak, par désir de donner des leçons de morale, et par sentiment anti-américain malveillant. 
Avec une participation européenne plus importante, le “ hard power ” de la machine militaire américaine aurait pu été contrebalancé par le “ soft power ” de l’Europe, nourri d’une expérience de diversité et de gestion des situations d’après-conflit. 
En réalité, cette absence de l’Europe est un désastre historique. 
Les missiles et les chars ne peuvent à eux seuls apporter la démocratie, mais avec une assistance civile attentive aux vaincus, la démocratie pourrait être adaptée à l’Irak et au reste du Moyen-Orient. 

Des armes, des médicaments et des marchés financiers 
CAMBRIDGE – La crise des subprimes a démontré une fois de plus à quel point il est difficile de dompter la finance, secteur qui représente à la fois la ligne de vie des économies modernes et leur menace la plus sérieuse. 
Si ce fait n'est pas nouveau pour les marchés émergents, qui ont fait l'expérience de nombreuses crises financières au cours du dernier quart de siècle, un demi-siècle de stabilité financière a endormi dans la suffisance les économies avancées. 
Cette stabilité reflétait un équilibre simple : la réglementation en échange de la liberté d'opérer. 
Les gouvernements ont soumis les banques commerciales à une réglementation prudentielle en échange de la provision publique des assurances de dépôts et de la fonction de prêteur en dernier ressort. 
Les bourses quant à elles furent soumises à des exigences de communication et de transparence. 
La déréglementation financière des années 1980 nous a jetés dans un territoire inconnu. 
Elle promettait d'engendrer des innovations financières qui étendraient l'accès au crédit, permettraient une plus grande diversification des portefeuilles et une répartition des risques parmi ceux les plus à même de les supporter. 
La supervision et la réglementation seraient des obstacles, disaient les libéralisateurs, et les gouvernements seraient incapables de suivre les rythmes des changements. 
Quelle différence la crise actuelle a-t-elle faite ! 
Nous comprenons aujourd'hui que même les acteurs les plus complexes du marché n'avaient pas la moindre idée des nouveaux instruments financiers en train d'émerger, et personne ne doute aujourd'hui que le secteur financier ait besoin d'une révision. 
Mais que faut-il faire, exactement ? 
Les économistes qui s’intéressent à ce genre de questions se divisent en trois groupes. 
Tout d'abord viennent les libertaires, pour qui tout ce qui intervient entre deux adultes consentants s'apparente à un crime. 
Si vous vendez un bout de papier que je veux acheter, il est de ma responsabilité de savoir ce que j'achète et de connaître toutes les éventuelles conséquences négatives. 
Si mon achat me fait du tort, je ne peux m'en prendre qu'à moi. 
Je ne peux demander un renflouement du gouvernement. 
Les non-libertaires reconnaissent la faille de cet argument : les explosions financières entraînent ce que les économistes appellent un “risque systémique”– où tout le monde doit payer. 
Comme le montre le sauvetage de Bear Stearns, le gouvernement peut devoir renflouer des institutions privées pour éviter une panique qui déboucherait sur des conséquences pires ailleurs. 
Ainsi, de nombreuses institutions financières, surtout les plus grandes, fonctionnent avec une garantie gouvernementale explicite. 
Cela justifie la réglementation par le gouvernement des pratiques de prêts et d'investissements. 
C’est pour cette raison que les économistes des deuxième et troisième groupes – appelons-les les enthousiastes et les sceptiques de la finance – sont plus interventionnistes. 
Mais l'étendue de l'intervention sur laquelle ils ferment les yeux diffère, et reflète leurs différences de visions sur le degré de dysfonctionnement de l'approche actuelle de la supervision et de la réglementation prudentielle. 
Les enthousiastes de la finance ont tendance à considérer chaque crise comme une occasion d'apprendre. 
Si la réglementation prudentielle et la supervision ne seront jamais parfaites, étendre une telle surveillance aux fonds spéculatifs et à d'autres institutions non réglementées peut quand même en modérer les inconvénients. 
Si les choses deviennent trop compliquées pour les régulateurs, ce rôle peut toujours être attribué au secteur privé, en s'appuyant sur les propres modèles de risque des agences de notation et des entreprises financières. 
Les gains de l'innovation financière sont trop grands pour une intervention plus lourde. 
Les sceptiques de la finance ne sont pas d'accord. 
Ils sont moins convaincus que l'innovation financière récente ait créé de gros gains (excepté pour le secteur de la finance lui-même), et doutent que la réglementation prudentielle puisse jamais être suffisamment efficace. 
La vraie prudence demande que les régulateurs usent d'un plus grand assortiment d'instruments, notamment des plafonds quantitatifs, des taxes sur les transactions, des restrictions sur la titrisation, des prohibitions ou d'autres interdictions directes sur les transactions financières – tout ce qui incarne l'anathème pour la plupart des acteurs des marchés financiers. 
Pour saisir les raisons d'une approche plus vaste de la réglementation financière, prenons l'exemple de trois autres secteurs réglementés : les médicaments, le tabac et les armes à feu. 
Dans chaque cas, nous tentons d'équilibrer les bénéfices personnels et la liberté de chacun avec les risques générés pour la société et les personnes elles-mêmes. 
Une stratégie possible consiste à cibler le comportement générateur de problèmes et à s'en remettre à l'auto-contrôle. 
Il s'agit par essence de l'approche professée par les enthousiastes de la finance : établir les paramètres comportementaux et laisser les intermédiaires financiers opérer librement pour le reste. 
Mais nos réglementations vont considérablement plus loin dans les trois secteurs. 
Nous restreignons l'accès à la plupart des médicaments, imposons de lourdes taxes et des contraintes de marketing sur le tabac, et nous contrôlons la circulation et le port d'armes. 
On note ici un principe prudentiel simple : étant donné que notre capacité à surveiller et réguler les comportements est nécessairement imparfaite, il nous faut nous appuyer sur un éventail d'interventions plus large. 
Les enthousiastes de la finance sont comme les défenseurs américains des armes à feu qui claironnent que “les armes ne tuent pas, ce sont les gens qui tuent.” 
L' implication est claire : ne punissons que les gens qui utilisent les armes à feu pour commettre des crimes, mais ne pénalisons pas les autres au passage en restreignant leur accès aux armes. 
Cependant, comme nous ne pouvons être certains que la menace de la punition décourage tous les crimes, ni que tous les criminels sont capturés, notre capacité à inciter les propriétaires d'armes à feu à se comporter de manière responsable est limitée. 
En conséquence, les sociétés les plus avancées imposent un contrôle direct sur le port d'arme. 
De même, les sceptiques de la finance pensent que notre capacité à éviter la prise de risque excessive sur les marchés financiers est également limitée. 
Être du même avis que les enthousiastes ou que les sceptiques dépend de la vision de chacun des bénéfices nets de l'innovation financière. 
Pour reprendre l'exemple des médicaments, la question revient à considérer soit que l'innovation financière est comme l'aspirine, qui génère d'énormes bénéfices à petit risque, soit comme la méthamphétamine, qui stimule l'euphorie et est suivie d'un dangereux effondrement. 


Piratage pour l'humanité 
CAMBRIDGE – On connaît cette citation fameuse d'Oscar Wilde : « La vie imite l'Art bien plus que l'Art n'imite la vie ». 
Dans le cas du film de Sony Pictures The Interview, le monde s'est retrouvé confronté à une nouvelle itération : la vie imitant l'art imitant la vie. 
La sortie du film a suscité une intrigue internationale, du drame et de sombres luttes de pouvoir géopolitique. 
Elle a même suscité une intervention solennelle du Président des États-Unis. Tout cela pour une simple affaire de piratage. 
Pirater les systèmes d'information n'a rien d'une nouveauté : cela va de pair avec l'apparition des télécommunications. 
Une des premières attaques s'est produite lors de la démonstration de Guglielmo Marconi durant sa transmission radio en 1903 entre Cornwall et Londres, distante de 300 kilomètres. 
Nevil Maskelyne, magicien de music-hall et futur magnat de la technologie sans fil, frustré par les brevets de l'inventeur italien, réussit à prendre le contrôle du système, à diffuser des messages obscènes et scandaliser le public de la Royal Institution. 
Même si le piratage est aussi ancien que la radio elle-même, beaucoup de choses ont changé depuis l'époque de Marconi. 
Les réseaux d'information recouvrent désormais notre planète, assurant la collecte et le transfert d'immenses quantités de données en temps réel. 
Ils permettent de nombreuses activités courantes : les communications instantanées, les médias sociaux, les transactions financières et la gestion logistique. 
Plus important encore, l'information n'est plus séquestrée dans un monde virtuel, mais imprègne l'environnement dans lequel nous vivons. 
Les mondes physiques, biologiques et numériques ont commencé à converger, donnant lieu à ce que les scientifiques appellent des « systèmes cyber-physiques ». 
Les automobiles par exemple ont évolué du rang de simples systèmes mécaniques à celui de véritables ordinateurs sur roues. 
La même chose se produit pour d'autres produits de grande consommation : nous avons maintenant des machines à laver connectées et des thermostats dotés de capacité d'apprentissage, sans parler des brosses à dents Bluetooth et des pèse-bébés informatisés. 
En effet, les systèmes cyber-physiques vont du niveau macro (les transports urbains comme Uber) au niveau micro (le battement d'un cœur humain). 
Nos corps eux-mêmes, gainés dans des dispositifs portables connectés, sont imprégnés aujourd'hui de plus de puissance de calcul que tous ceux de la NASA réunis à l'époque des missions Apollo. 
Tout cela promet de révolutionner de nombreux aspects de la vie humaine (la mobilité, la gestion de l'énergie, les services de santé, entre autres) et a des chances de nous orienter vers un avenir plus vert et plus efficace. Mais les systèmes cyber-physiques accroissent aussi nos vulnérabilités au piratage malveillant, une question qui est discutée en ce moment au Forum économique mondial de Davos. 
Loin d'être isolées dans le cyberespace, les attaques peuvent maintenant avoir des conséquences dévastatrices sur le monde physique. 
Nous éprouvons bien quelques désagréments si un virus logiciel bloque nos ordinateurs. Mais que faire si le virus bloque nos automobiles ? 
Les pirates sont difficiles à combattre avec des outils gouvernementaux et industriels traditionnels : le cas de Sony Pictures étant un cas d'école. 
Le piratage peut s'effectuer de n'importe où et partout et impliquer de multiples réseaux dans des lieux secrets. 
Il défie les stratégies classiques de représailles et de protection. 
En 2012, le Secrétaire à la Défense des États-Unis Leon Panetta a mis en garde, compte tenu des systèmes actuels, sur la vulnérabilité des États-Unis face à un « cyber Pearl Harbor » capable de faire dérailler les trains, d'empoisonner les approvisionnements en eau et de paralyser les réseaux électriques. 
Comment peut-on donc éviter un tel scénario ? 
Une option surprenante peut consister à promouvoir l'adoption généralisée du piratage. 
La familiarité avec les outils et les méthodes des pirates donne un avantage puissant dans le diagnostic de solidité des systèmes existants et même dans la conception du renforcement de sécurité de bas en haut : une pratique appelée « piratage à chapeau blanc ». 
Une infiltration éthique permet à une équipe de sécurité de rendre les réseaux numériques plus résistants aux attaques en identifiant leurs défauts. 
Cela peut devenir une pratique de routine (une sorte de cyber exercice d'incendie) pour les gouvernements et les entreprises, tout comme la recherche universitaire et l'industrie peuvent se concentrer durant les prochaines années sur le développement de nouvelles mesures de protection techniques. 
En général, les défenses actuelles prennent la forme de « superviseurs » numériques autonomes, constamment vigilants : des ordinateurs et du code qui contrôlent d'autres ordinateurs et d'autres codes. 
Tout comme les protocoles militaires traditionnels de commandement et de contrôle, ils acquièrent le pouvoir du nombre et peuvent réagir rapidement à un large éventail d'attaques. 
Un tel écosystème numérique renforce l'équilibre des pouvoirs, ce qui réduit ainsi la possibilité de panne et atténue les effets d'une incursion. 
Dans un tel scénario futur, une superproduction hollywoodienne pourrait parler de réseaux d'ordinateurs luttant les uns contre les autres, alors que les humains restent passifs. 
Il pourrait dépeindre l'idée plus large de « singularité », une étape hypothétique où l'artificiel est censé dépasser l'humain. 
Heureusement, dans ce cas, la vie est encore loin d'imiter l'art. 

Éloge aux technocrates 
COPENHAGEN – Dans le sillon de la crise de la dette souveraine, le présumé « déficit démocratique » de l’Union européenne est-il en train de se répandre dans chaque pays membre ? 
L’arrivée au pouvoir de technocrates non élus en Grèce et en Italie témoigne, du moins en surface, de l’éclatement du vieux tabou qui plane sur les gouvernements technocratiques poursuivant un programme dicté par Bruxelles. 
Prenons le cas de l’Italie. 
La plupart des Italiens ont poussé un soupir de soulagement collectif lorsque le premier ministre Silvio Berlusconi a été remplacé par l’archétype même du technocrate, Mario Monti, un économiste respecté et ex-commissaire européen. 
La Grèce, elle aussi, a passé les rênes du pouvoir à un technocrate non élu, théoriquement apolitique, Lucas Papademos, ex-vice-président de la Banque centrale européenne. 
Évidemment, l’UE fait face aujourd’hui à un grand nombre de problèmes, mais un soi-disant « déficit démocratique croissant » n’est pas l’un d’entre eux. 
En fait, ce déficit apparent a quelque chose d’une fiction politiquement commode. 
Des spécialistes comme Andrew Moravcsik de l’université Princeton font valoir depuis longtemps que la légitimité de l’UE ne surgit pas des urnes, mais qu’elle découle plutôt de sa capacité à apporter à ses citoyens des avantages concrets. 
Ce que l’UE réussit par l’intégration des marchés, ou même par l’élimination des contrôles douaniers témoigne des avantages de sa « démocratie déléguée ». 
C’est d’ailleurs justement l’indépendance des eurocrates envers la politique courante qui a permis à l’Union de livrer la marchandise. 
Contrairement aux déclamations des politiciens eurosceptiques en Grande-Bretagne et, de plus en plus, dans les pays membres de la zone euro, le désenchantement croissant des électeurs envers la politique reflète le fossé grandissant entre les promesses et les résultats, et non l’éloignement des représentants officiels de l’UE des citoyens des États membres. 
Selon un sondage inquiétant publié récemment par La Repubblica, le plus grand quotidien italien, plus de 22 % de la population italienne ne voit pas de grandes différences entre un régime autoritaire et un système de gouvernement démocratique. 
Un autre 10 % estime qu’un régime autoritaire est préférable à un système politique démocratique et le juge plus efficace. 
Cette perte inquiétante de la confiance en la démocratie, qui n’est pas confinée à l’Italie, nous ramène à la profonde motivation sous-jacente du recours croissant des Européens à la gouvernance technocratique : à savoir le besoin de sécurité. 
De la fin de la Seconde Guerre mondiale à l’effondrement de l’Union Soviétique, ce qui rapprochait les citoyens européens n’était pas vraiment le rêve d’un régime démocratique à la grandeur de l’Europe, mais bien leur désir de stabilité et de sécurité. 
Aussi pendant les années d’après-guerre, le discours de l’intégration européenne était presque toujours centré sur la recherche de stabilité politique, sociale et économique. 
Devant les manifestations violentes dans les rues d’Athènes, de Madrid et de Rome, on comprend mieux pourquoi certaines personnes choisiraient à nouveau de privilégier leur sécurité et plus particulièrement leur sécurité économique. 
Les technocrates de l’Europe ont ouvré au service de la stabilité avant d’ouvrir l’UE en 2004 aux anciens États communistes de l’Europe centrale. 
L'appareil bureaucratique de l’UE a joué un rôle clé pour aider ces pays à négocier la transition complexe d’une autocratie socialiste vers une démocratie capitaliste. 
À l’��poque, peu de gens étaient au courant, car les eurocrates ne faisaient pas souvent les manchettes. Par contre, leur succès dans l’application de normes techniques aux pays candidats à l’adhésion à l’Union leur a donné une immense légitimité. 
La règle tacite en Europe semble être que moins le processus est influencé par la politique, plus grande sera la légitimité des technocrates. À l’inverse, dès que la politique vient gêner une décision, la crédibilité des hauts fonctionnaires en pâtit. 
La délégation de l’autorité politique aux technocrates est parfois critiquée parce que ce genre de nomination reviendrait à imposer à la souveraineté un carcan humiliant. 
En temps normal, ceci est inacceptable pour la plupart des citoyens. Mais en temps de crise, la voix neutre du technocrate acquiert une plus grande légitimité. 
Monti, par exemple, a été l’un des premiers à sonner l’alarme à propos des finances désastreuses de l’Italie. Mais, signe de son objectivité, en août dernier, il a également indiqué les conséquences des exigences des institutions internationales non élues (dans ce cas-ci la Banque centrale européenne) voulant que certaines mesures soient prises en échange d’un soutien sur les marchés internationaux des obligations italiennes. 
Monti nommait cet état de fait podestà forestiero, une forme ancienne de délégation volontaire du pouvoir à des autorités étrangères qui sont maintenant logées à l'enseigne de Bruxelles, Washington et Francfort, ainsi qu’à celle de Berlin et de Paris. 
L’UE est censée être une mise en commun volontaire de souverainetés nationales, mais les exigences imposées en ce moment à l’Italie (et à la Grèce) représentent un diktat d’autres nations souveraines. Un gouvernement d’unité nationale dirigé par un technocrate au lieu d’une administration menée par des politiciens élus ne change pas le fait que, d’un point de vue qualitatif, les demandes de réformes proviennent de l’étranger. 
Mais les électeurs en temps de crise pourraient bien être plus avisés que la plupart des politiciens. Ainsi pour ce qui est de l'homme d’État italien le plus populaire des vingt dernières années, le nom qui revient invariablement est celui de Carlo Azeglio Ciampi, un ancien gouverneur de la Banque d’Italie qui a été appelé à diriger un gouvernement intérimaire d’urgence au milieu des années quatre-vingt-dix. 
Évidemment, un gouvernement technocratique est une anomalie dans la mesure où il constitue un verdict accablant du bilan de toute la classe politique d’un pays. Mais tout porte à croire que depuis plusieurs mois déjà, les citoyens des pays malmenés de la zone euro sont arrivés au même constat accablant en ce qui concerne leurs dirigeants élus. 
Lao Tseu, le père fondateur du Taoïsme, a écrit que « le meilleur dirigeant est ignoré du peuple ». 
Devant les gouvernements d’Europe en crise qui s’en remettent de plus en plus à des technocrates non élus, il n’est pas étonnant de voir les citoyens hocher de la tête en signe d’approbation. 

Le mal de cheveux des populistes 
NEW YORK – L’étrange coiffure de Donald Trump a fait couler beaucoup d’encre, car c’est le genre de coiffure de cheveux teints à la mèche bouffante peignée vers le bas qu’on associe ordinairement à un gérant de boîte de nuit de bas étage plutôt qu’à un candidat présidentiel. 
Y a-t-il quelque chose à rajouter ? 
En fait, la question capillaire en politique n’est peut-être pas aussi banale qu’il y paraît. 
Il est remarquable de voir à quel point bon nombre de politiciens, particulièrement ceux de la droite populiste, sont affublés d’une coiffure non orthodoxe. 
Silvio Berlusconi, l’ancien premier ministre de l’Italie, se servait du crayon noir pour garnir les zones découvertes entre ses deux greffes de cheveux. 
Le démagogue hollandais Geert Wilders teint sa chevelure blond platine bouffante à la Mozart. 
Boris Johnson, l’agitateur du Brexit, aujourd’hui ministre des Affaires étrangères du Royaume-Uni, prend un soin étudié de toujours écheveler sa coiffe couleur en toit de chaume. 
Ils ont tous marqué des points auprès des électeurs remplis de colère et de ressentiment envers les élites urbaines sophistiquées. 
Il y a même eu le père du populisme européen moderne, le politicien hollandais assassiné Pim Fortuyn, qui n’avait pas un poil sur le crâne. 
Mais son sommet du crâne patiné se démarquait autant que les coiffures grises soignées des politiciens conventionnels comme la tignasse blonde de style Beatles de Johnson ou la mèche tombante de Trump (tous ces hommes, sauf Berlusconi, sont d’ailleurs blonds ou des faux blonds ; les chevelures noires ne semblent pas plaire à la plèbe populiste). 
Sortir du lot est évidemment le but. 
La chevelure bizarre ou la tête rasée rendent le dirigeant populiste instantanément reconnaissable. Ce type de réclame est le point commun de tous les dictateurs. 
L’image de marque d’Hitler se résumait à une mèche grasse et une moustache en brosse à dents. 
Le style le plus étrange de tous les dictateurs contemporains est sans doute celui du président de la Corée du Nord Kim Jung-Eun, dont les côtés et le dos de la tête complètement rasés veulent imiter la coiffure prolétarienne des années 1930 de son grand-père. 
Son père, Kim Jong-il, a essayé — quoiqu’avec peu de succès — de faire concurrence à la banane d’Elvis Presley. 
Mais parfois, l’autoparodie fonctionne aussi dans les démocraties. 
Winston Churchill, qui de bien des façons demeure le modèle de Johnson, s’arrangeait toujours pour avoir un gros cigare au bec, même s’il n’avait pas l’intention de le fumer. 
Il ne pouvait pas faire grand-chose à propos de sa calvitie, mais il s’habillait certainement différemment des autres. Aucun autre politicien britannique, même pendant la guerre, n’aurait porté le bleu de chauffe à rayures et fermeture éclair que Churchill avait adopté. 
Une nonchalance étudiée, ou une excentricité cultivée était le signe d’un aristocrate typique qui ne ressentait aucun besoin de se conformer aux normes ternes de la rectitude de la classe moyenne. 
Churchill en savait plus que bien des politiciens conventionnels. Le chemin le plus sûr pour gagner le cœur des masses n‘est pas de prétendre être un quidam comme les autres. 
Au contraire, si vous venez d’un milieu aisé, vous en rajoutez, vous forcez la note pour devenir une caricature des biens nés, un peu comme l’aristocrate de vieille souche qui méprise le bourgeois timoré, mais qui entretient des relations cordiales avec son garde-chasse. 
Johnson n’est pas un aristocrate, mais il a étudié à Eton et peut aisément se faire passer pour l’un d’entre eux, un art qu’il utilise avec une grande efficacité. 
Les États-Unis n’ont pas d’aristocratie officielle. Les strates sociales sont plus une question d’argent. 
L’un des secrets de la popularité de Trump réside dans le fait qu’il fait étalage de sa supposée grande fortune. Il en exagère souvent l’étendue, au besoin. 
Les chaises dorées de ses demeures qui pastichent le style Louis XIV sont une imitation grossière d’un style aristocratique. 
Fortuyn, à l’échelle plus modeste des Hollandais, et Berlusconi, sur une scène italienne plus grandiloquente, ont des goûts similaires. Les gens pour qui tout cela est du domaine des rêves les vénèrent pour cette raison. 
Confirmer les rêves des gens qui ont peu de moyens est la clé d’un populisme qui cartonne. 
La principale chose est que ces politiciens ne sont pas comme les politiciens conventionnels ternes et modérés. 
Même les politiciens issus du système doivent se faire passer comme quelqu’un de l’extérieur, qui peut se mettre du côté du commun des mortels contre la classe politique. 
L’excentricité — des maniérismes propres aux classes supérieures, un train de vie ostentatoire, des blagues outrancières, une grossièreté intentionnelle et des coiffures démentielles — fait partie des atouts. 
Je ne suis pas sûr que les gens, qui voient justement en Trump un grand danger pour les États-Unis et le monde, s’en rendent vraiment compte. 
On a fait beaucoup de cas du ton raisonnable et modéré de la Convention nationale du parti démocrate, par rapport à la « sombre » grandiloquence hargneuse de la course à la chefferie du parti républicain. Le président Barack Obama, le vice-président Joe Biden et Hillary Clinton elle-même étaient des modèles de dignité, comparés au maniérisme et à l’agressivité verbale à la Mussolini de Trump. 
Les partisans de Clinton à la convention et ailleurs, ont tendance à s’attaquer à Trump en le ridiculisant, la méthode jadis utilisée par Voltaire contre les dogmes de l’Église catholique. 
Tourner quelqu’un en ridicule est certes une arme efficace. Dans les années 1920, des journalistes comme H. L. Mencken ont dépeint les fondamentalistes chrétiens aux États-Unis comme des personnages si malavisés qu’ils ont dû quitter la politique pendant plusieurs générations. 
La vantardise démente et offensante de Trump, ses goûts vulgaires et son apparence extravagante invitent la satire. Les comédiens comme Jon Stewart s’en sont donné à cœur joie en se payant sa tête. 
Pourtant la satire et le ridicule ne parviendront pas à convertir les gens qui apprécient Trump précisément en raison de son excentricité. Elle lui permet de se distinguer de la classe politique qu’il méprise. 
Le charisme ne fait pas appel aux paroles et à l’apparence ou à des manières modestes. 
Plus il sort de bizarreries, plus ses partisans l’apprécient. Et plus les comédiens futés de New York se moquent de lui, plus ses partisans se rallieront à ses côtés. 
C’est un des aspects les plus pervers de notre ère de populisme enragé. 
Les arguments rationnels et l’optimisme politique peuvent être travestis en défauts, les marques typiques d’une élite complaisante, ignorant les préoccupations du peuple qui trouve que ce sont les défenseurs de ces principes qui sont les dindons de la farce. 
Les arguments rationnels n’ont pas permis de convaincre 51,9 % des électeurs britanniques de rester au sein de l’Union européenne. 
Ils ne parviendraient pas non plus à empêcher un bouffon ignorant et dangereux — coiffure ridicule et tutti quanti — de devenir président des États-Unis. 

Haïti et les limites de la générosité 
MELBOURNE – Les habitants de la planète entière ont réagi avec générosité au séisme qui a dévasté Haïti. 
En trois jours seulement, plus d’un million d’Américains ont donné dix dollars chacun par SMS depuis leur téléphone portable. 
Même les personnes dans le besoin, comme Maria Pacheco, une mère célibataire au chômage de Chicago, ont donné de la nourriture et des vêtements. 
Les autres ont fait ce qu’ils ont pu pour rassembler des fonds, de la pédicure au lavage de voiture. 
D’après les chiffres actuels, la somme totale de l’effort de soutien offert par les Américains à Haïti pourrait surpasser les 1,9 milliards de dollars offerts aux victimes du tsunami asiatique de 2004 – total jusqu’à présent inégalé des dons faits à la suite d’une catastrophe survenue en dehors des Etats-Unis. 
Etant donné que les Etats-Unis traversent une passe difficile sur le plan économique, l’ampleur de la réaction en a surpris beaucoup. 
La proximité avec l’île et le fait que près d’un million de Haïtiens habitent aux Etats-Unis expliquent en partie la belle générosité des Américains. 
Mais les dons sont venus de la planète entière. 
A l’occasion de l’Open d’Australie à Melbourne, Roger Federer, Serena Williams et d’autres stars ont organisé un match de gala qui a permis de collecter 600 000 $. 
Au Rwanda, un groupe de travailleurs communautaires dans le domaine de la santé, au salaire inférieur à 200 $ par mois, ont rassemblé 7 000 $ pour Haïti. 
Ces actions soulèvent beaucoup de questions sur la manière dont réagissons et dont nous devrions réagir face à de telles tragédies. 
Le tremblement de terre en question a tué plus de 200 000 personnes. 
Aussi dramatique que cela puisse être, c’est moins, d’après le Fonds des Nations Unies pour l’enfance ou UNICEF, que le nombre d'enfants qui meurent tous les dix jours pour cause, évitable, d'hygiène. 
En outre, ainsi qu’Elie Hassenfeld l’a démontré sur GiveWell.net, il y a des raisons de penser qu’une campagne de soutien est moins rentable que l'aide visant à sauver la vie de ceux dont l’existence est menacée par la pauvreté extrême. 
Pourquoi donne-t-on tant aux victimes de séisme, mais pas assez pour éviter le grand nombre de décès causés par la pauvreté extrême, l’insuffisance de nourriture, l’insalubrité de l’eau, le manque d’hygiène et l’absence des soins de santé les plus basiques ? 
A l’évidence, la réponse réside dans la couverture médiatique portée à saturation. 
Des scènes de l’ouragan Katrina, du tsunami asiatique et cette fois-ci le séisme Haïti ont été diffusées sans arrêt sur toutes les chaînes d’information télévisuelles. 
En revanche, la télévision a assez peu parlé du tremblement de terre qui a tué 80 000 personnes dans une région retirée du Pakistan, et qui a suscité moins de générosité. 
Chaque jour dans les pays pauvres, des enfants meurent des suites de la diarrhée, de la rougeole et de la malaria. C’est la toile de fond de notre quotidien, il ne s'agit donc pas là d'information. 
Supposez qu’un million d’enfants situés dans un même endroit soient sur le point d’être inondés et emportés par une houle déchaînée. 
La couverture médiatique serait énorme. 
Imaginez alors la jubilation de les savoir sauvés ! 
Puis, pensez au triomphe réservé aux héros qui auront sauvé tant d’enfants. 
Pourtant, lorsque l’UNICEF a annoncé en septembre dernier que le taux de mortalité infantile dû au manque d’hygiène avait reculé d’un million par rapport aux chiffres d’il y a deux ans, ce phénomène a été peu traité par les médias. 
Les personnes qui ont contribué à ce recul en fournissant des soins de base efficaces, en construisant des réservoirs d’eau salubre ou en vaccinant les enfants contre la rougeole restent principalement dans l'anonymat. 
Peut-être que les gens réagissent de manière plus généreuse envers les victimes des catastrophes naturelles qu’envers ceux souffrant de pauvreté extrême, car, après une catastrophe naturelle, la tendance est de ne rien reprocher aux victimes. 
Il semblerait que nous considérions le fait d’être touché par un séisme, un raz-de-marée ou un ouragan comme de la malchance (à moins que, selon la suggestion de l’évangéliste américain Pat Robertson après le séisme haïtien, vos ancêtres aient fait un pacte avec le diable dans le but de se libérer du régime colonial). 
Quoi qu’il en soit, beaucoup admettent penser que ne pas travailler assez ou avoir trop d’enfants sont des causes de pauvreté. 
Toutefois, les conditions générant une pauvreté extrême ne dépendent pas, sauf dans de rares cas, de ce type de personnes dans le besoin. 
Elles peuvent, dans une certaine mesure, dépendre du gouvernement, puisqu’un mauvais gouvernement constitue sans aucun doute un facteur majeur de pauvreté. 
Mais alors, un mauvais gouvernement peut aussi contribuer au chiffre astronomique de victimes d’une catastrophe naturelle. 
Il y a deux ans, une équipe de géophysiciens dirigée par Eric Calais de l’université de Purdue a prédit que la faille à l’origine du dernier séisme haïtien risquait fortement de faire exactement ce qu’elle a fait. 
L’équipe a pressé le gouvernement haïtien de prendre des mesures pour renforcer les bâtiments en danger, y compris les écoles et les hôpitaux. 
Or, ces mesures n’ont pas été exécutées, ce qui explique en partie le nombre de victimes. 
Mais que faire ? 
Brian Tucker, fondateur de l’organisation à but non lucratif Geohazards International, conseille vivement de mettre 10 % de la somme récoltée lors des campagnes de soutien de côté pour atténuer les dommages de futurs séismes : former les bâtisseurs, améliorer l’ingénierie et familiariser le public aux risques et aux mesures à prendre pour les réduire. 
Il avance que tout dollar investi dans la préparation aux catastrophes naturelles permet d'économiser dix dollars sur les futurs dommages. 
La proposition de Tucker est pleine de bon sens, mais il sera difficile – et manifestement dénué d’éthique – pour les œuvres caritatives qui ont collecté de l’argent pour Haïti d’en détourner aujourd’hui une partie en vue de programmes d’atténuation des dommages causés par les prochains séismes. 
Ce serait formidable que le grand public réagisse à une campagne pour constituer un fonds d’atténuation de tels dommages. 
Mais les chances que cela se produise sont maigres, car une telle campagne ne bénéficierait pas du besoin émotionnel d’aider immédiatement des victimes. 
Les gouvernements qui font aujourd’hui le serment d’apporter leur soutien à Haïti devraient d’ores et déjà s’assurer qu'une partie de leur aide sert aussi à atténuer le risque qu’une telle catastrophe touche à nouveau l’île de manière si dramatique. 

Le moment d’Haïti 
NEW YORK – Les caprices du destin ne sont pas en faveur d’Haïti. 
Les douleurs et les souffrances considérables provoquées par le tremblement de terre de l’année dernière sont aujourd’hui aggravées par le passage de l’ouragan Tomas et l’épidémie de choléra. 
Et les tensions montent autour des dernières élections. 
Cette épidémie s’est répandue à l’ensemble des dix départements du pays, ainsi qu’à la capitale, Port au Prince. 
Le ministère haïtien de la Santé Publique rapporte près de 2000 décès et plus de 80 000 cas de contaminations. 
Dans la mesure où l’accès aux hôpitaux est difficile, ces chiffres ne sont, au mieux, que des estimations. 
D’après les craintes des équipes de l’ONU, ces chiffres pourraient en réalité être deux fois plus importants. 
L’épidémie va manifestement continuer à se développer du fait d’un type particulièrement virulent de choléra et de problèmes latents : un système national de santé faible, des conditions sanitaires précaires, et un manque d’eau potable et d’autres services de base. 
L’Organisation Mondiale de la Santé (OMS) et l’Organisation panaméricaine de la santé (PAHO) estiment que l’épidémie pourrait affecter quelques 400 000 personnes. 
A l’heure où la communauté internationale se mobilise, nous avons deux priorités : premièrement, faire baisser le taux de mortalité par des traitements efficaces, et, deuxièmement, informer la population sur comment prendre soin d’eux-mêmes, de leurs familles et de la communauté. 
Aussi sombre que soit cet horizon, il y a tout de même quelques nouvelles positives. 
Malgré des statistiques épidémiologiques alarmantes, le taux de mortalité a baissé ces dernières semaines de 7,6% à 3,6%. 
Le gouvernement haïtien, les agences onusiennes et la communauté humanitaire agissent rapidement pour mettre en place des mesures de soins et des actions préventives. 
Ils fournissent les moyens de purifier l’eau, organisent des campagnes massives d’information pour le grand public et contribuent à la construction de centres de soins. 
Une chose est évidente, pourtant. Pour admirables que soient ces efforts collectifs, ils ne sont tout simplement pas suffisants. 
Sans une réponse massive et internationale, les vies de centaines de milliers de personnes seront en danger. 
Il est de notre devoir d’agir, au plus vite et avec un déploiement maximum de ressources. 
Le plus urgent est de construire des centres de traitement du choléra. 
Il faut plus de personnel médical et non médical qualifié pour gérer ces centres. 
La PAHO et l’OMS estiment qu’il faudra dans les tous prochains mois 350 médecins, 2 000 infirmiers et 2200 agents de soutien supplémentaires. 
Il faudrait aussi approximativement 30 000 agents et bénévoles de santé dans les quartiers pour gérer les quelques 15 000 points de réhydratation orale. 
Mais il en faudrait encore un certain nombre d’autres pour enseigner et promouvoir une meilleure hygiène dans les camps et les communautés. 
Il est vital que tous les Haïtiens dans toutes les communautés soient totalement informés sur les moyens de gérer cette maladie, et qu’ils comprennent que le choléra se soigne facilement lorsqu’il est diagnostiqué et traité rapidement. 
Les médicaments et du matériel essentiels font défaut : comprimés de purification d’eau, désinfectants chlorés, antibiotiques, jerricans, savon, citernes d’eau et matériel de construction pour les latrines. 
Les réserves de sels de réhydratation doivent être constamment réapprovisionnées. 
Sans surprise, le choléra est plus présent dans les bidonvilles et les zones rurales haïtiennes, plus éloignés des postes d’assistance. 
Dans les camps, où l’on estime que quelques 1,3 millions de personnes se sont réfugiées après le tremblement de terre, l’épidémie de choléra est ironiquement relativement faible. 
La raison : nous y sommes présents avec ce qui est nécessaire – aide médicale, hygiène, et eau potable. 
Mais pour permettre à Haïti de s’aider elle-même, nous devons étendre notre action. 
C’est pourquoi l’ONU et ses partenaires ont développé la Stratégie intersectorielle de réponse au choléra pour Haïti, un appel à financement d’un montant de 164 millions de dollars afin de soutenir les efforts de la communauté internationale pour contenir l’épidémie. 
Seuls 20% de cette aide est pour l’instant financée. 
Ce ne sera pas une crise de court terme, et la formulation de notre réponse ne peut donc se penser uniquement à court terme. 
Des millions de personnes se tournent vers la communauté internationale pour assurer leur survie immédiate. 
Dans le même temps, notre réponse doit être envisagée dans le contexte élargi d’un rétablissement et d’un développement à long terme. 
Il est impératif d’investir dans les infrastructures de base – eau potable, sanitaires, soins de santé, éducation, et abris durables. 
Ce faisant, nous devons renforcer les institutions haïtiennes. 
Haïti a besoin d’un gouvernement fort et légitime pour relever ces nouveaux défis. 
Les récentes élections constituent une étape essentielle sur le long et difficile chemin du pays. Mais les irrégularités semblent maintenant plus sérieuses qu’estimées initialement. 
Les tensions montent. 
Les dirigeants politiques doivent placer l’intérêt national devant les ambitions personnelles et partisanes. 
L’ONU et ses nombreux partenaires internationaux aideront Haïti à se remettre sur pied. Mais, au bout du compte, les Haïtiens ne pourront y parvenir que par eux-mêmes. 
En tant que peuple, ils ont fait preuve d’une singulière résilience et de courage. 
Ils ont besoin, et méritent, notre soutien. Mais ils ont aussi besoin, et ils méritent un gouvernement national fort. 
Le moment d’Haïti est venu. 

Haïti : un Etat à construire 
SAINT DOMINGUE – Les cinq millions de dollars d'aide attribués à court terme à Haïti et les 10 milliards promis pour sa reconstruction à long terme lors de la conférence internationale des donateurs qui a eu lieu le 31 mars constituent une marque de confiance dans le potentiel de la collaboration internationale. 
Mais ce n'est pas seulement une question d'argent, car il s'agit de savoir si l'on considère le calvaire d'Haïti comme une crise humanitaire parmi d'autres ou comme un problème structurel de construction d'un Etat - autrement dit faut-il chercher à établir la stabilité institutionnelle à long terme dans ce pays et l'aider à parvenir à un développement durable. 
Manifestement la République dominicaine voisine a été la première à mesurer l'étendue du problème et à comprendre la nécessité d'une solution globale. 
La décision du gouvernement dominicain de tenir un sommet sur l'avenir d'Haïti vise à garantir l'engagement à long terme de la communauté internationale - au-delà de la réaction généreuse au tremblement de terre de janvier. 
Le président dominicain Leonel Fernandez veut non seulement coordonner le flux de dons et mettre en oeuvre les projets de développement sur lesquels tout le monde s'est mis d'accord, mais également s'engager dans une entreprise à long terme : rebâtir les structures d'un Etat haïtien à la dérive. 
Estimant que la tragédie d'Haïti est avant tout politique, il veut à juste titre transformer la crise que traverse l'île en un levier pour construire un Etat fonctionnel et tirer le pays de son isolement politique pour en faire en un membre actif de la communauté régionale et mondiale. 
Espérons que la crise économique mondiale ne remette pas en question l'engagement de la communauté internationale envers Haïti, car même en période de prospérité elle faisait de grandes promesses qu'elle reniait au moment de mettre la main au porte-monnaie. 
Voisine "prospère" d'Haïti, la République dominicaine considère comme une nécessité vitale le respect de son engagement par la communauté internationale : elle doit trouver une solution à la tragédie haïtienne. 
La République dominicaine craint qu'une fois passé le cap de la crise humanitaire immédiate, les problèmes sous-jacents lui incombent à elle seule. 
Il est rare qu'une simple frontière marque une fracture aussi radicale que celle que l'on observe sur l'île d'Hispaniola entre Haïti et la République dominicaine. 
D'un coté le pays occidental le plus pauvre où 56% de la population survit avec moins d'un dollar par jour et de l'autre une démocratie stable avec la perspective d'un avenir relativement prospère. 
Pour la République dominicaine, aider au développement et à la stabilité politique d'Haïti est le meilleur moyen d'assurer sa propre stabilité. 
C'est la même logique qui avait présidé au partenariat euro-méditerranéen à la fin des années 1990, lorsque l'Union européenne voulait promouvoir le développement et la démocratisation des pays du Maghreb en tant que meilleur moyen de contenir le flot d'immigration clandestine vers l'Europe. 
Mais contrairement à l'UE, la République dominicaine n'est pas un géant économique, elle ne peut à elle seule sortir Haïti de sa situation apocalyptique. 
Elle a raison de chercher à établir un engagement plus important au niveau régional. 
La crise des réfugiés haïtiens au début des années 1990 a montré tragiquement qu'aucun pays de la région (même les USA qui ont rapatrié la plupart des immigrés clandestins ou les ont confinés dans des conditions difficiles à Guantanomo Bay dans des "camps ouverts") n'était prêt à absorber les Haïtiens qui fuyaient leur pays déchiré par des affrontements politiques. 
Aussi longtemps que l’Etat haïtien restera aussi fragile et que l'économie haïtienne continuera à se décomposer, les mafias qui vivent de l'immigration clandestine vers la République dominicaine vont prospérer. 
Un million d'Haïtiens y vivent actuellement, mais 90% des travailleurs immigrés haïtiens sont clandestins, ce qui en fait une proie facile pour des patrons à la recherche de main d'oeuvre exploitable et corvéable à merci. 
Contraints d'accepter des salaires plus faibles, ils remplacent les ouvriers non qualifiés dominicains, ce qui accroît les inégalités de revenus et grève les finances publiques en raison de la baisse des rentrées fiscales. 
Bien que la République dominicaine ait elle-même des problèmes socio-économiques (les Dominicains émigrent vers les USA, Porto Rico et l'Espagne dans l'espoir d'une meilleure vie), elle a sûrement un rôle à jouer dans la reconstruction d'Haïti. 
Mais toute une partie de sa classe politique doit abandonner son attitude d'exclusion, d'autant que depuis quelques années la croissance économique de la République dominicaine doit beaucoup à l'immigration haïtienne. 
Les deux pays sont condamnés par l'Histoire et la géographie à développer des relations de voisinage civilisées. 
Il ne faut pas encourager les Haïtiens à échapper à leur situation tragique simplement en traversant la frontière, mais les Dominicains ne doivent pas diaboliser Haïti et en faire le bouc émissaire de tous leurs problèmes. 
Ils devraient coopérer dans un objectif d'une importance cruciale : transformer la frontière qui les sépare en un espace dédié au développement transnational et à la stabilité. 
Précisément parce que cet objectif utile aux deux pays affecte leur stabilité et leur bien-être - ainsi que l'a souligné à juste titre la secrétaire d'Etat Hillary Clinton - il doit être intégré à l'effort de reconstruction sous l'égide de la communauté internationale. 
Mais les tentatives de création de zones industrielles franches le long de la frontière israélo-palestinienne ont fini par être victimes de l'instabilité politique. 
Autrement dit, le succès de cette opération repose en grande partie sur la transformation d'Haïti en un Etat efficace et solide. 

Hamas, Fatah, et le dilemme palestinien 
GAZA – Avec deux autorités duelles dirigeant Gaza et la Cisjordanie, le peuple Palestinien se retrouve au beau milieu d’une expérimentation. 
A Gaza, contrôlée par le Hamas, le prix fort de la résistance armée contre Israël a discrédité toutes les tentatives de raviver le conflit. 
En Cisjordanie, sous contrôle du Fatah, les négociations sont dans l’impasse. 
Aucune des deux options prises par la politique palestinienne – résistance ou négociation – n’offre d’espoir à l’indépendance. 
Et les Palestiniens se retrouvent face à leur défi le plus délicat depuis 1948. 
Les menaces israéliennes de repartir en guerre contre le Hamas dans la bande de Gaza sont prises très au sérieux. 
Les scènes de dévastation sont encore très présentes dans les rues et les quartiers de Gaza, et le Hamas fait son possible pour ne pas provoquer Israël dans un nouveau conflit. 
Les combats ont couté la vie à deux de ses plus importants dirigeants, Saeed Siyam et Nizar Rayan, et ont considérablement affaibli ses capacités militaires qui n’ont d’ailleurs été reconstituées que très récemment. 
Le Hamas se retrouve dans une situation difficile puisque défendant une approche de résistance forte en même temps que l’approche politique. 
Mais cela a pourtant échoué. 
Le Hamas a fait pression sur tous les groupes de résistance à Gaza pour qu’ils évitent de provoquer Israël. 
Dans une déclaration sans précédent, Mahmoud al-Zahar, un haut dirigeant du Hamas, a annoncé que tout missile qui serait envoyé depuis Gaza sur Israël serait un « missile de la trahison ». 
Au lieu de cela, le Hamas s’est tourné vers la Cisjordanie, où il n’a aucune autorité politique. 
Il a enjoint les Palestiniens là-bas de lancer une nouvelle intifada contre Israël, alors même qu’il appelle au calme dans la bande de Gaza. 
Le Fatah, qui contrôle la Cisjordanie, ne veut pas entendre parler d’un autre soulèvement palestinien. 
Le Président Mahmoud Abbas n’a fait aucun secret de son opposition à une telle stratégie. 
Mais devant l’incapacité de leur gouvernement à faire quoique ce soit contre l’expansion des implantations israéliennes, y compris à Jérusalem Est, et la persistance des différends autour des sites sacrés à Hébron, Bethléem, et la mosquée Al-Aksa, les Palestiniens de Cisjordanie ressentent une extrême frustration. 
Les récentes manifestations de rues pourraient facilement se transformer en une résistance systématique à la loi israélienne. 
L’Autorité Palestinienne, qui contrôle la Cisjordanie, craint qu’une intifada populaire et non-violente pourrait rapidement tourner à la violence. 
Le cas échéant, Israël pourrait utiliser une telle situation comme un prétexte pour écraser les Palestiniens et leurs toutes nouvelles institutions. 
Ce fut déjà le cas lors de la dernière intifada en 2002. 
Les dirigeants du Fatah craignent aussi un autre scénario. 
Une explosion de violence pourrait renforcer le Hamas et son aile militaire, les brigades Al-Qassam, en Cisjordanie. 
Ce qui pourrait entrainer une redite du scénario qui avait placé le Hamas au pouvoir en 2007 à Gaza, après que l’autorité du Fatah dans la région se soit effondrée suite au retrait d’Israël. 
Mais le processus de paix est au point mort depuis plus d’un an, ce qui entaille considérablement la crédibilité du Fatah en Cisjordanie. 
Abbas n’a cessé de répéter que la paix était un choix stratégique pour les Palestiniens. 
Mais, 17 ans après la signature de l’accord d’Oslo et le lancement des discussions bilatérales entre l’Organisation de Libération de la Palestine et Israël, le chemin vers un état Palestinien est encore bien loin. 
Selon l’opinion, les négociations sont dans l’impasse. 
Les diplomates Arabes montrent eux aussi peu de signes d’optimisme. 
Lors de son dernier sommet en Lybie, la Ligue Arabe a rejeté l’idée de discussions de proximité proposée par l’envoyé américain pour la paix au Moyen Orient, George Mitchell. 
La position Arabe est qu’aucune discussion de proximité ne peut avoir lieu tant qu’Israël ne gèlera pas sa politique d’implantations en Cisjordanie et à Jérusalem Est. 
Les opinions Arabe et Palestinienne espèrent et attendent que les Etats-Unis, en tant qu’alliés des Israéliens, interviennent et obtiennent des concessions. 
Bien que l’économie Palestinienne en Cisjordanie se soit considérablement améliorée sous le gouvernement du Premier ministre Salam Fayyad, cela ne peut sérieusement se substituer à des négociations sérieuses de paix. 
En Août 2009, Fayyad déclarait qu’il voyait un état Palestinien dans les deux ans. 
Selon son plan de route, qui a obtenu d’importants soutiens financiers des Etats-Unis et de l’Union Européenne, les infrastructures politique, économique et de sécurité de l’état Palestinien seraient prêtes à fonctionner en août 2011. 
Fayyad a aussi obtenu le soutien du Fatah et de la plupart des autres groupes palestiniens en Cisjordanie. 
La stratégie de Fayyad pour la reconnaissance internationale d’un état Palestinien est d’engager une bataille juridique contre Israël au Conseil de Sécurité des Nations Unies et auprès d’autres organes internationaux. 
Il est convaincu que l’établissement d’un état Palestinien servirait les intérêts de toutes les parties en présence et que la balance penche plutôt en faveur des Palestiniens dans la lutte politique internationale. 
Le Hamas ne partage pas ce point de vue et les efforts de réconciliation palestinienne sont dans l’impasse. 
La Ligue Arabe a confié à l’Egypte la tâche de parvenir au rapprochement des deux côtés, mais le Hamas a rejeté les propositions égyptiennes. 
La question de la succession du Président Hosni Mubarak étant d’actualité, l’Egypte a reporté ces discussions. 
Les Palestiniens se tournent maintenant vers l’Iran, allié du Hamas, pour des signes tangibles d’un réveil des discussions entre le Fatah et le Hamas. 
Les Palestiniens ont peu de choix à leur disposition et ne sont pas parvenus à un consensus sur la manière de procéder. 
Mais beaucoup estiment que l’attente ne peut plus durer. 
La suite des évènements, quelle qu’elle soit, viendra probablement assez rapidement. 

Le Hamas et le Fatah sont à la croisée des chemins 
La politique palestinienne approche le point de non retour. 
La lutte pour le pouvoir s’intensifie entre le Hamas islamiste et le Fatah, mouvement laïque/nationaliste du président palestinien Mahmoud Abbas. Les tensions éclatent en conflit ouvert. 
Depuis sa création au début des années 80, le Hamas refuse d’être sous la direction de l’Organisation de Libération de la Palestine (OLP). 
La victoire du Hamas aux élections législatives en début de cet année – véritable tournant démocratique – est la preuve que ce parti a atteint la maturité politique. 
Pour la première fois dans l’histoire palestinienne, un parti religieux domine le pays. 
Mais le Fatah n’accepte pas la défaite et, de son côté, le Hamas est convaincu que des éléments au sein du Fatah s’associent à des plans israéliens et américains visant à renverser son gouvernement. 
Abbas est toujours président de la Palestine et, selon la Constitution, commandeur de toutes les forces de sécurité palestiniennes. 
Cependant, alors que la plupart des forces armées officielles lui restent fidèles, le Hamas a récemment créé une structure alternative de sécurité autour d’une « force opérationnelle » de 4.000 membres. 
Qui plus est, le Hamas a annoncé qu’il recruterait 1.500 agents de sécurité supplémentaires pour la Cisjordanie, fief du Fatah. 
Ces dernières semaines, les deux camps se sont affrontés à plusieurs reprises dans la Bande de Gaza, ce qui n’a fait qu’exacerber les tensions. 
Les confrontations se produisent au moment où Abbas tente de convaincre le Hamas de modérer sa position anti-israélienne et de s’allier au Fatah dans un gouvernement d’unité nationale. 
Le président est d’avis que le seul moyen de mettre fin aux sanctions internationales qui anéantissent la société palestinienne est que le Hamas accepte les négociations avec Israël. 
Malgré cela, les deux camps consolident leurs forces armées. 
Selon des rapports des Renseignements, le Hamas fait passer des armes et des explosifs en fraude, du Sinaï vers la Bande de Gaza, à un rythme accéléré. 
Les Etats-Unis, Israël et certains gouvernements arabes prévoient d’armer et de former des troupes de partisans d’Abbas, notamment sa garde présidentielle, et de les préparer en vue d’une confrontation à Gaza – qui leur semble inévitable – avec le Hamas. 
Israël étudie la demande d’Abbas de faire venir des armes et des munitions d'Egypte et de Jordanie pour renforcer ses fidèles. 
En outre, les Américains proposent d’envoyer la brigade Badr – aile de l’Armée de libération de la Palestine actuellement stationnée en Jordanie – vers les territoires palestiniens, comme force de riposte rapide à Gaza pour anticiper la guerre civile redoutée. 
La brigade Badr compte plusieurs milliers de Palestiniens, pour la plupart militants de l’OLP de longue date. 
Tandis que les manœuvres se poursuivent, Israël et l’Egypte se voient travailler de concert pour soutenir Abbas et le Fatah. 
La Bande de Gaza étant non loin de ses frontières, l’Egypte a servi à plusieurs reprises de médiateur entre le Hamas et le Fatah et s’efforce, en vain jusqu’ici, de négocier un échange de prisonniers avec Israël, suite à l’enlèvement par le Hamas de Gilad Shalit, soldat israélien. 
Le gouvernement égyptien est néanmoins furieux contre le Hamas et son opposition à la formation d’une coalition gouvernementale. 
En effet, le rapt de Gilad Shalit a creusé le fossé entre le Hamas et le Fatah, ce dernier étant convaincu que l’enlèvement n’a pour objet que de saboter les pourparlers au sujet d’un gouvernement d’unité nationale. 
D’une manière plus générale, l’Egypte craint que Gaza n’adopte une politique radicale et ne devienne une sorte de « Hamastan ». En effet, une évolution dans ce sens ne ferait qu’encourager les radicaux islamiques égyptiens contre lesquels le gouvernement se bat depuis des années. 
L’Egypte redoute également une éventuelle guerre civile entre les partisans du Fatah et ceux du Hamas. 
Même si ce dernier exclut cette possibilité, il n’a pas hésité à sortir l’artillerie lourde contre ses opposants. 
D’après Mahmoud Al-Zahar, ministre palestinien des Affaires étrangères, toute dissolution du gouvernement ou toute anticipation des élections par Abbas mènerait droit à la guerre civile. 
La crainte d’un combat majeur a déjà poussé de nombreux Palestiniens à s’exiler en Egypte, ce qui a entraîné le déploiement de troupes égyptiennes à la frontière pour contrôler tout exode massif. 
Pendant ce temps, Israël s’inquiète de voir le Hamas resserrer sa prise militaire sur Gaza par le biais de fortifications et de réseaux permettant de lancer des roquettes Qassam sur les villes israéliennes voisines. 
Israël n’attendra probablement pas l’intervention d’Abbas et de ses partisans, mais entreprendra plutôt une action de grande envergure pour affaiblir le Hamas. 
Le Hamas et le Fatah sont-ils capables de mettre de côté leurs différends pour former un gouvernement d’unité nationale ? 
Abbas a annoncé que s’il n’est pas possible de s’entendre sur la création d’une coalition dans les deux prochaines semaines, il se verra contraint de dissoudre le gouvernement actuellement en place, ce que le Hamas ne pourra tolérer. 
Mais l’éventuelle coalition apaisera-t-elle pour autant les tensions entre les deux partis ? 
De nouvelles confrontations verront le jour dès que le nouveau gouvernement sera formé. 
L’ironie, c’est que le moyen le plus plausible d’éviter une confrontation à grande échelle entre le Fatah et le Hamas serait qu’Israël fasse incursion dans Gaza. 
S’ils devaient faire face aux Israéliens ensemble, les groupes rivaux palestiniens n’auraient d’autre choix que de reporter leur sanglant affrontement. 

Le Hamas revient de loin 
GAZA – Les forces de l’Islam politique ont remporté une bataille électorale après l’autre dans le sillage des changements révolutionnaires au Moyen-Orient. 
Et tandis que l’Occident est aux prises avec la poussée rapide des islamistes modérés en Tunisie, au Maroc, et en Egypte, la question du rôle du Hamas dans les territoires Palestiniens concentre toutes les attentions. 
La signature d’un nouvel accord de réconciliation entre le Hamas et le parti laïque du Fatah du président palestinien Mahmoud Abbas plus tôt ce mois-ci a exacerbé une lutte interne sans précédent au sein du Hamas au sujet de son avenir en tant que mouvement islamiste. 
Et la réponse de l’Occident pourrait avoir une influence certaine sur son dénouement. 
Comme l’ont prouvé les récents évènements, le quasi ostracisme dont le Hamas faisait l’objet au Moyen-Orient est donc une chose du passé. 
A l’heure où la plupart des gouvernements occidentaux continuent de considérer le Hamas comme une organisation terroriste, les embargos politiques ont laissé place à un processus d’engagement dans les capitales arabes. 
En décembre, Ismaïl Haniyeh, Premier ministre de l’autorité Palestinienne dans la bande de Gaza, contrôlée par le Hamas, a entamé un tour de Méditerranée avec des arrêts à Tunis, au Caire, et à Istanbul. 
A la mi-février, il a été chaleureusement reçu au Qatar, au Bahreïn, et en Iran. 
La volonté d’un dialogue politique n’émane cependant pas uniquement de Gaza. 
Khaled Mechaal, chef du bureau politique du Hamas basé à Damas, proposait en janvier sa propre initiative diplomatique et a été reçu par le roi Abdullah de Jordanie – la première visite de cette nature depuis plus de dix ans. 
En février, Mechaal a vu ses efforts couronnés de succès au Qatar avec la signature d’un nouvel accord de réconciliation avec le Fatah qui engage les deux factions palestiniennes à former un gouvernement de transition dirigé par Abbas. 
Les désaccords au sein du Hamas n’ont fait que s’amplifier depuis, opposant les responsables de du mouvement basés à l’étranger contre les membres du gouvernement de la bande de Gaza à majorité Hamas qui ont ouvertement rejeté cet accord. 
Même si les ambitions personnelles jouent certainement un rôle important dans ces tensions, le problème essentiel repose sur un désaccord fondamental sur la nature du Hamas. 
Haniyeh, qui représente l’aile conservatrice du Hamas de Gaza, a cherché à tirer partie des évolutions dans la région. 
Son gouvernement longtemps boycotté a été sauvé par le changement de régime en Egypte et l’ouverture de la frontière de la bande de Gaza. 
Mais surtout, son récent voyage diplomatique n’a pas seulement été l’occasion d’une reconnaissance symbolique envers le Hamas, il a aussi permis de réunir des soutiens pour sa position sans concession vis-à-vis d’Israël. 
Il n’a raté aucune occasion de critiquer des négociations de paix « futiles », et a réaffirmé à Téhéran que la « résistance » du Hamas se maintiendrait « jusqu’à la libération totale des terres palestiniennes. » 
Voilà une position qui mérite quelques éclaircissements. 
Haniyeh a aussi récemment suggéré que le Hamas pourrait fusionner avec le mouvement du Jihad Islamique, qui continue de pointer ses lance-roquettes sur les civils israéliens depuis Gaza. 
Mechaal, par contre, représente finalement une force de changement. 
En mai dernier, il a signé un accord initial de réconciliation avec le Fatah au Caire, par lequel le Hamas s’engageait à un gouvernement d’union palestinienne, encourageait une cessation de la violence, et acceptait la notion d’un Etat palestinien selon les frontières de 1967. 
Mechaal a aussi proposé à Abbas un mandat d’un an pour négocier avec Israël, et contrairement à Haniyeh, soutient les récentes « discussions exploratoires » israélo-palestiniennes en Jordanie. 
La révolte populaire en Syrie contre le président Bashar al-Assad est l’une des raisons du changement d’attitude de Mechaal. 
Le chef du Hamas sunnite ne peut plus soutenir son hôte syrien, dont le régime a violemment réprimé l’opposition à majorité sunnite. 
Mechaal a donc cherché à se rapprocher du Fatah, et s’efforce de trouver un nouveau lieu pour déplacer le quartier général de la représentation du Hamas, loin de Damas – un symbole puissant de ses efforts pour se réinventer. 
Mais le refus de Mechaal de soutenir Assad ne l’oblige pas seulement à se relocaliser. 
Il a aussi déclenché la colère de l’allié de la Syrie, l’Iran, qui a répondu par une réduction de son soutien financier au Hamas – privant ainsi Mechaal d’une source d’influence essentielle au sein du mouvement. 
La décision de Mechaal a effectivement mis fin à ses liens avec ses deux alliés les plus importants, ce qui n’a pas uniquement affaibli sa position, mais l’a aussi porté vers une plus grande modération politique. 
Les tensions se sont fortement intensifiées lorsque Mechaal a signé l’accord d’union avec le Fatah, après avoir déclaré son intention de démissionner de son poste de chef du bureau politique. 
Cette annonce était peut-être un acte de chantage politique pour obliger Gaza à s’aligner, mais elle a aussi souligné la confiance qu’avait Mechaal en sa popularité, laquelle a depuis été confirmée par les soutiens reçus tant au sein qu’en dehors du bureau politique afin qu’il reste à son poste. 
Mechaal a plus d’une option. 
Il peut devenir chef d’une nouvelle branche palestinienne des Frères musulmans, ou chef d’un nouveau parti politique islamiste sous l’égide de l’Organisation de Libération de la Palestine. 
Une telle fusion du Hamas avec les organisations politiques palestiniennes établies impliquerait l’acceptation formelle par le Hamas d’une solution à deux états, et constituerait un pas important dans l’histoire du mouvement. 
L’Occident, pour sa part, doit modifier sa politique de rejet en bloc qui est un échec, s’il veut profiter d’une opportunité d’influencer l’avenir du Hamas. 
Tout comme en Egypte, au Maroc et en Tunisie, les islamistes modérés des territoires palestiniens doivent être considérés comme une force politique légitime. 
Les responsables politiques comme Mechaal, qui a prouvé sa volonté d’abandonner ses alliances avec la Syrie et l’Iran et d’accepter une solution à deux états avec Israël, devraient être soutenus plutôt que boycottés. 
Cela implique de soutenir les efforts en cours pour former un gouvernement d’intérim palestinien constitué de technocrates, ainsi que le stipule l’accord du Qatar. 
Cette approche s’avèrera surement délicate par moments : le Hamas se révèlera très probablement être un partenaire difficile. 
Mais les Etats-Unis, les gouvernements européens et Israël devraient profiter de cette opportunité pour travailler avec les modérés du Hamas et tester leur flexibilité. 
Car si l’Occident devait poursuivre sa politique actuelle dans ce nouveau Moyen-Orient, il ne ferait que renforcer les partisans de la ligne dure, à Gaza comme ailleurs. 

L’accord de réconciliation entre Palestiniens ressuscitera-t-il la solution à deux États ? 
RAMALLAH – Lorsque les représentants des deux principales factions palestiniennes, le Fatah et le Hamas, ont signé un nouvel accord de réconciliation au Caire le 12 octobre, les projecteurs n’étaient pas braqués sur les signataires, Azzam al-Ahmad, membre du Comité central du Fatah et Saleh al-Arouri, vice-président du bureau politique du Hamas, mais sur l’homme qui se tenait debout derrière eux : le général Khaled Fawzy, chef des services de renseignement égyptiens. 
La cérémonie, tenue au siège de la Direction générale du renseignement, a été entièrement orchestrée par les Égyptiens, qui perçoivent la réconciliation comme un tremplin vers un objectif autrement plus important. 
Comme indiqué dans le préambule de l’accord, il trouve son origine dans « l’insistance » du président égyptien à mettre fin aux divisions entre Palestiniens « dans le but de créer un État indépendant » dans les frontières de 1967. 
L’impulsion donnée par l’Égypte à ce processus rehaussera l’image du pays dans le monde arabe et renforcera sa position de poids lourd régional. 
L’accord de réconciliation a déjà contribué à atteindre cet objectif, en donnant un coup de pouce fort nécessaire à la quête de reconnaissance du gouvernement al-Sissi. 
La bonne nouvelle pour l’Égypte est que les Palestiniens ont démontré une nouvelle volonté, non seulement à poursuivre dans la voie de la réconciliation, mais également à persister à mener des négociations difficiles avec Israël et son principal allié stratégique, les États-Unis. 
Le renouveau d’une politique nationale palestinienne reflète en grande partie la récente évolution de la position du Hamas, à la suite d’années d’épreuves subies par le mouvement islamique sunnite. 
Les difficultés du Hamas ont commencé lorsque le mouvement a décidé de miser sur des acteurs perdants en Syrie et en Égypte. 
Le régime du dictateur syrien Bachar el-Assad l’a emporté sur les rebelles islamistes soutenus par le Hamas, tandis qu’en Égypte, le gouvernement des Frères musulmans, également appuyé par le Hamas et dirigé par Mohamed Morsi, est tombé après un an au pouvoir. 
L’Arabie saoudite, l’Égypte, les Émirats arabes unis et le Bahreïn ont ensuite rompu leurs relations diplomatiques avec le Qatar, privant ainsi le Hamas du soutien politique et financier du Qatar et de l’Iran. 
Avec peu d’amis, et encore moins de soutiens, dans la région, le Hamas n’avait plus d’autre choix que se tourner vers ses frères palestiniens. 
Cette faction a accepté rapidement et sans conditions les trois demandes du président palestinien Mahmoud Abbas : la dissolution du comité administratif dirigé par le Hamas, l’exercice par l’Autorité palestinienne de ses responsabilités dans la bande de Gaza et la tenue d’élections présidentielles et législatives à Gaza et en Cisjordanie. 
La réconciliation entre Palestiniens ouvrira certainement la voie à la paix, surtout parce que les élections prévues donneront la légitimité nécessaire à ceux qui seront chargés de mener les négociations avec Israël. 
Mais le véritable travail – pour les Égyptiens et les Palestiniens – reste encore à faire. 
Pour concrétiser un État palestinien indépendant dans les frontières de 1967, ces deux acteurs devront trouver une entente avec d’un côté les États-Unis, présidés par Donald Trump, et Israël, avec Benyamin Netanyahou comme Premier ministre. 
Sur ce front, le pessimisme est de mise. 
Trump affirme pouvoir conclure « l’accord ultime » pour mettre fin au conflit israélo-palestinien. 
Mais tant Trump que Netanyahou, qui puisent chacun dans le bellicisme de l’autre, continuent à refuser d’accepter ce que le reste du monde perçoit comme le principe de base d’un accord viable : la solution à deux États. 
Et le vieillissant président Abbas n’acceptera sans doute pas un mauvais accord proposé par l’administration Trump, ouvertement pro-Israël. 
Même ce scénario futile pourrait sembler optimiste, s’il signifie une reprise des négociations – une impossibilité tant qu’Israël continue à construire illégalement des colonies dans les territoires palestiniens occupés. 
Ces activités ne sont pas seulement injustes, elles dérogent à la Résolution 2334 du Conseil de sécurité des Nations unies, adoptée à la quasi unanimité l’an dernier (les États-Unis, présidés par Barack Obama, s’étaient abstenus). 
Cette résolution « exige de nouveau d’Israël qu’il arrête immédiatement et complètement toutes ses activités de peuplement dans le Territoire palestinien occupé, y compris Jérusalem-Est » - des activités qui constituent « une violation flagrante du droit international ». 
Tout accord entre Israéliens et Palestiniens implique de vastes concessions de part et d’autre – des concessions que les dirigeants des deux parties devront convaincre leurs citoyens d’accepter. 
Le conseiller et gendre de Trump, Jared Kushner, chargé de résoudre le conflit israélo-palestinien et Jason Greenblatt, le principal négociateur de l’administration Trump sur cette question, semblent le comprendre. 
L’Égypte en est bien consciente et a clairement indiqué qu’une direction palestinienne divisée sans mandat des électeurs, comme celui qui pourrait leur être donné par les prochaines élections, ne serait pas en mesure de mener des négociations sérieuses ou d’obtenir un soutien populaire pour un éventuel accord. 
La question se pose de savoir si les Israéliens sont prêts à faire ce genre de concessions, soit en vue d’une solution à deux États ou d’un système crédible de partage du pouvoir dans le cadre d’un État unique. 
Si ce n’est pas le cas, le récente réconciliation palestinienne, aussi positive soit-elle, ne marquera pas le début de la fin du conflit israélo-palestinien, mais juste un nouveau chapitre de la lutte pour la liberté des Palestiniens. 

Le Hamas au pouvoir 
La victoire des fondamentalistes du Hamas dans les élections palestiniennes aura des conséquences d’une grande portée dans la région, dont certaines sont totalement inattendues. 
Deux aspects, cependant, sont déjà visibles. 
La victoire du Hamas est, surtout et avant tout, une indication de l’échec complet des leaders palestiniens historiques à créer un corps politique. 
La Palestine n’est pas encore un État mais c’est déjà un État en faillite. 
Depuis les accords d’Oslo en 1993, entre Israël et l’OLP, les Palestiniens jouissent d'une autonomie de transition limitée. 
Il est certain que la nouvelle Autorité palestinienne (AP) a pris le pouvoir dans des circonstances difficiles, mais quel nouveau mouvement de libération n’a pas à faire face à de sérieux défis quand il arrive finalement au pouvoir ? 
L’Autorité palestinienne a eu l’occasion d mettre en place les fondations institutionnelles d’un État fonctionnel. Mais, au lieu d'offrir à la population les infrastructures nécessaires au développement économique, à l'éducation, à l’assistance sociale, à la santé, au logement et au retour des réfugiés, l’Autorité palestinienne, sous la direction de Yasser Arafat, le leader du Fatah, a dépensé plus de 70 % de son maigre budget pour financer une douzaine de services de sécurité et de renseignement rivaux et a négligé toutes les autres sphères de l’activité économique. 
Cela a créé ce qu’on appelle en arabe un État Moukhabarat (services de sécurité), très semblable à ce qui règne dans la plupart des pays arabes : l'Égypte, la Syrie, l’Arabie saoudite, dans les monarchies tout comme dans les républiques. 
Le vide laissé ailleurs par l’Autorité palestinienne, notamment dans la sphère sociale, a été rempli par le Hamas. 
En effet, sa popularité n’est pas seulement due à son idéologie fondamentaliste et à sa détermination à détruire Israël. 
La haute estime dans laquelle les Palestiniens tiennent le Hamas vient aussi de ce que le Hamas a effectivement réalisé pour eux tandis que l’Autorité palestinienne a gaspillé ses ressources. 
Ce n’est pas seulement la corruption endémique de la direction officielle qui en a détourné les Palestiniens. 
Le Hamas a mis en place des écoles, des maternelles, des crèches pour les mères, des centres médicaux, des services sociaux et des programmes pour les jeunes et les femmes, tout cela en plus de certaines subventions accordées aux familles des auteurs d’attentats-suicides. 
Lors des élections, le Hamas a perçu les dividendes du travail que l'Autorité palestinienne, dirigée par le Fatah, n'a pas su faire. 
La question reste ouverte : le Hamas au pouvoir deviendra-t-il plus pragmatique et moins engagé dans le terrorisme ? 
Il n’en reste pas moins incertain, par ailleurs, que les organes existants de l’Autorité palestinienne, surtout les services de sécurité à sa disposition, En fait, aucun précédent n’existe : il n'y a jamais eu de transfert de pouvoir pacifique dans aucun des 22 États membres de la Ligue arabe. 
La réponse israélienne à la victoire du Hamas se compliquera du fait des élections israéliennes elles-mêmes, qui se tiendront le 28 mars, et du fait que le pays est gouverné par un premier ministre par intérim, Ehud Olmert, du fait de l'incapacité de M. Sharon à gouverner, événement intervenu quelques semaines après son départ du Likoud et sa création d'un nouveau parti, centriste, appelé Kadima (En avant). 
Malgré l’absence de M. Sharon, Kadima reste en tête des sondages d’opinion, le plus récent lui accordant 44 des 120 sièges de la Knesset par rapport aux 21 du Parti travailliste et aux 14 de ce qu’il reste du Likoud, le parti de droite. 
Le succès de Kadima tient à la réussite du désengagement unilatéral de la bande de Gaza, qui est la principale nouveauté introduite par M. Sharon dans la vie politique israélienne. 
Ce retrait était basé sur la conviction que le fossé qui sépare les positions des Israéliens et des Palestiniens était trop profond pour permettre des négociations censées. 
De ce fait, Israël doit commencer à décider unilatéralement des futures frontières du pays tout en conservant l’espoir de négociations ultérieures. 
C’est également la ligne que M. Olmert a adoptée. Mais la victoire du Hamas suggère que le fossé entre les Israéliens et les Palestiniens se creusera encore un peu plus et que les chances d’un accord négocié seront repoussées encore plus loin dans le futur. 
Cela implique que d’autres décisions unilatérales de la part des Israéliens, notamment un ensemble de retraits partiels de certaines zones choisies en Cisjordanie, restent la seule option possible. 
Une gestion réaliste du conflit remplacera les espoirs utopistes de résolution du conflit. 
Dans une région pleine de paradoxes, la victoire du Hamas en a peut-être créé un nouveau : habituellement, quand les extrémistes se renforcent d’un côté, cela fait le jeu des extrémistes du côté opposé, ce qui produit un effet de spiral dangereux. 
Dans ce cas, cependant, la victoire du parti radical du Hamas pourrait renforcer non pas les extrémistes du Likoud, mais, de manière surprenante, les centristes plus modérés de Kadima. 
On ne peut être certain d'un tel résultat, évidemment, mais c'est aujourd'hui pratiquement la meilleure conséquence que l’on puisse espérer. 


Les véritables ennemis du Hamas 
JERUSALEM – En Iran, des éléments proches du pouvoir offriraient un million de dollars pour assassiner le président égyptien Hosni Moubarak en raison de son opposition au Hamas dans la bande de Gaza. 
Au Liban, le dirigeant du Hezbollah qui est soutenu par l'Iran et la Syrie appelle au renversement du gouvernement égyptien. 
En réponse, Tariq Alhomayed, un Saoudien rédacteur en chef du journal Al-Sharq al-Awsat, qualifie le Hamas de marionnette de l'Iran et déclare que ce pays est la véritable menace contre la sécurité du monde arabe". 
Le ministre des Affaires étrangères égyptien, Ahmed Aboul Gheit, est du même avis, et il n'est pas le seul. 
Lorsque les pays arabes se sont réunis pour discuter de la crise à Gaza, l'Arabie saoudite a opposé son veto à toute action. 
Même l'Autorité palestinienne estime que le Hamas est responsable des combats. 
Les militants nationalistes du Fatah à la tête de l'Autorité palestinienne ne cachent pas leur espoir de voir le Hamas, leur rival islamiste, perdre la guerre. 
Bienvenue au nouveau Moyen-Orient, davantage caractérisé aujourd'hui par le conflit entre Arabes nationalistes et islamistes que par le conflit israélo-palestinien. 
Prenant en compte cette réalité, pratiquement tous les pays arabes et l'Autorité palestinienne - à l'exception de la Syrie, alliée de l'Iran - espèrent la défaite du Hamas dans la bande de Gaza. 
Comme ils ont tout intérêt à la défaite des groupes révolutionnaires islamistes, notamment ceux qui sont alignés sur l'Iran, ils ne sont pas enclins à se mettre à l'écoute de la "rue arabe" (bien moins agitée qu'elle ne l'était lors des précédents conflits tels que la guerre au Koweït en 1991, la révolte palestinienne en 2000-2004 et la guerre d'Israël contre le Hezbollah en 2006). 
Le nouveau Moyen-Orient est très différent de l'ancien et ceci sous plusieurs aspects. 
Tout d'abord dans tous les pays arabes, la politique intérieure tourne autour d'une bataille entre des dirigeants nationalistes et une opposition islamiste. 
Autrement dit, les alliés du Hamas sont les ennemis de ces régimes. 
Un Etat islamiste dans la bande de Gaza encouragerait ceux qui veulent la même chose en Egypte, en Jordanie et ailleurs. 
Ce conflit a déjà coûté énormément en termes de destructions et de vies humaines. 
Il a eu une guerre civile entre Palestiniens et également entre Algériens, le bain de sang en Irak et les vagues d'attentats en Egypte et en Arabie saoudite. 
Dans le cas des Palestiniens, après avoir remporté une victoire électorale et conclut un accord avec le Fatah pour former un gouvernement de coalition, le Hamas s'est retourné contre son rival nationaliste et l'a expulsé de Gaza. 
A son tour, l'Autorité palestinienne s'en est prise au Hamas en Cisjordanie. 
Au Liban, le Hezbollah a tenté de mettre au pas ses rivaux modérés, musulmans sunnites, catholiques et druzes. 
D'autre part, le face à face régional entre les pays arabes et l'alliance Iran-Syrie qui inclut le Hamas et le Hezbollah s'ajoute aux conflits internes. 
Les pays musulmans à majorité sunnite s'opposent à ceux qui sont à majorité chiite pour l'hégémonie régionale. 
Ces deux problèmes représentent un danger bien plus important pour les régimes en place que toute menace israélienne (énormément surfaite), ce dont les dirigeants de la région sont conscients. 
Leurs adversaires, l'Iran et ses alliés, brandissent la bannière du djihad et en appellent à la "résistance". 
Leur programme comporte la révolution islamiste dans tous les pays, l'Iran comme leader régional avec à l'appui l'arme nucléaire, pas de paix avec Israël et pas d'Etat palestinien en attendant qu'il puisse être islamiste et inclure tout Israël (y compris la Cisjordanie et la bande de Gaza) et l'éradication de l'influence occidentale de la région. 
C'est là un programme très ambitieux, probablement irréalisable. 
Néanmoins, il induit un terrorisme sans fin et la guerre. Les islamistes révolutionnaires, qu'ils soient pro ou anti-iraniens croient que parce que Dieu est de leur coté et que leurs ennemis sont des lâches, ils vont gagner, et ils sont prêts à passer le prochain demi-siècle à le démontrer. 
Ce point de vue peut sembler très pessimiste quant à la situation dans la région, car les radicaux islamistes ont beaucoup de points faibles. 
Ils se complaisent à lancer des guerres perdues, mais les défaites sont très coûteuses, car leur arrogance et leur agressivité détourne d'eux nombre de ceux qui seraient susceptibles de les rejoindre. 
Par ailleurs, le moment est propice à une intervention des responsables politiques occidentaux. 
La priorité doit être donnée à la formation d'une coalition d'Etats relativement modérés qui sont menacés par les forces islamistes radicales et à une politique visant à empêcher l'Iran d'accéder à l'arme nucléaire - un objectif qui est dans l'intérêt de beaucoup de pays de la région. 
La pire erreur serait de suivre la politique opposée - une tentative condamnée à l'échec visant à apaiser les extrémistes ou à essayer de les modérer. 
Cela ne peut que démoraliser les modérés, qui se sentant laissés pour compte, essayeront de tirer leur épingle du jeu avec l'Iran. 
La crise actuelle à Gaza n'est que l'un des aspects d'une bataille beaucoup plus large qui secoue la région. 
Aider le Hamas renforcerait l'islamisme radical et les ambitions iraniennes tout en affaiblissant l'Autorité palestinienne et tous les autres acteurs - pas seulement Israël. 
Si les pays arabes ne veulent pas aider leur pire ennemi, pourquoi d'autres le feraient-ils ? 

Le Jeu à Somme nulle du Hamas 
Imaginez que vous avez un voisin. Entre lui et vous, c’est une vendetta immémoriale. 
Il sort une arme à feu et, depuis son salon rempli de femmes et d’enfants, tire sur vos fenêtres. 
Il a sa fille sur les genoux et il braque vos enfants. Il dit qu’il n’arrêtera qu’une fois que toute votre famille sera morte. 
La police est injoignable. Qu’est-ce que vous faites? 
Vous pouvez choisir de ne pas réagir, ou très peu. 
Et c’est ce que vous faites, pendant un temps. 
Après tout, votre voisin est pauvre et traumatisé, ce qui vous déchire est triste et compliqué et les torts ne sont pas que de son côté. 
Mais un coup de feu atteint la chambre de votre enfant et vous décidez que ça suffit. Vous sortez votre arme, bien plus puissante. 
Vous vous essayez à une frappe chirurgicale: vous visez la tête du tireur et vous tentez d’épargner les innocents. 
C’est, en résumé, ce qu’Israël est en train de faire en ce moment. 
Mais le sang et les affres qui s’emparent de Gaza depuis une semaine n’ont rien de chirurgical. 
Israël a beau essayer de ne viser que les militants, les décombres rendent des corps de civils, parce que, comme chez notre tireur métaphorique, les militants et les civils habitent le même espace urbain, la bande de Gaza. 
Gaza-ville et Rafah, surpeuplées et pauvres, tiennent à la fois de la ville et, plus que jamais, de la base militaire. 
Les combattants s’entraînent près des écoles et les roquettes sont entreposées dans les sous-sols des immeubles d’habitation. 
De récents rapports dévoilent que les hauts responsables du Hamas se cachent dans des hôpitaux. 
Plus d’un million de Palestiniens, empêchés de fuir vers l’Egypte ou vers Israël, sont depuis des années sous la coupe d’une junte militaire dont la priorité est de massacrer les Israéliens, au mépris de la frontière internationale et à tout prix. 
Bien entendu, les civils se trouvent toujours dans la ligne de tir et de spoliation, de Troie à Berlin. Mais jamais on n’a vu un régime se servir autant et aussi délibérément de ses sujets pour exciter la compassion mondiale et les brandir en otages devant les sensibilités modernes. 
Alors que nous nous soumettons aux principes de la guerre juste, selon lesquels on ne s’attaque pas à des non combattants, le Hamas et son bras armé ont décidé, sciemment et en tablant sur l’émoi humanitaire, de pousser Israël à frapper autant de civils que possible. 
Même si la présente guerre qu’Israël mène contre Gaza est une guerre juste – ce que laisse entendre le caractère limité et “mesuré” des représailles qu’il ne mène qu’après avoir essuyé les roquettes du Hamas pendant huit ans et opéré un retrait unilatéral de Gaza – il s’agit en même temps d’une guerre très sale. 
Force est de constater qu’entre souffrance palestinienne d’une part, et souveraineté, sécurité et vie normale israéliennes d’autre part, c’est un jeu à somme nulle. 
La plupart des Israéliens – même ceux qui espèrent vivre assez longtemps pour voir une Palestine indépendante et prospère – trouvent qu’il est nécessaire d’attaquer le Hamas. 
Il déplairait à beaucoup d’autres de voir l’armée israélienne se lancer dans l’invasion terrestre de Gaza. 
Le Premier ministre israélien Ehoud Olmert a eu raison de mettre en place des convois alimentaires et médicaux vers Gaza pendant les combats, et les hôpitaux israéliens s’emploient à soigner plusieurs blessés gazaouis. 
Israël veut, à juste raison, un accord de cessez-le-feu garanti et contrôlé par des instances internationales pour mettre définitivement fin aux assauts du Hamas contre son territoire. Mais l’opinion mondiale, une fois sortie de la torpeur des vacances, est susceptible de se tourner contre Israël. 
Après tout, les Israéliens sont toujours ceux qui étaient encore récemment la puissance occupante, les tireurs d’élite, les malabars. 
Les bombardements qu’ils infligent à Gaza ne seraient pas “proportionnels.” 
De part et d’autre de la frontière, la souffrance n’est pas symétrique. 
Les Gazaouis sont plus mal lotis que les Israéliens à tous points de vue. Mais faut-il pour cela qu’Israël se laisse tirer dessus? 
Ou bien Israël doit-il riposter “proportionnellement,” en lançant 10 à 80 roquettes, à l’aveugle, sur les habitations et les écoles de Gaza, tous les jours pendant les années qui viennent? 
Les Israéliens sont habitués aux accusations abusives. 
Elles n’ont pour effet que d’unir la nation, de la gauche à la droite, inexorablement. 
Que feraient les autres pays, songent les Israéliens. 
La souffrance des civils ennemis doit-elle avoir raison de la souveraineté d’Israël? 
Doit-elle l’emporter sur les affres et les peurs qui, pour être moins sanglantes, n’en sont pas moins réelles, et qui sont le lot de centaines de milliers d’Israéliens depuis tant d’années? 
Olmert, Ehoud Barak, le ministre de la Défense, et Tzippi Livni, la ministre des Affaires étrangères, ont mis leurs rivalités politiques de côté pour orchestrer la riposte: Israël se doit repousser les roquettes de Gaza. 
Ceci dit, l’unité d’Israël sera sans doute de courte durée. 
C’est une démocratie, pas une nation qui ne parle que d’une voix, et avec les élections générales de février, le débat est permanent, que ce soit au sein du gouvernement ou au-delà. 
Si la campagne de Gaza prend la même tournure que celle du Liban, que ce soit la catastrophe humanitaire ou le bombardement continu des civils israéliens, ou les deux, les reproches de l’intérieur se feront entendre, haut et clair. 
Mais même les adversaires de la seconde guerre d’Olmert finiront par admettre que le Hamas est indiscutablement létal. 
Ni Khaled Mashal, ni Ismaïl Haniyeh ne veulent de la paix ou d’un compromis, et ceci aux dépens du peuple dont ils sont responsables. 
Comme leur ami et sympathisant, le président iranien Mahmoud Ahmadinejad, ils veulent la mort d’Israël. 
C’est aussi simple que cela. 
La lueur d’espoir, ce sont les dirigeants arabes modérés, y compris le ministre des Affaires étrangères égyptien. Ils ont ouvertement déclaré que le Hamas était responsable de ce qui se passe aujourd’hui. 
L’Egypte, l’Arabie saoudite et la Jordanie sont prêtes à servir de médiateurs, et peut-être même à sauver les Palestiniens de leurs pires responsables. 
De l’eau a coulé sous les ponts, depuis que le monde arabe a juré la perte d’Israël. 
Pour la première fois, d’éminentes voix arabes disculpent Israël des grossiers reproches que paresseusement certains détracteurs occidentaux lui lancent toujours. 
Pour l’instant et à condition que le Hamas arrête de tirer depuis son salon bondé, Israël devrait s’efforcer de prévoir la trêve la plus sûre possible. Mais, après les élections de février, le futur dirigeant d’Israël devra creuser le défi des Arabes modérés. 
Lui ou elle devra s’adresser directement à la Ligue arabe, dont le plan de paix proposé demande de la part d’Israël certes d’âpres négociations, mais qui constitue un sage début pour éviter les guerres à venir, y compris les guerres justes. 
Qu’on lui donne une chance. 

Le Hamas s’en prend aux radicaux 
GAZA – Suite aux récents combats survenus dans une mosquée à Gaza entre des forces de sécurité du Hamas et des militants du groupe djihadiste radical « Les soldats des partisans de Dieu », les profondes divergences qui divisent les islamistes palestiniens refont surface. 
Abdel Latif Moussa, le chef du goupe Les soldats des partisans de Dieu, compte parmi les vingt-deux victimes. Et les officiels palestiniens en matière de sécurité doutent que ces pertes civiles soient les dernières. 
Comme la bande de Gaza est contrôlée depuis plus deux ans par le Hamas, cette zone est considérée comme nettement plus traditionnelle et conservatrice que la Cisjordanie. 
Pourtant, dans les cercles politiques à Gaza, le Hamas est un groupe islamique modéré à l’opposé de l’extrémisme du type Al-Qaïda. Or, des groupuscules extrémistes islamiques remportent de plus en plus de soutien à Gaza, ce que le Hamas a remarqué. 
L’affrontement dans la mosquée montre que le Hamas n’aura aucune pitié pour eux. 
Voilà des années que divers groupes extrémistes salafistes opèrent à Gaza. 
Les salafistes, dont le nom provient de l’expression arabe « Salaf al-Salih » [pieux ancêtres], insistent pour un retour à ce qu’ils considèrent comme les pratiques puristes des origines. 
Le Hamas a, dans le passé, coopéré avec quelques salafistes, présumant qu’ils soutiendraient leurs dirigeants. 
L’armée de l’Islam a rejoint le raid consistant à l'enlèvement du soldat israélien Gilad Shalit en juin 2006. 
Ce groupe est également responsable de l’enlèvement à Gaza en 2007 d’Alan Johnston, correspondant de la BBC libéré plus tard suite à des négociations menées par le Hamas. 
Les « Soldats des partisans de Dieu » est l’un des nombreux groupuscules radicaux inspirés d’Al-Qaïda apparus dans la bande de Gaza ces derniers mois. Il a retenu l’attention du public pour la première fois en juin en revendiquant une attaque à cheval manquée sur des israéliens depuis Gaza. 
Son site Internet présente des photos, une langue et de la musique semblables à celles d'Al-Qaïda et d’autres groupes djihadistes. 
Ce groupe s'est récemment déclaré en faveur des leaders d'Al-Qaïda Osama ben Laden et Ayman al-Zawahiri. 
Les Soldats des partisans de Dieu exige une pratique pure de l’islam pour la bande de Gaza dans sa totalité, y compris l’application de la Sharia et le rejet de la démocratie. 
En effet, la confrontation à la mosquée est survenue suite à une déclaration d’un califat islamique à Gaza, rejetant clairement l’autorité du Hamas. 
A Gaza, de plus en plus de jeunes hommes se radicalisent. 
Le style vestimentaire pakistanais est monnaie courante, tout comme le port des cheveux longs supposé rappeler le style du prophète Mohammed. 
Parallèlement, la violence à l’encontre des « hors la loi » augmente. 
Des cafés Internet ont été bombardés, des institutions affiliées au christianisme mises à feu, des écoles étrangères et des mariages attaqués. 
Le Hamas et les salafistes de Gaza affiliés à Al-Qaïda diffèrent fondamentalement sur le plan idéologique. 
En tant que parti dirigeant, le Hamas a insisté sur le fait que le peuple palestinien est son unique souci, et non une révolution islamique mondiale. 
Le Hamas n’a d’ailleurs pas imposé d’« émirat » islamique dans la bande de Gaza. 
Les groupes salafistes en revanche semblent de plus en plus influencés par la montée des groupes extrémistes radicaux tels qu’Al-Qaïda au Pakistan, en Irak et en Afghanistan. 
A l’inverse des mouvements salafistes traditionnels, éloignés de la politique, les jeunes voient dans l’activisme et la violence, le meilleur moyen d’atteindre leurs objectifs. 
Mais l’échec du Hamas à établir et mettre en œuvre une loi islamique n’est pas la seule pilule qui ne passe pas. 
L’une des raisons de l’attrait croissant de ces groupes est le cessez-le-feu immédiat entre Israël et le Hamas. Le Hamas a par conséquent été accusé de « force de résistance neutralisée ». 
La fermeture de la frontière avec Israël et le blocus remontant à plus de deux ans ont provoqué une hausse de la pauvreté, du chômage et du désespoir, ce qui fait que les jeunes hommes s’intéressent de plus en plus au djihad mondial qui rejoint justement Gaza. 
Il se trouve en effet que la confrontation entre le Hamas et les groupes salafistes survient au moment où Israël allègue que des dizaines de terroristes étrangers sont entrés à Gaza par le Désert du Sinaï pour rejoindre le chaos sous-jacent. 
La répression du Hamas traduit donc son souhait de continuer à contrôler le conflit avec Israël. 
La menace que l’extrémisme salafiste fait peser sur Gaza est loin de disparaître. 
Les salafistes ont menacé de se venger contre le Hamas, notamment les brigades de sécurité qui ont mené la contre-attaque à la mosquée. 
Un nouveau groupuscule salafiste nommé « la Brigade des épées de la vertu » a déclaré son allégeance aux Soldats des partisans de Dieu et a mis en garde les Gazaouis de rester à l'écart des bâtiments gouvernementaux, des quartiers généraux de sécurité, des mosquées fréquentées par les dirigeants du Hamas et autres bâtiments officiels. 
Le groupe réfléchit désormais à ces cibles légitimes. 
Au vu de la centaine de tunnels reliant la bande de Gaza et le Sinaï, il est très difficile de contrôler les mouvement d’armes et de munitions, tout comme les combattants étrangers. 
Le combat du Hamas contre ces radicaux, qui revendiquent des attentats suicide à la bombe et ont tué six policiers du Hamas lors de l'affrontement dans la mosquée n'est qu'un début. 
Les résidents craignent que Gaza deviennent un second Irak, avec des attaques à la bombe et des tueries en masse au quotidien. 
Le Hamas usera de tous les moyens nécessaires pour protéger son pouvoir et anéantir les groupes djihadistes qui pullulent à Gaza en ce moment. 
Ce faisant, le Hamas espère obtenir la légitimité internationale qu’il a longtemps recherché. 

Il ne faut pas intervenir sur le taux de change de l'euro 
En janvier 1999, lors du passage à l'euro, le cours de la monnaie européenne était de 1,17 dollar, ce qui semblait refléter le niveau des prix de part et d'autre de l'Atlantique. 
Depuis, son taux de change a connu un mouvement de yoyo. 
Il est maintenant pratiquement au même niveau que lors de son introduction. 
Dans ces conditions, pourquoi le monde des affaires déclare-t-il qu'un euro fort est annonciateur de catastrophes ? 
Blâmer l'euro est un moyen simple de détourner l'attention de la véritable cause du malaise économique de l'Europe : malgré une productivité horaire relativement élevée, la productivité par travailleur est extrêmement faible. 
Cela s'explique par le très faible nombre d'heures effectuées par les Européens. 
Il faut clarifier un certain nombre de points fondamentaux relatifs au taux de change de l'euro vis-à-vis du dollar. Le débat public sur cette question est faussé par des idées erronées souvent émises dans un but stratégique : 
Personne ne peut expliquer les variations à court terme (entre un jour et six mois) d'un taux de change. 
Un célèbre article paru dans une revue spécialisée il y a une vingtaine d'années montrait qu'une prévision au hasard des variations à court terme d'un taux de change se rapproche davantage de la réalité que celles issues de modèles mathématiques sophistiqués. 
Cette conclusion reste vraie aujourd'hui. 
Personne ne peut expliquer clairement pourquoi l'euro est tombé à 0,8 dollar au bout de 18 mois et personne ne peut prédire quand il va remonter. 
Certains observateurs attribuent son "haut" niveau actuel (et par conséquent la faible croissance en Europe) à une politique monétaire rigide de la Banque centrale européenne (BCE). 
Mais si ce sont des taux d'intérêt élevés qui sont la cause de la montée de l'euro, pourquoi le dollar s'est-il apprécié quand la Réserve fédérale américaine menait une politique agressive de baisse des taux ? 
Il vaut mieux se méfier des commentateurs qui prétendent expliquer pourquoi un taux de change varie comme il le fait. 
Les exportateurs qui pensent que leurs difficultés sont dues au niveau actuel de l'euro devraient voir la réalité en face ; au taux actuel, les prix des deux côtés de l'Atlantique sont voisins. 
Si les exportations d'une entreprise ne sont rentables qu'avec un euro à 0,8 ou 0,9 dollar, il vaut mieux qu'elle se dépêche d'augmenter sa productivité pour assurer sa survie si la monnaie européenne se cale aux environs de 1,17 dollar. 
Durant des années, l'Allemagne et le Japon ont été les plus grands exportateurs de la planète, ceci alors que le yen et le deutsche mark étaient parmi les devises les plus fortes. 
C'est grâce à l'innovation et à une productivité élevée et non pas à cause d'une monnaie faible que les marchandises allemandes et japonaises ont inondé le monde. 
La zone euro est aussi propice au commerce international que les USA. 
Ces derniers ont connu un boom économique dans les années 1990 avec un dollar fort. 
Ce qui était vrai pour le deutsche mark en Allemagne et reste vrai pour le yen au Japon, vaut aussi pour les USA. Historiquement, le dollar fort n'a pas freiné la croissance américaine. 
Les pays de l'Union européenne exportant près de 50% de leur production, ils considérent le taux de change comme un paramètre important. 
Mais la plupart de ces exportations se font au sein de la zone euro et ne sont donc pas affectées par le taux de change de la monnaie européenne. 
Les exportations hors zone euro ne représentent que 15 ou 16% de la production et ce pourcentage baissera lorsque la Suède et la Grande-Bretagne adopteront l'euro (si elles l'adoptent). 
Les commentateurs, les responsables politiques et les dirigeants d'entreprise devraient donc arrêter de réclamer à cors et à cris que la BCE réagisse face à un euro fort. 
L'intervention des banques centrales sur le marché des changes a un rôle déstabilisateur et se révèle contre-productif. 
La BCE a eu raison de ne pas réagir lorsque l'euro est tombé à 0,8 dollar de même qu'elle a raison de ne pas bouger aujourd'hui quand il approche de 1,2 dollar. 
La plupart des économistes pensent que banques centrales ne devraient s'intéresser qu'à l'inflation, autrement dit, diminuer les taux d'intérêt seulement en cas de ralentissement économique ou de baisse de l'inflation. C'est exactement ce que fait la BCE. 
Les Européens devraient moins se préoccuper du taux de change de l'euro et davantage de leurs véritables problèmes : une productivité insuffisante, des marchés trop rigides, une liberté budgétaire entravée à l'excès par le Pacte de stabilité et un système de retraite au bord du gouffre. 
Les responsables de la politique économique ont déjà suffisamment de pain sur la planche, ils devraient laisser au marché des changes le soin de réguler les variations de l'euro face au dollar. 


Infractions monétaires à terme sec 
MUNICH – La Cour constitutionnelle allemande a rendu son verdict attendu de longue date sur le programme des opérations monétaires à terme sec (OMT). 
Depuis son lancement en 2012, le programme des OMT a permis à la BCE d'acheter en cas de besoin des quantités illimitées d'obligations d'État à des pays en difficulté de la zone euro, à condition que les pays touchés se plient aux règles du fonds de sauvetage de l'Europe, le Mécanisme européen de stabilité. 
De milliers d'Allemands ont fait appel devant la Cour constitutionnelle contre le programme des OMT, en plaidant qu'il violait l'Article 123 du Traité sur le Fonctionnement de l'Union européenne qui interdit le financement monétaire des gouvernements de la zone euro, en ce qu'il impose des risques importants aux citoyens allemands en tant que contribuables. 
La Cour a déclaré qu'elle approuve à présent pleinement les arguments des plaignants et que l'OMT viole en effet le droit primaire de l'UE. 
Mais au lieu de rendre une décision formelle qui oblige la Bundesbank et le Parlement allemand, comme elle aurait pu le faire, la Cour remis l'affaire à la Cour de Justice pour la décision finale. 
À première vue, cela peut sembler prometteur pour les marchés, qui s'attendent probablement à ce que la Cour de Justice approuve sans discussion le programme des OMT. 
Mais les choses ne sont pas si simples. 
La Cour constitutionnelle de l'Allemagne n'a pas renoncé à son droit au dernier mot sur la question de savoir si des actions des institutions européennes sont compatibles avec la constitution allemande. 
Si elle constate que la Cour Européenne de Justice interprète le traité d'une manière qui viole la constitution allemande, elle a le pouvoir de forcer le gouvernement allemand et le Parlement à renégocier le traité, ou bien de demander l'organisation d'un référendum. 
Ainsi il est important de noter que la Cour constitutionnelle ne demande pas à la Cour de Justice Européenne de décider si le schéma de l'OMT est compatible avec le droir primaire de l'UE, mais plutôt de limiter le programme de manière à le rendre compatible avec les traités de l'UE. 
La Cour allemande laisse à penser qu'il faudrait que les « obligations d'Etat de certains Etats membres sélectionnés ne soient pas achetées en quantité illimitée », avec l'assurance que la BCE ne courra pas le risque de pertes sur des obligations d'Etat. 
Ce dernier cas impliquerait un statut hiérarchique supérieur pour la BCE par rapport aux détenteurs d'obligations privées, comme dans le cas de la « décote » grecque imposée aux créanciers. 
Toutefois cela submergerait les effets stabilisateurs de l'OMT, qui reposent sur l'hypothèse que la BCE, mais non pas les investisseurs, doivent payer la facture si un pays fait faillite. 
Ainsi l'euphorie initiale des investisseurs à propos de la décision de la Cour allemande pourrait pour être de courte durée et finalement laisser place à une hausse des écarts de taux d'intérêt. 
La décision de la Cour allemande de remettre l'affaire à la Cour de justice va également atténuer l'efficacité du programme d'OMT, parce que la BCE n'osera pas acheter des obligations d'Etat avant qu'une décision ne soit prise. 
La raison est simple : le régime de l'OMT n'a jamais été déclenché : l'utiliser maintenant reviendrait à priver la Cour de justice de la possibilité de rejeter le pourvoi en appel au motif que rien n'a réellement été fait. 
Sur le fond de l'affaire, la Cour allemande a raison d'affirmer que le programme d'OMT peut conduire à une redistribution significative des richesses entre les États membres de la zone euro, si les obligations acquises sont détenues jusqu'à leur échéance. 
Les pertes de profit sur ces obligations frapperaient les contribuables dans d'autres pays, en raison de l'érosion des bénéfices des ministères des finances de chaque pays à pouvoir prêter de l'argent (seigneuriage). 
Et bien sûr tous les transferts fiscaux nécessaires pour éviter ces pertes de profit risquent aussi de nuire aux contribuables. 
Oui, le mot d'ordre de la BCE pour calmer les marchés, en faisant passer le risque de défaut de paiement des investisseurs astucieux à des contribuables confiants a fonctionné. 
Le régime des OMT équivaut à une assurance gratuite contre un défaut de paiement des pays du Sud de la zone euro, subventionnant ainsi le retour de flux de capitaux privés dans des endroits où ils étaient auparavant gaspillés. 
Mais cela ne suffit pas à légitimer le programme. 
La Cour allemande a également raison d'affirmer que les achats d'obligations d'Etat de pays en crise ne peuvent pas être tenus pour une politique monétaire : cela dépasse donc le mandat de la BCE. 
Aucun équivalent à la politique de prêteur en dernier recours de la BCE pour les unités politiques régionales de l'union monétaire n'existe par exemple aux États-Unis ni en Suisse. 
La Réserve fédérale américaine achète les obligations du gouvernement fédéral. 
Elle n'achète pas d’obligations à des Etats en difficulté financière comme la Californie ou l'Illinois. 
Enfin la Cour a raison de s'opposer à l'objectif de la BCE de réduire les primes de taux d'intérêt sur les emprunts d'État. 
La BCE soutient qu'elle veut améliorer la transmission de la politique monétaire. 
Mais les primes de taux d'intérêt sont le principal mécanisme par lequel on peut éviter une dette excessive dans la zone euro. 
Si les États empruntent trop, la probabilité qu'ils soient en mesure de rembourser diminue et les créanciers exigent en contrepartie des taux d'intérêt plus élevés. 
Ceci réduit encore leur penchant à emprunter. 
La crise économique en Europe du Sud découle d'une bulle de crédit inflationniste qui a résulté de l'absence de primes de taux d'intérêt et qui a démuni les pays touchés de leur compétitivité. 
Les différentiels de taux d'intérêt (y compris les primes reflétant le risque accru de sortie de la zone euro et d'un réalignement des taux de change pour rétablir la compétitivité) sont essentiels à l'existence à long terme de l'union monétaire, à la stabilité et à l'allocation efficace des ressources. 

Sauver l’Europe à partir de la base 
MUNICH – L’Union européenne a gagné sa place en tant qu'instrument de paix en Europe. 
Le libre-échange a apporté la prospérité à ses peuples et la liberté de choisir un lieu de résidence protège contre la résurgence des régimes totalitaires. 
L'acquis communautaire protège les citoyens de tous les États membres en vertu du règne de la loi. 
Il suffira à quiconque qui doute de l'existence de ces avantages de regarder vers l’« Euromaidan » de Kiev où des centaines de milliers de personnes se sont rassemblées pendant des semaines pour démontrer leur soutien à un rapprochement avec l'Europe, au lieu d’une alliance avec la Russie de Vladimir Poutine. 
Le paradoxe est que le même enthousiasme et les mêmes avantages ne s'appliquent pas quand il s'agit de la monnaie commune de l'Europe. 
Au contraire, l'euro a plongé l'Europe du sud et la France dans une crise économique profonde qui use les nerfs de toutes les populations concernées. 
Je n'ai jamais vu autant de croix gammées et de slogans haineux dirigés à l’encontre de l'Allemagne. 
L'ex-chef de l'Eurogroupe Jean-Claude Juncker, depuis longtemps le Premier ministre du Luxembourg, a déclaré que 2013 lui fait penser à 1913, alors que personne ne pouvait imaginer ce qui se serait passé un an plus tard. 
C'est peut-être exagérer un peu les choses, mais une déclaration de ce genre par un éminent politicien fait froid dans le dos. 
Malheureusement, la crise est loin d'être terminée. 
Bien que l'assurance que la Banque centrale européenne a offerte gratuitement aux acheteurs d’obligations d’Etat des pays membres de l'UE ait calmé temporairement les marchés financiers, les travailleurs ordinaires se soucient au sujet de leur emploi et envisagent l'avenir avec une certaine appréhension. 
En Grèce et en Espagne, la moitié de tous les jeunes qui ont terminé leurs études sont au chômage, tout comme le quart de la main-d'œuvre adulte. 
Particulièrement préoccupante est la hausse continue du chômage en France et en Italie, où la production industrielle s'est contractée et la compétitivité des prix continue de se détériorer. 
L'euro lui-même est responsable de cette débâcle. 
Pendant les premières années suivant le Sommet européen de Madrid en 1995 qui avait officiellement lancé le mouvement vers une monnaie commune, trop de capital a été injecté au sud de l’Europe, ce qui a créé une bulle de crédit inflationniste dans ces pays. 
Un environnement réglementaire excessivement laxiste s’est avéré mortel, encourageant les banques d'Europe du nord à gonfler leurs bilans au moyen d’obligations des Etats et des banques d'Europe du sud. 
Lorsque la bulle a éclaté, elle a laissé dans son sillage des économies terriblement coûteuses qui avaient perdu leur compétitivité. 
L'Europe doit maintenant utiliser le calme entre les fronts de tempête pour repenser l'union monétaire européenne en reprenant à partir de la base. 
Les efforts visant à créer un équivalent européen du dollar et à imposer en outre une union fiscale, en dépit de l'absence d'un Etat européen commun, sont voués à l'échec. 
Ils transformeront les pays membres en débiteurs et créanciers réciproques, attisant encore plus d'animosité. 
Le prérequis fondamental au bon fonctionnement des unions monétaire et budgétaire en Europe est la création d’Etats-Unis d'Europe, disposant d’un vrai parlement qui donne à tous les citoyens une représentation égale, ainsi que d’un système juridique commun. 
Par-dessus tout, le succès du projet de paix européen nécessite une armée commune et une politique étrangère commune – c’est-à-dire une véritable et durable union d'assurance mutuelle basée sur la réciprocité en vue d’assurer la sécurité et la stabilité. 
Ceux qui tentent d'anticiper un tel Etat commun au moyen d’une union budgétaire ne parviendront jamais à atteindre leur objectif. 
Parce que la France n'est pas encore prête à accepter un Etat européen commun, nous avons besoin d'une étape intermédiaire afin de préserver et de stabiliser la zone euro. 
Cela demande de remettre de l’ordre dans la confusion actuelle et d’introduire un système d'adhésion flexible basé sur de fortes contraintes budgétaires. 
Quatre mesures sont nécessaires pour atteindre cet objectif. 
Tout d'abord, une conférence sur la dette est nécessaire, dans laquelle les créanciers des gouvernements et des banques d'Europe du sud acceptent d’annuler une partie de leur dette. 
Les créanciers renonçant à une partie de leurs créances doivent inclure des entités publiques, d'abord et avant tout la BCE, qui ont maintenant largement remplacé les prêteurs privés. 
Deuxièmement, les membres de la zone euro dont le chemin pour retrouver la compétitivité par des réductions de prix et de salaire est trop long et épuisant, et dont les sociétés risquent de se déchirer suite à l'imposition de l'austérité nécessaire, doivent temporairement quitter l'union monétaire. 
La douleur liée à la sortie devrait être amortie au moyen de l’aide financière communautaire, qui ne serait pas nécessaire pour longtemps puisqu’une dévaluation de la nouvelle monnaie aurait vite fait de restaurer la compétitivité. 
En fait, une « zone euro respirante » permettant – et régulant – les sorties et ré-adhésions devrait être clairement stipulée. 
L'Europe a besoin d'un système qui soit à mi-chemin entre le dollar et un système de taux de change fixe comme Bretton Woods. 
Troisièmement, cette union monétaire respirante doit comporter des contraintes budgétaires strictes sur les banques centrales nationales de ses membres. 
Plus précisément, un plafond doit être fixé sur la création de monnaie locale, en établissant l'obligation de régler les déséquilibres de la balance des paiements avec de l'or ou d'autres moyens de paiement aussi sûrs. 
Enfin, une réglementation des cas de faillite pour les pays est essentielle pour faire comprendre aux investisseurs dès le départ qu'ils prennent des risques. 
C'est la seule façon d'éviter les flux de crédit déstabilisants qui ont conduit l'Europe méridionale à la ruine. 
Si nous sommes sérieux au sujet de l'approfondissement de l'intégration européenne, nous devons reconnaître qu'il n’existe pas d'alternative crédible à la réforme de l'euro à partir de la base. 
Sinon, les admirateurs et les aspirants de l'Europe, comme ceux en Ukraine, finiront par aller voir ailleurs. 

La spirale négative de l’Italie 
MUNICH – L’Italie se trouve aujourd’hui au cœur d’une récession en triple creux. 
Cependant, elle n’y est pas arrivée par elle-même. 
Il est vrai que la longue glissade de l'économie reflète le fait que les dirigeants italiens ne soient jamais parvenus à trouver une solution à la perte de compétitivité du pays ; néanmoins, il s'agit d'une défaillance qui est largement partagée en Europe. 
Lorsque la crise financière a éclaté au cours du quatrième trimestre de 2007, le PIB de l'Italie a chuté de 7%, pour ensuite regagner 3%, rechuter de 5%, rebondir d’un maigre 0,1% et, plus récemment, au cours du premier semestre de cette année, se contracter à nouveau, cette fois de 0,3%. 
Au total, le PIB italien s'est contracté de 9% au cours des sept dernières années. 
La production industrielle, en outre, a plongé à un rythme stupéfiant de 24%. 
Ce n'est que grâce à une inflation obstinément persistante que le PIB nominal de l'Italie a réussi à rester constant. 
Le taux de chômage global a grimpé à 12%, tandis que celui des jeunes non scolarisés a bondi à 44%. 
L'Italie a tenté de contrecarrer la contraction de l'économie en augmentant sa dette publique. 
Grâce aux opérations de sauvetage intergouvernementales et de la Banque centrale européenne et qui ont maintenu les taux d'intérêt bas, la dette publique de l'Italie a pu augmenter d'un tiers entre la fin 2007 et le printemps 2014. 
Le nouveau Premier ministre italien, Matteo Renzi, veut stimuler la croissance. 
Mais ce qu'il a vraiment l'intention de faire est d'accumuler encore plus de dette. 
Certes, la dette encourage la demande ; mais ce type de demande est artificiel et éphémère. 
Une croissance durable ne peut être atteinte que si l'économie de l'Italie retrouve sa compétitivité. Or, dans la zone euro, il n’y a qu’une seule façon d'y parvenir : réduire les prix de ses produits par rapport à ceux de ses concurrents de la zone euro. 
Ce que l'Italie a réalisé dans le passé grâce à la dévaluation de la lire doit maintenant être reproduit au moyen de ce qu'on appelle la dépréciation réelle. 
L'ère des faibles taux d'intérêt qui a suivi la décision en 1995 d'introduire l'euro a formé une bulle de crédit massive dans les pays de la zone euro du sud, qui s'est maintenue jusqu'à la fin 2013. 
Pendant ce temps, l'Italie est devenue 25% plus chère (sur la base de son déflateur du PIB) que ses partenaires commerciaux de la zone euro. 
Dix-sept points de pourcentage de cette hausse peuvent s'expliquer par une inflation plus élevée et huit points de pourcentage par une réévaluation de la lire menée avant l'introduction de l'euro. 
Par rapport à l'Allemagne, l'Italie est devenue 42% plus chère, un différentiel énorme. 
C’est bien ce différentiel de prix – et rien d'autre – qui est le problème de l'Italie. 
Il n'y a pas d'autre solution pour le pays que de corriger ce déséquilibre par le biais d’une dépréciation réelle. 
Mais cela est plus facile à dire qu'à faire. 
Augmenter les prix n'est presque jamais un réel problème. 
En revanche, les réduire ou les faire augmenter moins vite que les prix dans les pays concurrents est douloureux et perturbant. 
Même si les syndicats d'un pays permettent une telle politique via la modération salariale, les débiteurs se heurteraient à des difficultés, car ils ont emprunté sur l'hypothèse que la forte inflation se poursuivrait. 
Beaucoup d'entreprises et de ménages feraient faillite. 
Étant donné que la désinflation ou la déflation demande de traverser une vallée de larmes avant de connaitre une amélioration de la compétitivité, il y a lieu de douter que les politiciens, qui pensent aux prochaines élections et ont un biais pour le court terme, soient capables de maintenir le cap. 
L'ancien Premier ministre Silvio Berlusconi a voulu résoudre le problème en retirant l'Italie de la zone euro et en dévaluant la nouvelle monnaie. 
Il a mené des conversations exploratoires dans ce sens avec d'autres gouvernements de la zone euro à l'automne 2011. Il a cherché un accord avec le Premier ministre grec George Papandreou, qui a proposé un référendum qui aurait effectivement signifié de choisir entre austérité stricte et sortie de la zone euro. 
Cependant, les deux dirigeants ont dû démissionner, à seulement trois jours d'intervalle, en novembre 2011. 
Des considérations politiques supérieures, ainsi que les intérêts du système bancaire, se sont opposés à une sortie de l’euro. 
L'économiste Mario Monti, qui a suivi Berlusconi en tant que Premier ministre, a tenté une dépréciation réelle, introduisant plus de flexibilité dans le marché du travail afin de forcer les syndicats à faire des concessions salariales. 
Mais les efforts de Monti n'ont abouti à rien ; entre autres problèmes, la BCE, avec son aide financière généreuse, a enlevé la pression pesant sur les syndicats et les entreprises. 
Enrico Letta, qui a suivi Monti à la tête du gouvernement de l'Italie, n'avait pas une idée claire de réforme, et à son tour, a laissé la place au charismatique Renzi. 
Or, bien que Renzi dépense beaucoup d'énergie verbale à propos de l'économie, jusqu’à présent il n'a donné aucune indication qu'il comprenne la nature du problème de l'Italie. 
Renzi n'est pas le seul. 
Au contraire, presque toute l'élite politique européenne, de Paris à Berlin en passant par Bruxelles, croit toujours que l'Europe souffre d'une simple crise financière et de confiance. 
La perte sous-jacente de compétitivité n'est pas discutée, parce que c'est un problème que la discussion seule ne peut résoudre. 

Les pièges du libre-échange 
MUNICH − Le Partenariat transatlantique de commerce et d’investissement, actuellement objet d’intenses négociations entre l’Union européenne et les États-Unis, fait de plus en plus parler de lui. 
En effet, compte tenu de la puissance des deux économies concernées, qui représentent ensemble plus de 50% du PIB mondial et un tiers des flux commerciaux internationaux, les enjeux sont de taille. 
S’ils entendent voir le PTCI bénéficier aux consommateurs des deux côtés de l’Atlantique, les négociateurs devront admettre et éviter plusieurs pièges significatifs – certains apparaissant plus évidents que d’autres. 
Les accords commerciaux bilatéraux ont actuellement le vent en poupe. 
Les États-Unis et le Canada ont par exemple récemment conclu un Accord économique et commercial global, qui devrait constituer la base du PTCI. 
Rien de surprenant à cela, compte tenu des échecs répétés de l’Organisation mondiale du commerce en direction de l’instauration d’un accord sur le plan international. 
Les discussions de l’OMC au cycle de Doha ont été un véritable fiasco, l’accord conclu à Bali l’an dernier – bien que présenté comme une réussite – n’aboutissant qu’à peu d’autres choses qu’à l’accélération de la collecte des droits de douanes. 
En l’état actuel des choses, les craintes autour d’une insuffisante protection des consommateurs, laquelle se trouve biaisée par les intérêts particuliers, dominent les discussions autour du PTCI. 
Songez aux désaccords concernant les différences de traitement de la viande de volaille. 
Aux États-Unis, cette viande subit un nettoyage à l’eau chlorée, tandis qu’en Europe les poulets sont gavés d’antibiotiques tout au long de leur existence. 
Dans le cadre d’une démarche que l’on ne peut que considérer comme absurde, les producteurs européens s’efforcent de convaincre leurs clients du caractère fort moins souhaitable de la première de ces deux méthodes pour la santé des consommateurs. 
Or, la protection du consommateur se révèle en réalité beaucoup plus stricte et poussée aux États-Unis que dans l’UE, au sein de laquelle, à l’issue de la décision Cassis de Dijon rendue par la Cour de justice des communautés européennes, la norme minimale applicable à tous les États est déterminée par le pays appliquant dans chaque cas la norme la moins stricte. 
Par opposition, la Food and Drug Administration américaine veille au respect des standards les plus exigeants autour des produits, de sorte qu’en vertu du PTIC, les consommateurs européens pourraient accéder à des produits de meilleure qualité pour un moindre prix. 
Le principal avantage de la facilitation du commerce réside dans le fait qu’elle permet aux États de se spécialiser dans les domaines dans lesquels ils sont les plus compétents. 
Comme l’a expliqué Ralph Ossa dans un document de travail rendu auprès du Bureau national américain de la recherche économique, si l’Allemagne n’avait pas accès aux marchés internationaux, le niveau de vie du pays serait deux fois inférieur à ce qu’il est aujourd’hui. 
Selon Gabriel Felbermayr de l’Ifo Institue, le PTIC pourrait ainsi améliorer le niveau de vie allemand de 3 à 5%. 
De telles avancées positives ne sont toutefois pas garanties. 
L’un des principaux risques de la facilitation du commerce réside dans le détournement des flux commerciaux – situation dans laquelle la baisse des droits de douanes entre deux États conduit les consommateurs à se priver de produits moins onéreux en provenance de pays tiers. 
Lorsque l’épargne des consommateurs ne compense pas le déclin des recettes douanières de l’État, ceci débouche sur l’érosion de l’assistance publique. 
Il s’agirait pour éviter cela d’instaurer des dispositions permettant à un plus large ensemble de pays, parmi lesquels notamment la Chine et la Russie, de prendre part au processus de facilitation du commerce, selon des modalités équivalentes. 
En effet, l’idée consistant à bâtir une sorte d’ « OTAN économique, » qui exclurait des puissances comme la Russie et la Chine, se révélerait peu judicieuse à la fois économiquement et politiquement. 
Il s’agirait davantage d’impliquer ces États dans le processus des négociations. 
Un autre risque potentiel concerne la protection de l’investissement. 
À ce jour, il est acceptable pour l’UE d’assumer une responsabilité lorsque ses propres mesures de santé et de protection de l’environnement fonctionnent telles des barrières commerciales de facto. 
Les directives de l’UE plafonnant les émissions de CO2 issues des automobiles, par exemple, équivalent en effet à une sorte de politique industrielle destinée à préserver les petites automobiles françaises et italiennes. 
La protection de l’investissement permettrait de limiter ce genre d’abus. 
Il n’est cependant pas acceptable pour l’UE d’offrir une protection aux investisseurs étrangers sur la base de l’incapacité d’un État européen à honorer ses obligations, et en particulier à rembourser ses dettes. 
Comme l’a récemment démontré Norbert Häring du journal Handelsblatt, une telle démarche ferait du PTCI un sorte de mécanisme permettant de mutualiser les obligations au sein de l’UE. 
Le fait de garantir les investissements à l’échelle de l’UE conduirait à une réduction artificielle du taux d’intérêt auquel les États individuels de l’UE peuvent emprunter, et les inciterait par conséquent à prendre en charge une dette plus élevée, ce qui suspendrait dans les faits le mécanisme d’autocorrection des marchés de capitaux. 
Ceci déboucherait sur un nouvel acte du désastre européen de la dette, dont les conséquences seraient loin de valoir les avantages du PTCI. 
Le PTCI revêt incontestablement un potentiel considérable dans le renforcement de la performance économique des deux côtés de l’Atlantique. 
Il perdrait en revanche toute signification si l’on permettait à l’accord conclu de faire office de porte dérobée en direction de la mutualisation de la dette européenne, qui pourrait effectivement se rapprocher des eurobonds. 

La prochaine phase d’aléa moral en l’Europe 
MUNICH – La crise de l'euro a traversé six phases jusqu'ici. 
Cela vaut la peine de les rappeler, car elles montrent combien les décideurs ont trébuché en chemin, en cherchant à éteindre les incendies sans tenir compte des conséquences à long terme de leurs décisions. 
Pour le moment, les marchés restent calmes, mais nous ne sommes qu’au début d'une septième phase de la crise, au cours de laquelle l'Europe se retrouvera endettée jusqu’au cou. 
La séquence jusqu’ici s’est déroulée comme suit: 
La septième phase de la crise consiste en un aléa moral accru, résultant d'une augmentation de la dette. 
Etant donné que les risques d'investissement sont à présent largement collectivisés par les mesures de sauvetage mises en place par la BCE et les gouvernements des pays membres de la zone euro, les investisseurs commencent de nouveau à accepter des rendements faibles, et les emprunteurs saisissent les nouvelles opportunités. 
Bien sûr, en 2011, un soi-disant pacte budgétaire a été décidé afin d'éviter précisément cette conséquence. 
Le pacte, signé par tous les Etats membres de l'Union européenne à l’exception du Royaume-Uni et de la République tchèque, oblige les gouvernements, entre autres choses, à réduire chaque année leur ratio dette sur PIB (lissé) à concurrence d’un vingtième de la différence entre leur ratio dette sur PIB effectif et la limite fixée par le Traité de Maastricht à 60%. 
Cependant, les exceptions prévues dans le pacte ont, dans les faits, éliminé ces contraintes. 
Si le pacte avait été appliqué, l'Italie aurait dû réduire son ratio dette sur PIB de 121% en 2011 à 112% en 2014. 
Au lieu de cela, le ratio de la dette de l'Italie a grimpé en flèche, avec une prévision de la Commission européenne à 134% pour la fin de cette année. 
De même, le ratio de la dette de l'Espagne aurait dû chuté de 71% à 69%, mais va probablement augmenter à 99%. 
Le ratio de la dette de la Grèce passera de 170% à 177% (malgré un programme d’allégement de la dette de 58 points de pourcentage en 2012), celle du Portugal fera un bond de 108% à 127% et celle la France passera de 86% à 96%. Cependant, au lieu d'admettre avec tristesse leurs échecs, les gouvernements en question partent maintenant à l'offensive en rejetant catégoriquement l'austérité. 
Le nouveau Premier ministre de l'Italie, Matteo Renzi, est arrivé au pouvoir sur cette plate-forme. 
Le Premier ministre grec Antonis Samaras tente de contrer son rival de gauche Alexis Tsipras de la même manière. 
La Cour constitutionnelle du Portugal a contrecarré les efforts de consolidation budgétaire du pays. 
Et le nouveau Premier ministre de la France, Manuel Valls, est également en train de se positionner contre l'austérité. 
Tout le monde déclare vouloir simplement plus la croissance ; malheureusement, quand les politiciens parlent de croissance, ce qu'ils signifient habituellement, c'est qu'ils devraient être autorisés à contracter plus de dette publique. 
Une augmentation de la dette publique entraîne une hausse de la demande à court terme, contribuant ainsi à augmenter le degré d'utilisation des capacités et à contenir le chômage. 
Cependant, la nouvelle dette n'est rien d’autre qu’une forme de drogue, réduisant la pression à prendre des mesures douloureuses qui permettraient d'améliorer la compétitivité et la croissance de la capacité productive. 
Cette nouvelle baisse de la discipline sur la dette reflète la socialisation des coûts potentiels de faillite entre tous les pays de la zone euro grâce à l’établissement de mécanismes de responsabilité conjointe. 
C’est cette mutualisation de facto de la dette qui a amené les créanciers à accepter des taux d'intérêt plus bas, et ce ne sont que ces taux d'intérêt en baisse qui ont permis à Renzi, Samaras, Valls et autres à se distancer de la politique d'austérité. 
Il n'y a rien d'étonnant à cela : quand un décideur peut s’attribuer le plein mérite pour les bénéfices tirés d’une politique tout en collectivisant les coûts, il mettra en œuvre cette politique plus tôt, plus rapidement et à plus grande échelle que ce qu'il aurait fait s’il devait en supporter les coûts seul. 
Ce qui est remarquable est la façon dont les transgresseurs évidents en Europe parviennent à se présenter comme les fers de lance d'une nouvelle percée sociale. 
Il suffit de regarder les Etats-Unis pour voir combien le chemin de la zone euro est devenu dangereux – et en fait insoutenable. 
Lorsque l'un des États américains génère trop de dette, les créanciers deviennent nerveux et des mesures d'austérité sont introduites afin d’éviter le risque de faillite – comme cela s'est produit au cours des dernières années en Californie, Illinois et Minnesota. 
Mais tout cela se produit alors que le ratio dette sur PIB est encore minime et nettement en dessous de 10%, parce que les créanciers savent que personne ne viendra à leur secours. 
La Réserve fédérale n’achètera pas leurs obligations d'État et les autorités fédérales n'émettront aucune garantie. 
En Europe, en revanche, l’accès facile aux planches à billets locales avant et après la fondation de la BCE, ainsi que les nouveaux mécanismes de sauvetage financier, font en sorte que les investisseurs ne commencent à devenir nerveux que lorsque les ratios d'endettement sont 10 à 20 fois plus élevés. 
En conséquence, le niveau de la dette s'élève jusqu'à ce qu'elle devienne incontrôlable. 
Le seuil critique au-delà duquel les créanciers deviennent anxieux s’est élevé de manière significative suite à la nouvelle architecture de sauvetage européenne mise en place au cours des deux dernières années. 
Cela apportera quelques années de calme pendant que les niveaux de dette grimpent de manière régulière jusqu’à cette limite. 
Puis la tempête viendra et frappera de plein fouet les citoyens ordinaires, pendant que les dirigeants d'aujourd'hui resteront à l’abri, bénéficiant de leur pension de retraite. 

Bonheur, argent et charité 
L’argent fait-il le bonheur ? 
La plupart des gens pensent que oui. 
Il ressort pourtant des recherches menées au fil des ans que bonheur et niveau de vie ne sont liés que lorsque les revenus sont relativement faibles. 
Aux Etats-Unis, par exemple, les gens sont en moyenne plus aisés qu’en Nouvelle-Zélande, mais ils n’en sont pas plus heureux pour autant. 
Encore plus marquant, en Autriche, en France, au Japon et en Allemagne, les gens ne semblent pas beaucoup plus heureux que dans les pays très pauvres, comme le Brésil, la Colombie et les Philippines. 
Comparer des pays de cultures différentes est délicat. Mais en tenant compte de la situation au sein même d’un pays, on constate des phénomènes similaires, excepté pour ce qui concerne les ménages aux revenus très faibles, c’est-à-dire de moins de 12.000 USD (9.400 EUR) par an, pour les Etats-Unis. 
Au-delà de ce seuil, l’augmentation des revenus ne change pas grand-chose au bonheur. 
Les Américains sont plus riches que dans les années cinquante, ils ne sont pourtant pas plus heureux. 
Ceux qui se situent actuellement dans la tranche moyenne de revenus – c’est-à-dire entre 50.000 et 90.000 USD (39.200 – 70.600 EUR) – sont tout aussi heureux que les ménages américains aisés dont le revenu excède 90.000 USD (70.600 EUR). 
Les enquêtes menées sur le bonheur cherchent simplement à savoir si les gens sont satisfaits de leur vie. 
Nous ne pouvons nous fier à ces études, car ce genre de jugement global sur la « satisfaction de vie » ne nous dit pas si les gens apprécient réellement la façon dont se déroule leur vie. 
Mon collègue de l’université de Princeton, Daniel Kahneman, en collaboration avec d’autres chercheurs, a tenté de mesurer le bien-être subjectif en interrogeant des personnes sur leurs humeurs à différents moments de la journée. 
Dans un article publié dans Science le 30 juin, leurs données confirment qu’il y a peu de corrélation entre revenus et bonheur. 
Au contraire, Kahneman et ses collègues ont constaté que ceux qui ont des revenus plus élevés se consacraient davantage à des activités qu’ils associent à la tension et au stress. 
Au lieu de prendre du temps pour les loisirs, ils le passent au travail et dans les trajets pour s’y rendre, et sont fréquemment d’humeur hostile, coléreuse, anxieuse et tendue. 
Bien sûr, il n’y a rien de nouveau dans l’idée que l’argent n’achète pas le bonheur. 
Bon nombre de religions nous apprennent que l’attachement aux biens matériels ne rend pas heureux ; les Beatles nous aussi ont rappelé que l’amour ne s’achète pas. 
Même Adam Smith, selon qui nous ne devons pas notre dîner à la générosité du boucher, mais au propre intérêt de celui-ci, a qualifié les plaisirs que l’on imagine liés à la fortune de « tromperie » (qui, malgré tout, « entraîne et fait constamment bouger l’industrie de l’humanité »). 
Il n’y a pourtant rien de paradoxal là-dedans. 
Pourquoi les gouvernements concentrent-ils tous leurs efforts sur l’augmentation du produit national par habitant ? 
Pourquoi sommes nous si nombreux à suer sang et eau pour avoir toujours plus d’argent, si ce n’est pas ça qui rend heureux ? 
Cela s’explique peut-être par le fait que nous sommes tous, par nature, mus par un but. 
A l’origine, nous devions travailler dur pour nous nourrir, trouver un(e) partenaire et élever nos enfants. 
Pour les sociétés nomades, posséder ce qu’on ne pouvait transporter n’avait aucun sens. Dès lors que les hommes se sont installés et ont inventé l’argent, cette limite imposée à la possession de biens a disparu. 
Jusqu’à un certain montant, le fait de capitaliser permet de se prémunir contre les périodes de disette. De nos jours, c’est devenu une fin en soi, un moyen d’évaluer le statut ou la réussite, un but sur lequel se rabattre lorsqu’on n’a rien d’autre à faire et que l’on veut éviter l’ennui. 
Gagner de l’argent donne l’impression de faire quelque chose d’utile, du moment qu’on ne réfléchit pas trop lorsqu’on est à l’œuvre. 
Prenons l’exemple de l’investisseur américain, Warren Buffet. 
Durant cinquante ans, Buffet, aujourd’hui âgé de 75 ans, s’est efforcé d’amasser une fortune considérable. 
Selon le magasine Forbes, il serait la deuxième fortune mondiale, après Bill Gates, et le montant de ses biens s’élèverait à 42 milliards USD (33 milliards EUR). 
Son style de vie frugal prouve néanmoins qu’il n’apprécie pas particulièrement de dépenser de grosses sommes d’argent. 
Même avec des goûts plus luxueux, il aurait du mal à dilapider plus qu’une infime partie de ses richesses. 
De ce point de vue, à partir du moment où Buffet a gagné ses quelques premiers millions dans les années soixante, ses efforts pour en gagner davantage peuvent sembler complètement inutiles. 
Cet homme richissime est-il victime de la « tromperie » décrite par Adam Smith, que Kahneman et ses collègues ont étudié plus en détail ? 
Par le plus pur hasard, l’article de Kahneman a été publié la semaine où Buffet a annoncé le plus grand don philanthropique de l’histoire des Etats-Unis : 30 milliards USD (23, 6 milliards EUR) à la fondation Bill et Melinda, et 7 milliards (5,5 milliards EUR) à d’autres œuvres caritatives. 
Même en ajustant les dons d’Andrew Carnegie et de John D. Rockefeller sur l’inflation, celui de Buffet est plus important. 
Il a d’un seul coup donné un sens à sa vie. 
Sa charité n’est pas motivée par la croyance qu’il en retirera un quelconque bénéfice après la mort, puisqu’il est agnostique. 
Mais alors, que nous enseigne la vie de Buffet sur la nature du bonheur ? 
Très certainement que, comme le laissent à penser les recherches de Kahneman, la vie de Buffet aurait pu être davantage placée sous le signe des humeurs positives s’il avait, à un moment donné des années soixante, cessé de travailler, profité de ses gains et joué au bridge plus souvent. 
Toutefois, si tel avait été le cas, il n’aurait sûrement pas connu la satisfaction actuelle, à juste titre, de voir son dur labeur et ses compétences remarquables en matière d’investissement contribuer, par le biais de la fondation Gates, à soigner les maladies responsables de la mort et du handicap de milliards de personnes parmi les plus déshéritées. 
Buffet nous rappelle qu’être heureux, c’est bien plus qu’être de bonne humeur. 

Les Jours heureux ne sont pas encore de retour 
Le National Bureau of Economic Research (Bureau national de la recherche économique), l'organisation sans but lucratif qui est depuis longtemps en charge de décréter les début et fin de récession en Amérique, vient finalement de décider que la récession qu'elle a déclaré commencée en mars 2001 est finie. 
Elle est en fait finie depuis plus de deux ans, depuis novembre 2001, selon le NBER. 
Ceux qui n'ont pas de formation économique comprennent difficilement pourquoi il fallut si longtemps au NBER pour décider que la récession américaine était terminée. 
L'économie n'est pas censée être une science exacte, mais un tel retard ne semble-t-il pas quelque peu hors de proportion ? 
Et surtout, si la récession est terminée, et l'est depuis longtemps, pourquoi les Américains ne se sentent-ils pas mieux ? 
Pourquoi le moral économique est-il si bas ? 
La réponse se trouve dans la définition de la récession. 
En fait, les questions que pose le NBER ne sont peut-être pas les bonnes questions ou du moins pas les plus pertinentes. 
Une récession se définit habituellement après deux trimestres (six moins) de déclin du PIB. 
En étudiant soigneusement les données, le NBER détermina que la production commença à reprendre en décembre 2001. 
Une fois cela établi, il fut facile de dater la fin de la récession. 
En fait, la production aujourd'hui se situe à 3,3 % au-dessus de son maximum de la fin de l'an 2000 avant la récession. 
Cela ne veut pourtant pas dire que l'économie se porte bien. 
Pas du tout. 
En économie, il faut courir pour se maintenir. 
Chaque année, plus d'un million de nouveaux travailleurs entrent sur le marché du travail américain et une économie qui fonctionne bien doit leur fournir des emplois. 
Une des merveilles de l'économie de marché est l'augmentation, chaque année, année après année, de la productivité : la somme de la production industrielle qu'un travailleur produit en une heure. 
Au cours des années 1990, la productivité américaine s'est considérablement accrue. 
La nouvelle économie fut peut-être médiatisée à outrance mais derrière cette médiatisation, on retrouve une vérité : le taux de croissance de la productivité s'est accru. 
Dans les années 1960, la productivité s'accrut de plus de 3 % par an, mais au début des années 1970, la croissance de la productivité déclina subitement de près des deux tiers. 
Les économistes se demandèrent pourquoi : des arrivées en masse sur le marché du travail, l'augmentation du prix du baril de pétrole, la baisse des investissements, tout ces éléments jouèrent un rôle mais plus mystérieusement, le rythme des avancées technologiques sembla ralentir dramatiquement. 
Pour l'économie de la demande qui est tant vantée, les gains de productivité restèrent faibles dans les années 1980. 
Le revirement se produit sous le gouvernement Clinton, bien que certains investissements technologiques faits les années précédentes ont certainement joué un rôle. 
Cependant, avec la productivité aujourd'hui de nouveau au niveau des années 1960, le potentiel de croissance annuelle est passé de 2,5 % à environ 3,5 %. 
Le point important est qu'à moins que la croissance économique ne ne se fasse à un rythme suffisamment fort, disons aux alentours des 3 %, aucun emploi n'est créé. 
Et c'est ce qui s'est produit lors des années Bush. 
La croissance économique s'est produite, mais pas suffisamment fortement pour créer de nouveaux emplois et encore moins suffisamment d'emplois pour tous les arrivants sur le marché du travail. 
Aujourd'hui, le chômage est à son niveau le plus élevé depuis 1994, à 6,2 % (bien plus que les 5,3 % du Japon dont l'économie est censée être moribonde). 
Pourtant même cette statistique masque l'étendue réelle du problème. 
L'emploi se raréfie tant que nombreux sont les Américains qui ont cessé de chercher : ce qu'on appelle l'effet du travailleur découragé. 
Si la participation du marché du travail s'était maintenu au niveau de la fin des années 1990, le taux de chômage serait bien plus élevé. 
Toujours plus de travailleurs rejoignent les rangs des chômeurs de longue durée : ayant perdu leur emploi depuis si longtemps qu'ils n'ont plus aucun droit à aucune allocation chômage. 
Ironiquement, un des premiers arguments utilisés par le gouvernement Bush pour s'opposer à l'augmentation des allocations était que cela découragerait les chômeurs dans leur recherche d'emploi. 
Il semblait indiquer cyniquement que le problème venait des travailleurs sont trop paresseux pour battre le pavé et chercher un emploi. 
Mais s'il n'y a aucun poste disponible, en chercher un ne sert à rien. 
Ainsi les efforts du NBER pour dater les récessions, selon leur définition, n'ont qu'une importance relative. 
Après tout, il n'y a rien de magique dans le chiffre zéro. 
En fait, s'attacher à ne considérer que le zéro peut se révéler trompeur. 
Le fossé entre le potentiel d'une économie et ses performances réelles reste ce qui compte le plus. 
Si l'on estime le potentiel de croissance annuelle américain à 3,5 %. 
Pour une économie de 10 billions de dollars, cela implique que l'Amérique a perdu l'équivalent de 320 milliards de dollars en 2001, 440 milliards de dollars en 2002, et, si la croissance atteint les 3 % en 2003, 500 milliards de dollars en 2003. 
Le gouvernement Bush détient toutes sortes de records, tel que le pire retournement de l'endettement public en l'espace de deux ans seulement : plus de 700 milliards de dollars par an, à partir d'un surplus affirmé jusqu'à un déficit qui frôle l'abîme. 
Toutefois ce gâchis, supérieur à un billion de dollars en trois ans, marque une autre record. 
Ainsi les Américains ont raison de ne pas sauter de joie à l'annonce de la fin de la récession. 
Les faibles performances économiques, quelles soient étiquetées récession ou pas, ont tout autant mauvais air. 
Les responsables d'une aussi mauvaise gestion économique devraient être tenus responsables. 

La logique politique du Brexit dur 
PARIS – Un peu plus de trois mois après la décision du Royaume-Uni de quitter l'Union européenne au mois de juin, le Brexit politique est en passe de devenir incontrôlable politiquement au Royaume-Uni. 
Une dynamique quasi révolutionnaire (et très antibritannique), s'est établie. En tant que Premier ministre britannique, Theresa May a indiqué dans son discours « Little Englander » lors de la conférence au Parti Conservateur ce mois-ci, que le Royaume-Uni se dirigeait vers un « Brexit dur ». 
Ce résultat est contraire à l'opinion publique britannique, qui reste modérée sur la question de rompre complètement avec l'UE. 
Selon un sondage BBC/ComRes de juillet, 66 % des répondants considéraient que « le maintien de l'accès au marché unique » était plus important que la restriction de la liberté de mouvement. 
Dans un sondage ICM du même mois, seulement 10 % des répondants ont déclaré qu'ils considéraient comme prioritaire de mettre un terme à la libre circulation, par rapport au maintien de l'accès au marché unique, alors que 30 % ont tenu les deux pour aussi importants et que 38 % ont considéré comme prioritaire le maintien de l'accès complet au marché unique. 
Ces résultats ne vont surprendre que ceux qui prennent pour argent comptant le récit selon lequel l'Occident fait face à une révolte xénophobe à grande échelle contre les élites. 
Tandis que le camp du « Leave » a certainement rallié de nombreux Brexiteers durs, dont la principale motivation était de mettre un terme à la libre circulation, il comptait également des citoyens qui ont cru Boris Johnson, ancien maire de Londres et actuel ministre des Affaires étrangères, lorsqu'il promettait (et comme il le promet encore), que le Royaume-Uni pourrait avoir le beurre et l'argent du beurre. 
En fait, malgré l'importante faction d'électeurs blancs en colère de la classe ouvrière, les Brexiteers de la classe moyenne favorable aux échanges, ainsi que le camp du « Remain », constituent une nette majorité parmi l'ensemble de ceux qui ont voté lors du référendum du mois de juin. 
Dans des circonstances normales, on pourrait s'attendre à ce que la politique du gouvernement tienne compte des préférences de la majorité et envisage un « Brexit modéré. » 
Au lieu de cela, un modèle révolutionnaire classique se dessine. 
Selon les Brexiteers, les citoyens se sont exprimés et le gouvernement est tenu de mettre en œuvre un « véritable » Brexit. 
Mais le gouvernement doit surmonter ses concurrents, tels que les hauts fonctionnaires et la majorité du Remain à la Chambre des Communes, qui préfèrent un Brexit de pure forme : une version « fausse » qui ne pourrait jamais présenter les avantages d'un Brexit réel. 
Dans ce récit révolutionnaire, les pires éléments de la tradition politique de l'Europe ont évincé le pragmatisme britannique. 
Ce que veulent une majorité d'électeurs britanniques est considéré comme non pertinent. 
Avec un Brexit dur, le camp du Leave peut éviter d'être considéré par les électeurs comme le quémandeur dans ses négociations avec l'Union européenne : ce qu'il sera inévitablement, peu importe le nombre de fois où May dira le contraire. 
L'Union européenne aura la haute main sur les négociations pour deux raisons simples. 
Premièrement, le Royaume-Uni a davantage à perdre sur le plan économique. 
Tandis que les exportations totales des pays de l'UE vers le Royaume-Uni représentent le double de ce que le Royaume-Uni exporte vers le reste du bloc, ses exportations vers l'UE sont trois fois supérieures au pourcentage de son PIB. 
De même, le Royaume-Uni a un excédent de services, ce qui inquiète beaucoup moins le reste de l'UE que la Grande-Bretagne. 
Deuxièmement, tout comme l'Accord économique et commercial global avec le Canada, tout arrangement négocié entre l'UE et le Royaume-Uni devra être accepté à l'unanimité par tous les Etats membres de l'UE. Ainsi, la négociation n'aura pas vraiment lieu entre le Royaume-Uni et l'Union européenne, mais plutôt entre les membres de l'UE. 
Le Royaume-Uni, sans être présent à ces pourparlers, devra simplement accepter ou rejeter tout ce que l'Union européenne lui proposera. 
Cela serait vrai même si le Royaume-Uni envisageait un dispositif préemballé, comme son appartenance à l'espace économique européen ou à l'Union douanière européenne. Cela sera encore plus vrai si le Royaume-Uni cherche un accord « sur mesure », comme May l'a annoncé. 
Si les électeurs britanniques ont reconnu la faible position de négociation de leur pays, les Brexiteers, qui ont gagné le référendum grâce à leur promesse de « reprendre le contrôle », risquent d'être confrontés à une catastrophe politique. 
Ne pas prendre part aux négociations sur le fond est le moyen le plus simple d'éviter une révélation aussi embarrassante. 
Ainsi sur le plan politique, un Brexit dur est en fait l'option douce pour le gouvernement. 
Toutefois sur le plan économique, le Brexit dur aura un coût élevé, que le Royaume-Uni devra payer pendant plusieurs années. 
La seule consolation est que l'élan révolutionnaire du Brexit ne peut pas être durable. 
Peu de temps après que le camp du Leave a considéré les bureaucrates du Service public de Sa Majesté comme des « ennemis du peuple » (une déclaration typique des premiers temps d'une révolution), le ministre du Commerce international pro-Brexit Liam Fox a tourné en dérision les exportateurs britanniques, en les qualifiant de « trop paresseux et trop gras » pour prospérer au sein de son nouveau Royaume-Uni du libre-échange. 
Une rhétorique de ce genre est un symptôme de désespoir. 
Elle nous évoque les années de déclin de l'Union soviétique sous Leonid Brejnev, quand les apologistes marxistes persistaient à dire qu'il n'y avait rien de mauvais dans le communisme, sinon que l'humanité n'était pas encore assez évoluée pour lui. 
Si les développements continuent à ce rythme, le zèle révolutionnaire auquel nous assistons parmi les hommes politiques britanniques pourrait bien s'épuiser de lui-même avant que le « Brexit dur » ne soit accompli. 

Le bon côté d'un Brexit dur 
LONDRES - Il est facile d'oublier que la défense et la sécurité ne sont pas la même chose. 
La défense est ce à quoi les pays doivent recourir lorsque leur sécurité tombe en panne. 
En temps de paix, les pays dépensent de l'argent dans la défense, précisément parce qu'ils craignent pour leur sécurité. 
Depuis 2014, l'environnement de sécurité de la Grande-Bretagne et de l'Union européenne s'est fortement dégradé. 
En mars de cette année-là, la Russie a envahi l'Ukraine et a annexé la Crimée. C'était la première fois depuis la Seconde Guerre mondiale qu'une grande puissance européenne cherchait à redessiner ses frontières par la force des armes. 
En 1994, la Russie a accepté de défendre l'intégrité territoriale de l'Ukraine en échange de la remise des armes nucléaires de l'Ukraine héritées de l'Union soviétique. Mais la Russie ne s'est pas arrêtée à la Crimée : depuis lors, elle a mené une guerre non conventionnelle de faible intensité contre l'Ukraine dans la région de l'Est de la région de Donbas. 
Et l'Ukraine n'est pas un cas isolé. 
La Russie a également envoyé des navires et des avions pour menacer les côtes d'autres pays occidentaux, a enlevé un officier de renseignements sur le territoire de l'OTAN et a maintenu une présence militaire active en Europe de l'Est, en Arctiqueet ailleurs. 
Malgré la détérioration des conditions de sécurité, une faible majorité de Britanniques a voté en juin 2016 pour se retirer de l'UE, une décision qui pourrait nuire mortellement à la relation que la Royaume-Uni entretient avec ses partenaires européens de l'OTAN. 
Pire encore, en novembre 2016, Donald Trump, qui témoigne depuis longtemps de son admiration envers le président russe Vladimir Poutine, a été élu président des États-Unis. 
Bien que Trump ait exprimé du dédain à l'égard de l'OTAN durant sa campagne de 2016, il semble avoir été bridé par les nombreux généraux qu'il a installés à des postes clés. 
Pourtant, il pourrait encore changer d'avis. 
Le Parti républicain est au beau milieu d'un profond schisme interne qui pourrait se terminer par la victoire de son aile populiste, dirigée le manipulateur nationaliste anti-UE de Trump, Stephen Bannon. 
Si Bannon réussit à transformer le Parti Républicain conformément à sa vision nationaliste et si les Républicains conservent ou reprennent le pouvoir dans l'avenir, les engagements de sécurité des États-Unis vis à vis de l'Europe ne seront plus fiables. 
La poursuite des attaques russes sur les systèmes politiques occidentaux, ou même une attaque militaire manifeste en Europe, pourraient rester sans réponse de la part des États-Unis. 
Sans un ferme soutien des États-Unis, une UE divisée politiquement serait de plus en plus vulnérable à la domination politique russe. 
En même temps, une cohésion politique européenne serait un rempart de stabilité s'étendant de la Manche anglaise au fleuve Dniepr en Ukraine. 
En l'absence de leadership américain, un environnement stable et sûr pour l'UE pourrait ainsi devenir le pilier le plus important de la stratégie de sécurité post-Brexit du Royaume-Uni. 
Mais la stabilité de l'UE est loin d'être garantie, parce qu'un Brexit doux et indolore peut tenter d'autres États membres de quitter le bloc. 
Certains affirment que ce résultat est peu probable, parce qu'il est impossible, en pratique, pour les pays de la zone euro de partir. Si un pays de la zone euro suggérait pouvoir se retirer de l'euro et de l'UE, la fuite de capitaux aurait un effet dévastateur sur son économie. 
Selon ce point de vue, le fait que les deux tiers des États membres de l'UE appartiennent à l'euro est suffisant pour empêcher l'UE de s'effondrer. 
Tout n'est malheureusement pas aussi simple. 
En réalité, un certain nombre d'importants membres de l'UE restent hors de la zone euro, notamment la Pologne, la République tchèque, le Danemark, la Roumanie et la Suède. 
En outre, dans des circonstances favorables, les pays de la zone euro ayant des excédents des comptes courants - comme l'Allemagne, les Pays-Bas, l'Espagne et l'Autriche - pourraient probablement sortir de l'euro sans subir de dommages catastrophiques. 
Et ne l'oublions pas, les électorats occidentaux ont démontré une capacité unique à se causer du tort à eux-mêmes. 
Souvenons-nous à ce sujet non seulement du Brexit et de l'élection de Trump, mais également du jeu de roulette russe économique des séparatistes catalans au cours du dernier mois et demi. 
En l'état actuel des choses, le Royaume-Uni semble encore être politiquement incapable d'abandonner purement et simplement le Brexit, bien que ce soit le meilleur plan d'action pour toutes les parties concernées. 
Mais entre les options d'un Brexit « doux » et « dur » - dans lequel la Grande-Bretagne quitterait le marché unique et l'union douanière de l'UE- ce dernier peut avoir au moins un avantage. En l'espèce, cela ne risque pas de fragiliser davantage la stabilité de l'Europe, qui se trouve être le plus grand atout de la sécurité de la Grande-Bretagne. 
Sans aucun doute, un Brexit « dur » aurait un coût économique élevé pour le Royaume-Uni. Les chaînes d'approvisionnement industrielles risquent d'être perturbées, l'industrie de la construction privée de ses travailleurs de l'Union européenne, la City de Londres risque de perdre son importance internationale, la livre risque de continuer à baisser et le secteur public - notamment le Service national de santé - pourrait bien se trouver à bout de souffle. 
L'UE pourrait également engendrer des coûts, quoique moins importants en proportion de son économie globale. 
Malgré les coûts, un Brexit « dur » pourrait à tout le moins décourager les autres membres de l'UE de suivre l'exemple du Royaume-Uni, permettant ainsi de consolider la stabilité de l'Europe et d'aider la Grande-Bretagne à maintenir sa sécurité nationale, ce qui est peut-être le facteur le plus important à long terme. 
Un tel résultat serait pour le moins ironique. 
Mais encore fait plus ironique, c'est que ceux qui font pression dans ce sens sont les mêmes Brexiteers qui auraient souhaité assister à la faillite de l'UE. 
Ils sont convaincus que leur vision aventureuse d'une Grande-Bretagne mondialiste n'est possible que par une rupture franche avec l'Europe. 
Ils pourraient bientôt s'apercevoir qu'ils ont raison. 



Quelques dures vérités à propos de la croissance mondiale 
NEW YORK – Les pays riches du monde entier connaissent des difficultés économiques, essentiellement liée à la croissance et à l'emploi, et leur détresse déborde à présent vers les économies en développement. 
Quels sont les facteurs qui sous-tendent les problèmes d'aujourd'hui, et quelle est la pertinence des réponses politiques les plus probables ? 
Le premier facteur clé est le désendettement et la faiblesse de la demande agrégée qui en résulte. 
Depuis le début de la crise financière en 2008, plusieurs pays développés, qui avaient soutenu la demande par un endettement et une consommation excessifs, ont dû réparer les bilans publics et privés. Or, ceci prend du temps – et a détérioré les perspectives des pays en termes de croissance et d'emploi. 
Le secteur abrité représente une part considérable de toute économie avancée (environ les deux tiers de l'activité totale), pour laquelle il n'existe aucun substitut à la demande intérieure. 
Le secteur exportateur pourrait compenser une partie du déficit, mais n'est pas suffisant pour le compenser entièrement. 
En principe, les gouvernements pourraient combler l'écart, mais une dette élevée (et en croissance) limite leur capacité à le faire (bien que l’importance de cette contrainte fait l’objet de débats passionnés). 
Le fond du problème, c'est que le désendettement impliquera une croissance à tout le mieux modeste à court et moyen terme. 
Si la situation en Europe se détériore, ou si le débat sur le « relèvement fiscal » aux Etats-Unis arrive à une impasse début 2013 (lorsque les réductions d'impôts arriveront à échéance et les diminutions automatiques des dépenses entreront en action), un ralentissement majeur deviendra beaucoup plus probable. 
Le deuxième facteur qui sous-tend les problèmes actuels touche à l'investissement. La croissance de long terme nécessite des investissements par les particuliers (en matière d'éducation et de compétences), les gouvernements et le secteur privé. 
Des investissements insuffisants finissent toujours par diminuer la croissance et l'emploi. 
La dure vérité est que le revers de la médaille du modèle de croissance tirée par la consommation qui prévalait avant la crise s’est traduit par des investissements insuffisants, surtout dans le chef du secteur public. 
Si le rééquilibrage budgétaire est réalisé en partie via la réduction des investissements, la croissance à moyen et long terme va souffrir, avec pour conséquence moins de possibilités d'emploi pour les jeunes sur le marché du travail. 
D’un autre côté, maintenir un niveau constant d’investissement a un coût immédiat: il implique le report de la consommation. 
Mais la consommation de qui ? 
Si pratiquement tout le monde est d'accord sur le fait que davantage d'investissements sont nécessaires pour élever et soutenir la croissance, mais la plupart estime que quelqu'un d'autre devrait en payer la facture, l'investissement sera victime d'une impasse concernant le partage du fardeau – qui se reflètera dans le processus politique, les choix électoraux et la formulation des mesures de stabilisation budgétaire. 
La question centrale est la fiscalité. 
Si l'investissement public devait croitre sans augmenter le taux d'imposition, les réductions budgétaires nécessaires par ailleurs pour éviter la croissance insoutenable de la dette seraient trop importantes. 
Le plus grand défi concerne le partage des fruits de la croissance. 
Il s'agit d'un défi de longue date qui, en particulier aux Etats-Unis, remonte au moins à deux décennies avant la crise; sans solution, il menace à présent la cohésion sociale. 
La croissance des revenus de la classe moyenne a stagné dans la plupart des pays avancés et les possibilités d'emploi ont décliné, surtout dans le secteur commercialisable de l'économie. 
La part du revenu imputable au capital a augmenté, au détriment de la main-d'œuvre. 
Aux Etats-Unis en particulier, la création d'emplois s’est faite de manière disproportionnée dans le secteur des biens non échangeables. 
Ces tendances reflètent la combinaison des forces technologiques et du marché mondial qui ont opéré au cours des deux dernières décennies. 
Sur le plan technologique, les innovations pour réduire le besoin de main d’œuvre en matière de traitement de l'information en réseau et l'automatisation des opérations ont contribué à creuser un fossé entre croissance et création d'emplois, aussi bien dans le secteur abrité que dans le secteur exportateur. 
Dans le secteur exportateur des économies avancées, l’automatisation des processus de fabrication – y compris l'expansion des capacités robotiques et, de manière prospective, l'impression en 3D – a contribué, avec l'intégration de millions de nouveaux venus dans l'évolution rapide des chaînes d'approvisionnement mondiales, à limiter la croissance de l'emploi. 
La capacité croissante des entreprises multinationales à décomposer ces chaînes d'approvisionnement mondiales par fonction et implantation géographique, pour ensuite les réintégrer à des coûts de transaction de plus en plus bas, supprime la protection sur le marché du travail qui dérivait de la concurrence locale pour les travailleurs. 
Ce défi est particulièrement difficile. En effet, la politique économique ne s’est pas beaucoup préoccupée des tendances de répartition défavorables découlant du déplacement des résultats du marché mondial. 
Et pourtant, la répartition des revenus dans les économies avancées, qui devraient normalement être confrontées aux mêmes forces technologiques et du marché mondial, est, en fait, étonnamment différente d’un pays à l’autre, ce qui suggère que les politiques sociales et/ou les différences de normes sociales ont effectivement un impact distributif. 
Bien que la théorie de la taxation optimale des revenus aborde directement la question des compromis inévitables entre incitants à l'efficacité et conséquences distributives, on est encore loin d’un équilibre approprié. 
Un bilan public en bonne santé pourrait aider, car une partie du revenu qui rémunère actuellement le capital retournerait à l'État. 
Cependant, à l'exception de la Chine, les positions budgétaires à travers le monde sont actuellement faibles. 
En conséquence, le désendettement reste une priorité claire pour un nombre important de pays, réduisant la croissance, alors que la possibilité de contre-mesures fiscales est limitée par les dettes et déficits publics élevés ou en augmentation. 
Jusqu'à présent, il n’existe que peu d’indications que les politiciens, les décideurs et le grand public veuillent réduire davantage la consommation actuelle via la fiscalité dans le but de rendre possible le financement de plus d'investissement en faveur de la croissance. 
En fait, sous la pression fiscale, l'inverse est plus probable. 
Aux États-Unis, il semble que peu de mesures concrètes capables de répondre au défi de la répartition sont parvenues sur l'agenda électoral des grands partis, nonobstant la rhétorique qui voudrait faire croire le contraire. 
Dans la mesure où ceci se vérifie également dans d’autres économies avancées, l'économie mondiale est confrontée à une période de faible croissance pendant de longues années, avec des perspectives négatives résiduelles liées aux impasses et erreurs politiques en Europe, aux États-Unis et ailleurs. 
Ce scénario implique une croissance plus faible – potentiellement de 1 à 1,5 points de pourcentage plus faible – dans les pays en développement, y compris la Chine, à nouveau avec une prépondérance de risque à la baisse. 

La Turquie « forte » 
JERUSALEM - L'envolée récente des actions militaires de la Turquie contre les Kurdes au Nord de l'Irak est une indication peu surprenante - mais pas totalement imprévisible - que la politique étrangère turque a subi un virage à 180 degrés en moins de deux ans. 
L'offensive turque est également une indication que ces modifications vont au-delà des tensions actuelles entre la Turquie et Israël, qui ne sont qu'une facette de tendances bien plus profondes. 
Il y a à peine quelques années, après que l'Union Européenne a claqué la porte au nez de la Turquie (malgré quelques réformes militaires et pénales significatives par le gouvernement du Parti de la Justice et du Développement (AKP), la Turquie a réorienté sa politique loin de l'Europe vers ses plus proches voisins. 
L’approche « zéro conflit avec les voisins » du ministre des Affaires étrangères Ahmet Davutoğlu, a donné à cette réorientation son fondement stratégique et théorique. 
Elle a essayé d'attirer l'Iran dans un dialogue positif avec l'Occident. Elle a convaincu la Syrie de régler le différend larvé entre les deux pays frontaliers, et, fleuron de ses succès, la Turquie a engagé des pourparlers de paix entre la Syrie et Israël sous médiation turque. 
Pourtant, ces avancées politiques de bon voisinage n'ont pas fonctionné comme prévu. 
Le rapprochement avec l'Arménie est au point mort, aucun progrès significatif n'a été fait avec Chypre, en particulier après qu’un dirigeant moins accommodant a été élu dans la République turque de Chypre du Nord (une entité que la Turquie ne reconnaît pas), l'ouverture vers l'Iran n'a pas infléchi la position des mollahs sur le développement du nucléaire (et a rendu plus difficiles les relations avec les États-Unis), les pourparlers entre la Syrie et Israël ont échoué, la participation de la Turquie dans la flottille de 2010 à Gaza et la réponse brutale d'Israël à cette action, ont marqué la fin de plusieurs décennies de proche coopération israélo-turque. 
Pour couronner le tout, le Président syrien Bachar al-Assad, apparemment le plus proche allié de la nouvelle Turquie, a émergé comme le tyran le plus oppressif et le plus sanglant de la région. 
Assad a passé la plus grande partie de cette année 2011 à tuer son propre peuple lors des manifestations pour la libéralisation et la réforme. 
Malgré ces échecs, la stature stratégique de la Turquie n'a pas souffert, en partie parce que la diminution de l'engagement américain sous le Président Barack Obama a permis à la Turquie de remplir le vide du pouvoir qui a suivi dans la région. 
Le Printemps arabe, dont les résultats ne sont pas encore clairement déterminés, a considérablement affaibli le rôle de l'Égypte dans la politique de la région et rend possible pour le Premier ministre Recep Tayyip Erdoğan, un positionnement de la Turquie – et de lui-même – comme leader d'un bloc musulman et comme modèle de coexistence entre l'Islam et la démocratie. 
Last but not least, la victoire de l'AKP lors des dernières élections parlementaires a encouragé Erdoğan à embrasser des ambitions dignes d’un Poutine. 
Tout cela a permis d’exposer l'ambivalence intégrée dans la politique « zéro conflit » de Davutoğlu. 
Alors qu’il était auparavant perçu comme pacifique et modéré, il s’est appuyé sur une vision dominante de la Turquie comme puissance régionale hégémonique – comme un arbitre des conflits, mais aussi dernièrement comme une autorité dote des ses propres visions sur les acteurs de moindre importance. 
Il est peut-être incorrect de qualifier le comportement de la Turquie de « néo-Ottoman », mais certains pays voisins, après avoir attendu un médiateur et un partenaire, peuvent maintenant se trouver devant un interlocuteur intimidant. 
La politique de réorientation d’Erdoğan vis-à-vis d’Israël peut se comprendre comme une tentative non seulement pour surmonter les soupçons traditionnels des pays arabes à l’encontre de la Turquie compte tenu de son passé impérial, mais peut aussi représenter une alternative islamique plus modérée que l’Iran théocratique à l’imprévisible Président. 
Mais la menace d’Erdoğan de considérer l’utilisation de la marine turque comme escorte militaire de flottilles supplémentaires vers Gaza, frise déjà avec les bruits de bottes, tout comme le montre sa volonté déclarée de recourir à la force pour empêcher la prospection d’hydrocarbures de la République de Chypre sur son plateau continental. 
En effet, Erdoğan a promis une rupture diplomatique avec l'UE si Chypre adhère à la présidence tournante de l'Union en 2012. 
Dans le même temps, des incursions violentes renouvelées au Nord de l'Irak, à la poursuite de guérilleros présumés, suggèrent un retour aux politiques radicales anti-Kurdes. 
Le retrait des troupes américaines d'Irak semble seulement avoir encouragé la volonté de la Turquie de créer un cordon sanitaire sur le côté Irakien de la frontière – et semble peut-être établir un contrepoids à l'influence de l'Iran sur un gouvernement chiite à Bagdad. 
Et alors que l'accord de la Turquie pour accueillir des installations de radars antimissiles de l'OTAN, et la récente saisie d'une cargaison d’armes sur un navire sous pavillon syrien, peuvent plaire à l'Occident, ici encore, ses politiques sont axées sur la puissance militaire « forte ». 
De même, les récentes visites d’Erdoğan en Égypte, en Libye et en Tunisie ont fait ressortir l'ambivalence de la nouvelle revendication de la Turquie à une hégémonie régionale. 
Alors que la junte militaire précaire de l'Égypte félicite Erdoğan, de nombreux Égyptiens n’ont pas apprécié son intimidation verbale envers eux – et envers d’autres pays Arabes – consistant à les forcer à suivre la politique turque et à considérer la Turquie comme leur chef musulman. 
Un nouveau Sultanat ? 
Erdoğan en nouveau Saladin ? 
La Turquie a un rôle décisif à jouer dans la région. 
Elle pourrait être un pont entre l'Occident et l'Orient, entre Islam et modernité, et entre Israël et les pays arabes. 
Mais elle court le risque de succomber à l'arrogance du pouvoir qui a corrompu et mis sur la touche de nombreux États forts dans le passé. 



Les accords de Bretton Woods 
PRINCETON – La proximité du 70ème anniversaire de la Conférence de Bretton Woods qui a créé la Banque mondiale et le Fonds Monétaire International, ainsi que certains anniversaires historiques comme celui du débarquement allié en Normandie, soulignent la grandeur des ambitions de ses organisateurs. 
En effet, au milieu d'un tumulte considérable, la conférence a tenu à créer un cadre monétaire international stable qui puisse servir de pierre angulaire à un ordre mondial pacifique. 
Et cela a réussi, au moins pendant un certain temps. 
Bretton Woods conserve encore aujourd'hui un fort pouvoir de fascination, avec au moins trois livres récents sur le sujet qui ont obtenu un succès commercial considérable. 
Qu'est-ce qui rend si fascinant un événement dans lequel un groupe d'hommes ne parle pour l'essentiel que d'argent ? 
Il y a bien sûr quelques anecdotes piquantes, comme la danse de la femme de John Maynard Keynes, une ballerine russe, qui a gardé éveillé le secrétaire américain au Trésor. Et l'accusation d'espionnage pour le compte de l'Union soviétique contre Harry Dexter White, le principal négociateur américain. 
Mais le véritable drame de la conférence réside dans l'évolution systématique d'une structure institutionnelle qui sous-tend la stabilité et la prospérité d'au moins trois décennies. 
La vision institutionnelle est liée à un système de sécurité mondial. 
En effet dans l'accord initial, les cinq grandes puissances représentées de manière permanente au Conseil d'administration du FMI étaient les États-Unis, le Royaume-Uni, l'Union soviétique, la Chine et la France : les mêmes pays dotés d'un siège permanent au Conseil de sécurité des Nations Unies. 
Même dans ce cadre, les négociations ont été difficiles. 
Alors comment 44 pouvoirs disparates, chacun cherchant à protéger ses propres intérêts nationaux, sont-ils parvenus à s'entendre sur un nouveau système monétaire mondial ? 
Selon Keynes, la clé fut un processus de délibération et de planification internationale, dirigé par « une puissance unique ou par un groupe de puissances dans le même état d'esprit. » 
En revanche, un « pow-wow » de 66 pays, semblable à celui de la Conférence économique mondiale avortée qui s'est tenue à Londres en 1933, était voué à l'échec, car personne ne s'attendait à ce qu'un accord y soit trouvé. 
Friedrich Hayek, le rival de Keynes, est même allé plus loin en affirmant qu'un ordre durable réussi n'était pas du tout négociable : il devait être spontané. 
L'expérience de Bretton Woods ajoute un fort crédit au diagnostic de Keynes. 
Alors que 44 pays ont été officiellement représentés à Bretton Woods, le Royaume-Uni et surtout les États-Unis en ont été les principaux acteurs. 
En fait, les négociations bilatérales ont permis de considérables succès de diplomatie financière à grande échelle. 
Au début des années 1970, quand le régime de taux de change fixes établi à Bretton Woods s'est effondré, le FMI a semblé avoir survécu à sa fonction. Mais par la renégociation des Articles de l'Accord, les États-Unis, qui ont recherché une plus grande flexibilité, et la France qui a demandé le genre de prévisibilité mise en place par l'étalon-or, ont été en mesure de le faire revivre. 
Plus tard dans la décennie, les efforts déployés par la France, l'Allemagne et le Royaume-Uni pour s'entendre sur la politique monétaire ont lamentablement échoué. 
Mais les discussions entre la France et l'Allemagne, qui sont restés les chefs de file dans les débats sur les questions monétaires européennes, ont été beaucoup plus efficaces. 
De même au milieu des années 1980, lorsque la volatilité des taux de change a donné lieu à des demandes de mesures commerciales protectionnistes, les États-Unis et le Japon ont trouvé une solution impliquant une stabilisation du taux de change. 
Aujourd'hui la diplomatie économique internationale est centrée sur les États-Unis et la Chine. 
Ces dernières années, un nouveau débat a porté sur l'opportunité du système économique mondial des années 2000 (dans lequel les économies émergentes axées sur les exportations ont essentiellement lié leur monnaie au dollar pour obtenir une croissance plus rapide et pour accumuler des réserves de change à un rythme spectaculaire) a effectivement créé une sorte de « Bretton Woods II ». 
La Chine et les États-Unis pourraient-ils formaliser un tel système, dans lequel le renminbi devrait jouer un rôle plus important ? 
La nature bilatérale des négociations semble bien aller dans le sens d'une telle possibilité. 
Mais un autre facteur décisif a favorisé la réussite de la conférence de Bretton Woods : le contexte mondial politique et de sécurité. 
Premièrement, la conférence a eu lieu tout juste un mois après le Jour J du Débarquement en Normandie, quand la fin de la Seconde Guerre mondiale était toute récente. 
Certaines préoccupations nationales devaient aussi être réglées. 
Comme l'a déclaré le Secrétaire américain au Trésor Henry Morgenthau, Jr. avant la conférence : « Nous avons pensé qu'il était bon pour le monde, bon pour la nation et bon pour le Parti démocrate, que nous allions de l'avant. » 
Pour parvenir à un accord d'ampleur et d'influence semblable, les dirigeants du monde (en particulier les États-Unis et la Chine) devraient être placés dans des conditions semblables. 
Un pacte mondial devrait être une nécessité urgente, plutôt qu'une possibilité intéressante. 
Qu'est-ce qui pourrait convaincre les dirigeants chinois qu'ils doivent rapidement renforcer l'économie mondiale ouverte qui a permis l'essor économique axé sur les exportations chinoises ? 
Un tel catalyseur pourrait être une crise financière provoquée par le système bancaire parallèle extrêmement risqué de ce pays. 
Une compétition pour le leadership mondial pourrait aussi servir cet objectif. 
Ou peut-être le stimulus sera-t-il la peur que le monde ne glisse vers le protectionnisme, avec des accords commerciaux bilatéraux et régionaux comme la Zone de libre-échange transatlantique, qui risquent de renforcer les divisions entre leurs participants et le reste du monde. 
Bretton Woods a démontré qu'il faut une crise majeure pour produire une dynamique politique de réforme. 
Le monde d'aujourd'hui, malgré toute son agitation, n'est tout simplement pas assez dangereux, du moins pas encore, pour les pays à la tête de l'économie mondiale. 


Les leçons du football au secours de l’économie européenne 
PRINCETON – Bien que le remède à la crise de l’euro continue d’échapper aux dirigeants européens, les fondements d’un tel remède apparaissent de manière relativement évidente. 
De récents épisodes footballistiques intéressant l’Europe – à savoir l’EURO 2012 et la dernière Coupe du monde – pourraient bien éclairer le continent sur la manière de raviver l’économie et d’appréhender son profond malaise identitaire. 
Le 28 juin 2012, dans un contexte d’incertitude croissante quant à la survie de la zone euro, et alors même que les dirigeants politiques européens se réunissaient à Bruxelles afin de négocier l’élaboration du mécanisme européen de stabilité (MES), l’équipe d’Allemagne affrontait l’Italie à Varsovie en match de demi-finale. 
En inscrivant deux buts, Mario Balotelli permettra à l’Italie de remporter la victoire – gagnant au passage son statut de superstar. 
En cette période alors politiquement sensible, une victoire de l’Allemagne aurait pu engendrer une réaction nationaliste amère dans le sud de l’Europe. 
Au lieu de cela, encouragé par la victoire de son équipe, le nouveau Premier ministre technocrate italien Mario Monti, dans le cadre d’une collaboration avec le Premier ministre espagnol Mariano Rajoy, a fait pression sur la chancelière allemande Angela Merkel en faveur d’un accès facilité au soutien du MES – remportant une nouvelle victoire majeure pour sa patrie. 
Pour un court instant, Monti a rejoint Balotelli a rang de héros national. 
Les médias italiens se sont empressés de rapprocher ces deux « Super Marios, » au travers de photomontages faisant apparaître le Premier ministre arborant la coupe de cheveux iroquoise du joueur de football. 
Le message en provenance à la fois du terrain de foot et des tables de négociation consista ainsi à affirmer qu’il existait bel et bien un chemin rapide et facile vers la victoire, qu’il était possible de résoudre des problématiques complexes au moyen d’un argument puissant, et que les plus brillantes individualités constituaient la clé du succès. 
La dernière Coupe du monde brésilienne s’est révélée une toute autre histoire. 
Cette fois-ci, les Allemands ont remporté la victoire, à l’issue d’une spectaculaire démonstration de force qui a conduit à l’élimination du Brésil organisateur sur un score de 7-1, puis d’une finale triomphante achevée sur un score de 1-0 contre l’Argentine. 
Déçus, les supporteurs des équipes défaites ont considéré les différents matchs en fonction des personnalités évoluant sur le terrain. 
Brésil et Argentine présentaient un long palmarès de superstars : Pelé, Garrincha, Ronaldo, Alfredo di Stéfano, et Diego Maradona. 
En demi-finale, le Brésil a semblé paralysé par l’absence de son héros Neymar, porteur du même numéro de maillot que Pelé, mais malheureusement sévèrement blessé lors du match précédent. 
En finale, les Argentins s’attendaient à voir le meilleur joueur du monde, Lionel Messi, mener à coup sûr l’équipe nationale vers la victoire. 
Bien entendu, l’équipe allemande compte elle aussi de nombreux joueurs d’exception. En revanche, plutôt que de se comporter en stars, ces joueurs ont travaillé main dans la main, veillant constamment à réaliser des passes ainsi qu’à se créer des opportunités de but les uns pour les autres. 
La performance allemande en Coupe du monde s’est révélée une brillante démonstration de l’importance des réformes menées en profondeur et à long terme. 
Au début des années 2000, le football allemand apparaissait ennuyeux. 
Les héros de l’équipe allemande appartenaient en effet à un passé lointain. 
Il était à l’époque tentant d’établir une comparaison entre l’inefficacité et la banalité des performances observées au stade et l’état général du pays. 
L’Allemagne était alors considérée comme la grande malade de l’Europe, caractérisée par une propension aux marchés du travail extrêmement protégés. 
Il était nécessaire de faire bouger les choses. 
C’est précisément ce qu’a décidé de faire le nouvel entraîneur de l’équipe nationale allemande, Jürgen Klinsmann, en 2004. 
Au-delà de la mise en œuvre de tactiques plus agressives, sa stratégie nouvelle et radicale a permis d’engendrer une révolution profonde en matière de formation et d’entraînement sportif, au travers de programmes destinés à identifier et à propulser de jeunes joueurs prometteurs au sein des équipes de la ligue nationale allemande. 
Autrement dit, il s’est agi d’une stratégie à long terme. 
Fort heureusement, la direction de l’équipe a compris cette nécessité, et a su persévérer, malgré le manque de résultats à court terme. 
L’assistant-entraîneur de Klinsmann, Joachim Löw, lui a par la suite succédé, devenant l’architecte du défi sportif de 2014. 
La révolution footballistique allemande s’est reflétée dans l’économie. 
À partir de 2013, le social-démocrate et chancelier Gerhard Schröder a mis en œuvre une série de réformes destinées à accroître la flexibilité du marché du travail et, plus généralement, à poser les fondations d’une prospérité à long terme. 
Cette approche axée sur l’avenir a toutefois souffert de sérieuses conséquences politiques à court terme, Schröder perdant l’élection suivante, et voyant la popularité de son parti s’éroder considérablement. 
Ni Schröder, ni Klinsmann n’ont atteint le statut de superstar. Pour autant, ils ont su mener des réformes d’importance. 
D’autres enseignements peuvent être tirés de ces expériences par les Allemands et les Européens. 
L’une de ces leçons concerne l’intégration des étrangers. 
Toutes les grandes équipes européennes, dont la sélection allemande, reposent sur des joueurs d’origine étrangère. 
Lors du match contre le Brésil, Miroslav Klose a battu le record du nombre de buts marqués en Coupe du monde, lui dont la famille est issue de Pologne. 
Pour moitié Ghanéen, Jérôme Boateng s’est démarqué en tant que pilier de la défense allemande. Quant à Mesut Özil, joueur aux origines turques, il s’est illustré par de nombreuses passes superbes et affûtées. 
Balotelli lui-même, héros italien de l’EURO 2012, est le fils d’immigrés ghanéens. 
Mais l’enseignement le plus important réside en fin de compte dans l’inefficacité des solutions miracles et autres gestes footballistiques magiques. 
Les performances exceptionnelles d’un joueur de football vedette peuvent certes apparaître sublimes – voire transcendantes – de la même manière que les mécanismes de sauvetage et autres pactes de relance peuvent contribuer à rallier les marchés et à faire renaître les espoirs. Pour autant, leur impact demeure éphémère. 
Constance, assurance et viabilité de la réussite exigent la mise en œuvre de mesures d’avenir, axées sur la construction de solides fondamentaux. 
L’Europe a besoin d’une approche de ce type, d’une vision qui englobe un certain nombre d’ajustements et de programmes microéconomiques susceptibles d’encourager la mobilité, la flexibilité et l’innovation. 
Si tous les États européens parvenaient à s’inspirer du modèle allemand, l’Europe pourrait alors commencer à apparaître – et à jouer – comme une équipe championne. 

L’histoire secrète de la crise financière 
PRINCETON – Le grand roman de Balzac Illusions perdues se termine par une tirade sur la différence entre « l'histoire officielle », qui est un « tissu de mensonges », et « l’histoire secrète » – c'est à dire la vraie histoire. 
Dans le temps, il était possible de cacher les vérités scandaleuses de l'histoire pendant longtemps – voire pour toujours. 
Plus maintenant. 
Ceci n'est nulle part aussi apparent que dans les récits de la crise financière mondiale. 
L'histoire officielle dépeint la Réserve fédérale américaine, la Banque centrale européenne et les autres grandes banques centrales comme adoptant une action coordonnée pour sauver le système financier mondial de la catastrophe. 
Cependant, les transcriptions publiées récemment des réunions de 2008 du Federal Open Market Committee, le principal organe de décision de la Fed, révèlent que, dans les faits, la Fed a émergé de la crise en tant que la banque centrale du monde, tout en continuant à servir en premier lieu les intérêts américains. 
Les réunions les plus importantes se sont déroulées le 16 septembre et le 28 octobre – à la suite de l'effondrement de la banque d'investissement américaine Lehman Brothers – et portaient sur la création d'accords bilatéraux d'échange de devises visant à assurer une liquidité adéquate. 
La Fed y avait décidé d’accorder des crédits en dollars à des banques étrangères en échange de devises, que la banque étrangère acceptait de racheter après une période spécifiée au même taux de change, plus les intérêts. 
Cela fournissait aux banques centrales – en particulier celles de l'Europe, qui faisaient face à une pénurie de dollars après la fuite des investisseurs américains – les dollars dont elles avaient besoin pour prêter aux institutions financières domestiques en difficulté. 
En effet, la BCE a été parmi les premières banques à conclure un accord avec la Fed, suivie par d'autres grandes banques centrales de pays avancés, comme la Banque nationale suisse, la Banque du Japon et la Banque du Canada. 
Lors de la réunion d’octobre, quatre économies émergentes importantes « sur le plan diplomatique et économique » – Mexique, Brésil, Singapour et Corée du Sud – ont rejoint le mouvement, la Fed décidant d’établir des lignes de swap à hauteur de 30 milliards de dollars avec les banques centrales de ces pays. 
Bien que la Fed ait agi comme une sorte de banque centrale mondiale, ses décisions ont été dictées, d'abord et avant tout, par les intérêts américains. 
Pour commencer, la Fed a rejeté les demandes de certains pays – dont les noms sont effacés dans les transcriptions publiées – de rejoindre le programme d'échange de devises. 
Plus important encore, des limites furent placées sur les swaps. 
L'essence de la fonction de prêteur en dernier ressort d’une banque centrale a toujours été la fourniture de fonds illimités. 
Parce qu'il n'y a pas de limite sur la quantité de dollars que la Fed peut créer, aucun participant au marché ne peut prendre de position spéculative contre elle. 
En revanche, le Fonds monétaire international dépend de ressources limitées fournies par les pays membres. 
Le rôle international grandissant que la Fed joue depuis 2008 reflète un changement fondamental dans la gouvernance monétaire mondiale. 
Le FMI a été créé à une époque où les pays étaient régulièrement victimes des hypothèses désinvoltes des banquiers de New York, tels que l'évaluation de JP Morgan dans les années 1920 selon laquelle les Allemands étaient « fondamentalement un peuple de second ordre ». 
Le FMI formait une caractéristique essentielle de l’ordre international de l'après-Seconde Guerre mondiale, destinée à servir de mécanisme d'assurance universelle – qui ne pourrait pas être utilisé pour promouvoir les intérêts diplomatiques du moments. 
Aujourd'hui, comme le montrent clairement les documents de la Fed, le FMI est devenu marginalisé – notamment en raison de son processus politique inefficace. 
En effet, dès le début de la crise, le FMI, supposant que la demande pour ses ressources resterait faible en permanence, avait déjà commencé à réduire ses capacités. 
En 2010, le FMI a mis en scène sa résurrection, se présentant comme central dans la résolution de la crise de l'euro – à commencer par son rôle dans le financement du plan de sauvetage grec. 
Pourtant, ici aussi, une histoire secrète a été révélée – qui met en évidence à quel point la gouvernance monétaire mondiale est devenue asymétrique. 
Le fait est que seuls les États-Unis et les pays massivement surreprésentés de l'Union européenne ont soutenu le plan de sauvetage grec. 
En effet, toutes les grandes économies émergentes s’y sont fermement opposées, le représentant du Brésil déclarant qu’il s’agissait d’un « plan de sauvetage des détenteurs de la dette privée de la Grèce, principalement les institutions financières européennes ». 
Même le représentant de la Suisse a condamné la mesure. 
Lorsque les craintes d'un effondrement soudain de la zone euro ont donné lieu à un débat prolongé sur la façon dont les coûts seront supportés par des restructurations et des annulations de dette, la position du FMI deviendra de plus en plus compliquée. 
Bien que le FMI soit censé avoir priorité sur les autres créanciers, il y aura des demandes pour annuler une partie des prêts qu'il a émis. 
Les pays émergents plus pauvres s’opposeraient à une telle démarche, arguant que leurs citoyens ne devraient pas avoir à payer la facture de la prodigalité budgétaire de pays beaucoup plus riches. 
Même ceux qui ont toujours défendu l'implication du FMI se tournent à présent contre le Fonds. 
Les fonctionnaires de l'UE sont outrés par les efforts apparents du FMI pour obtenir un soutien des pays débiteurs de l'Europe en exhortant l’annulation de toutes les dettes qu'il n'a pas émises lui-même. 
Et le Congrès des États-Unis a refusé d'approuver l'expansion des ressources du FMI – qui faisait partie d'un accord international négocié au sommet du G-20 de 2010. 
Bien que le scandale qui a suivi la nomination d'un autre européen en tant que directeur général du FMI en 2011 soit de nature à assurer que le prochain chef du Fonds ne sera pas originaire d’Europe, la diminution rapide de l’importance du rôle du FMI signifie que cela ne changera pas grand-chose. 
Comme le montre l'histoire secrète de 2008, ce qui importe est de savoir qui a accès à la Fed. 

L'Europe et les anti-européens 
LONDRES – Les élections européennes ont déclenché une douloureuse remise en question, portant non seulement sur le fonctionnement de l'Union européenne, mais sur son objet même. Les résultats montrent clairement qu'il y a à présent deux Europes. 
L'une dans laquelle la logique de l'intégration est profondément ancrée dans le système politique et dans l'ordre social. L'autre qui rejette les hypothèses de base d'une telle souveraineté partagée. 
La bonne nouvelle, c'est que la plupart des pays européens appartiennent à la première catégorie. La mauvaise, c'est que les exceptions concernent deux pays très grands et très puissants. 
Le débat sur l'Europe n'est pas simplement une discussion sur les mérites de telle ou telle solution institutionnelle ou technique à un problème de coordination politique. Il s'agit de la façon dont des sociétés peuvent s'organiser efficacement dans le contexte de la mondialisation. 
Jusqu'à présent, on a accordé une trop grande importance à l'aspect institutionnel et pas assez au dynamisme et à l'innovation sociale. 
Avant les élections, les pro-européens considéraient le vote à venir comme la preuve qu'un nouveau modèle de la démocratie à l'échelle européenne était en train d'apparaître. 
L'Europe allait ressembler davantage à un pays, avec les partis politiques pan-européens qui devaient proposer leur meilleur candidat (ou Spitzenkandidat comme disent les Allemands), au poste de président de la Commission européenne. 
Mais les eurosceptiques ont répliqué que le nouvel ordre politique ne fonctionnerait pas. 
Les électeurs devaient finalement considérer les élections comme par le passé : une occasion de protester, non pas tant contre l'Europe que contre leurs propres gouvernements nationaux. 
Ils devaient également voter contre l'austérité, imposée dans le cadre de la stratégie de l'UE pour défendre l'union monétaire. 
Ni les optimistes ni pessimistes n'ont eu raison. 
Aucun leader européen clairement désigné ne s'est distingué dans ces élections et le marchandage politique entre les gouvernements de l'UE sur le prochain président de la Commission est susceptible de se prolonger et de prendre un tour curieusement anti-démocratique. 
Dans le même temps, malgré les gros titres qui suggéraient le contraire, il n'y a pas eu de vague globale anti-européenne, ni de désillusion face au projet européen. 
En effet, dans de nombreux pays, y compris certains de ceux les plus durement touchés par la crise financière et économique, les électeurs ont finalement approuvé à la fois leur gouvernement et le projet européen. 
L'effet favorable au candidat sortant était perceptible en Espagne et plus encore en Italie, où le nouveau gouvernement de réforme de Matteo Renzi a déçu les attentes selon lesquelles les Italiens devaient exprimer à leur tour un fort vote de protestation. 
En Europe de l'Est, le parti Plate-forme civique au pouvoir en Pologne a surclassé l'opposition nationaliste, alors que les électeurs dans les État baltes, où les effets économiques d'austérité étaient les plus graves dans toute l'UE, ont approuvé les candidats centristes du Parlement européen. 
La faiblesse inattendue de la droite populiste aux Pays-Bas et les bons résultats des démocrates-chrétiens au pouvoir en Allemagne ont traduit le même phénomène : un nouveau noyau dur de l'Europe, politiquement stable et sûr de lui. 
Cependant, outre-Rhin et outre-Manche, les choses sont bien différentes. 
En France et au Royaume-Uni, le succès des partis populistes insurgés a ébranlé le paysage politique. Dans ces deux pays, le parti au pouvoir (les socialistes français et les conservateurs britanniques) a été non seulement battu, mais a terminé troisième. 
Le Premier ministre français Manuel Valls a décrit la victoire du Front national, le parti d'extrême-droite de Marine Le Pen comme un « séisme » politique. 
Et même si l'on peut facilement attribuer le triomphe du Front national à l'impopularité du président socialiste François Hollande et de son gouvernement, le triomphe parallèle du Parti pour l'indépendance au Royaume-Uni ne peut pas s'expliquer comme un vote de protestation contre le gouvernement de coalition, qui est en train de relancer l'économie. 
La victoire éclatante de l'UKIP a témoigné sans ambiguïté de la part des citoyens d'un rejet de l'Europe, en particulier de l'immigration en provenance de l'UE. 
Les résultats des élections en France et au Royaume-Uni reflètent les écarts les plus marqués des deux pays par rapport au cadre européen. 
Tout d'abord, leur héritage impérial les force à se comporter comme de grandes puissances du XIXème siècle et non pas dans le cadre de mondialisation et d'interconnexion du XXIème siècle. 
On retrouve cette tendance dans leurs modèles économiques. 
Au Royaume-Uni, la dépendance excessive vis-à-vis de la finance traduit le fait que la finance est l'activité centrale de coordination de la vie économique, ce qui avait plus de sens au XIXème siècle qu'aujourd'hui. 
Pour la France, la même faiblesse est sensible dans une propension au gigantisme des entreprises. Il y a de nombreuses réussites pour les grandes entreprises industrielles, la plupart politiquement bien connectées. 
Il existe aussi de très petites entreprises familiales qui sont les vestiges d'un pays perdu. Mais la panoplie des PME qui font la réussite économique de l'Allemagne et de l'Espagne a presque entièrement disparu en France. 
Le Royaume-Uni et la France ont actuellement des débats énergiques sur la manière de faire évoluer leur modèle économique. 
Certains réformateurs au sein du gouvernement veulent davantage de programmes d'apprentissage à l'allemande : on parle d'allégements fiscaux pour les petites entreprises et d'allégement de la charge réglementaire, jugé trop intrusive. 
Il est difficile de dire comment le Royaume-Uni et la France pourront survivre sur la base de la nostalgie. 
Réformer les deux pays est une tâche aussi essentielle que la réforme de l'ordre politique vieillot et complexe de l'Europe. 
Et cela exige beaucoup plus que de simplement peaufiner les dépenses publiques et d'introduire certains projets d'infrastructure de haute technologie. Cela implique plutôt de recréer les fondements d'une société plus dynamique. 
La réforme nationale de deux anciennes grandes puissances impériales de l'Europe est aussi un élément essentiel au bon fonctionnement de l'Europe. 
S'il est concevable que le projet européen puisse survivre sans le Royaume-Uni, toutefois une Union européenne sans la France est impensable. 

La reconstruction de la politique européenne 
PRINCETON – Bon nombre d’Européens tremblent à l’idée de l’issue probable des prochaines élections parlementaires européennes : une importante progression des partis d’opposition anti-européens, qui se présenteront très probablement comme les réels vainqueurs. 
Mais toute cette agitation ne résoudra pas la crise politique de l’Union Européenne. 
Et la crise est profonde. 
Aujourd’hui, les partis anti-UE – le Front National de Marine Le Pen en France, le parti de la Liberté de Geert Wilders aux Pays-Bas, et le Parti pour l’Indépendance du Royaume Uni de Nigel Farage – sont parvenus avec succès à s’organiser en une seule ‘famille’ politique. 
Tandis que les familles établies – les social-démocrates, les libéraux et le bloc du Parti Populaire Européen (PPE) – ont été discréditées aux yeux de nombreux Européens. 
Le problème est que les fondations morales et intellectuelles des vieux partis européens se sont rapidement érodées ces dernières années, en partie en conséquence de leur échec – ou de leur incapacité – à s’adapter aux systèmes de l’UE. 
S’ils n’agissent pas rapidement pour restaurer une image de crédibilité et d’efficacité digne des représentants des intérêts des électeurs, ils risquent de disparaître dans le décor politique, permettant ainsi à des populistes irresponsables d’occuper progressivement le centre de la scène. 
C’est par exemple le cas de la Social-Démocratie, dont la mission historique a toujours été de faciliter la redistribution des ressources. 
Mais dans la mesure où en Europe, cette redistribution s’opère fondamentalement au niveau national de chaque pays – possédant l’autorité budgétaire nécessaire – il est difficile de la considérer comme un projet approprié pour l’ensemble de l’Europe. 
Il sera peut être impossible d’européaniser la social-démocratie dans les conditions actuelles. 
Plus l’Europe sera intégrée, moins les gouvernements auront de marge au niveau national pour organiser cette redistribution, parce que les individus, les sociétés et les emplois peuvent tout simplement quitter les pays dont les impôts sont plus élevés, comme cela s’est déjà vu dans certains pays comme en France. 
Et un état providence européen, fondé sur l’impôt sur le revenu des sociétés ou celui des particuliers, impliquerait d’importants transferts entre pays, ce qui risque d’exacerber les tensions déjà fortes entre les états membres de l’UE. 
Les libéraux ont eux aussi du mal à attirer un large électorat. 
Dans le sillage de la crise économique, les électeurs ont exigé une intervention gouvernementale, ce qui suggère qu’un bon nombre d’entre eux a perdu confiance dans les systèmes peu régulés du passé. 
Finalement, il y les forces de la démocratie chrétienne de centre-droit du PPE qui ont émergé dans l’immédiat après-guerre sur des bases religieuses de solidarité sociale et constituaient une alternative au collectivisme inhumain du fascisme et du communisme. 
Depuis lors, cependant, l’Europe occidentale s’est considérablement laïcisé, et il peut sembler quelque peu désuet de fonder des décisions politiques sur la doctrine sociale catholique. 
Les partis de centre-droit semblent donc intellectuellement légers – des partis qui n’agissent pas, résistent au changement et ne proposent aucune nouvelle idée. 
En l’état, l’enthousiasme des partis anti-UE pour le président russe Vladimir Poutine, et sa politique économique et sociale profondément anti-libérale, pourrait bien être la seule chose en faveur des familles politiques établies. 
Mais les choses ne doivent pas forcément rester ainsi. 
Avec une nouvelle vision politique façonnée par les tendances et les impératifs d’aujourd’hui, l’Europe peut créer un système politique efficace adapté au XXIème siècle. 
Une telle vision, comme toutes les conceptions les plus efficaces de l’Europe, serait un mélange d’idées françaises et allemandes. 
La France est actuellement tétanisée par le succès massif du livre de Thomas Piketty, Le Capital au XXIème siècle, qui analyse les mécanismes qui sous-tendent la montée des inégalités en l’absence de niveaux exceptionnels de croissance économique. 
Le message du livre – un appel à contrer les inégalités croissantes et un plaidoyer pour une croissance économique plus forte – a de lourdes implications politiques. 
Mais le Pikettisme s’attache moins à l’impôt sur le revenu, qu’à l’impôt sur la fortune. 
Cette idée consistant à utiliser l’impôt sur la fortune pour surmonter la crise de la dette de l’Europe fait l’objet d’un soutien considérable à l’est du Rhin, mais pour des raisons différentes. 
Les Allemands craignent d’être encore sollicités pour renflouer les gouvernements surendettés de l’Europe du sud. 
Un tel transfert de dette publique serait injuste selon l’Allemagne – ne serait-ce que parce que des niveaux de dette publique élevés s’accompagnent souvent de niveaux de richesse des ménages plus élevés qu’en Europe du nord. 
Cet argument, défendu par la Bundesbank, semble aller dans le sens d’un impôt sur la fortune. 
En fait, un impôt sur la fortune pourrait stimuler l’activité économique et la croissance. 
Des maisons vides et des champs en friche – une réalité de l’Europe du sud – représentent un investissement relativement sûr qui coûte peu, compte tenu d’un impôt foncier faible. 
Un taux d’imposition plus élevé inciterait les propriétaires à vendre, ce qui entrainerait la restauration et la valorisation de la terre et de l’immobilier – et agirait efficacement comme un vaste plan de relance. 
Dans la mesure où l’impôt sur la fortune servirait principalement à rembourser les niveaux élevés de dettes publiques, il serait appliqué dans le contexte national des états membres. 
Son application dans l’immobilier signifie qu’il ne relèverait pas d’une précaire tentative de taxer un facteur de production mobile. 
Et présenter la taxe comme un prélèvement unique visant à contrer l’héritage des mauvaises politiques du XXème siècle permettrait de garantir qu’il ne risque pas à l’avenir de décourager l’activité économique. 
Les élections européennes pourraient être le signal dont ont désespérément besoin les partis pro-UE. 
Heureusement pour eux, il existe une manière irréfutable de combiner l’inquiétude fondamentalement française au sujet des risques induits par les inégalités et l’inquiétude fondamentalement allemande concernant les excès de dettes publiques. 
C’est pourquoi la taxe foncière et l’impôt sur la fortune constitueront probablement les fondements d’un nouvel alignement politique en Europe. 

L’Arsenal financier de l’Occident 
PRINCETON – La révolution en Ukraine et l’annexion illégale de la Crimée par la Russie ont entrainé une grave crise de sécurité en Europe. 
Mais, dans la mesure où les dirigeants occidentaux tentent un nouveau genre de guerre financière, la situation pourrait devenir d’autant plus dangereuse. 
Une Ukraine démocratique, stable et prospère représenterait une constante irritation – et un reproche – pour la Fédération de Russie autocratique et économiquement sclérosée du président Vladimir Poutine. 
Pour éviter une telle situation, Poutine tente donc de déstabiliser l’Ukraine, en prenant la Crimée et en fomentant un conflit ethnique à l’est du pays. 
Dans le même temps, Poutine tente de relancer l’attrait de la Russie en doublant les pensions des citoyens de Crimée, en augmentant les salaires des 200 000 fonctionnaires de la régions et en y construisant de larges infrastructures dans le style de celles de Sotchi, dont un pont sur le détroit de Kertch pour un budget de 3 milliards de dollars. 
La viabilité à long terme de cette stratégie est douteuse, puisqu’elle mettra à mal les finances publiques de la Russie. 
Mais elle servira néanmoins l’objectif de Poutine, projeter l’influence de la Russie. 
Pour leur part, l’Union Européenne et les Etats-Unis ne veulent pas d’une intervention militaire pour défendre la souveraineté et l’intégrité territoriale de l’Ukraine. 
Mais de simples protestations verbales rendaient ridicule et inefficace l’Occident au yeux du reste de la communauté internationale, ce qui à terme ne ferait que menacer plus encore – et plus largement – la sécurité. 
Une situation qui ne laisse qu’une seule option aux puissances occidentales : celle de lancer une guerre financière contre la Russie. 
Ainsi que l’a récemment révélé l’ancien secrétaire adjoint au Trésor américain Juan Zarate dans ses mémoires, Treasury’s War, au cours des dix années qui ont suivi les attaques terroristes du 11 septembre 2001, les Etats-Unis ont développé un éventail d’armes financières à utiliser contre les ennemis de l’Amérique – d’abord Al Qaeda, puis la Corée du Nord et l’Iran, et maintenant la Russie. 
Parmi cet arsenal, on trouve le gel des actifs et le blocage de l’accès des banques sans scrupules à la finance internationale. 
Le système bancaire russe était déjà vulnérable lorsqu’a débuté la révolution ukrainienne. 
Mais la situation s’est empirée avec le renversement du président ukrainien Viktor Ianoukovitch et l’annexion de la Crimée, créant une panique des marchés qui a considérablement affaibli l’économie russe et appauvri les puissants oligarques russes. 
Dans un système capitaliste de copinage, menacer la richesse de l’élite au pouvoir fragilise la loyauté envers le régime. 
Pour l’élite corrompue, il y a un point de basculement au-delà duquel l’opposition représente une meilleure protection pour leurs richesses et leur pouvoir – et ce point a été atteint en Ukraine lorsque les manifestations de Maidan ont pris de l’ampleur. 
Poutine semble convaincu, si l’on en croit ses discours, que l’Union Européenne et les Etats-Unis ne peuvent pas sérieusement envisager une guerre financière, ce qui selon lui, menacerait leurs marchés financiers extrêmement complexes et interconnectés, plus que le système financier de la Russie, relativement isolé. 
En effet, le lien entre intégration financière et vulnérabilité n’était-il pas la principale leçon tirée de la crise qui a éclaté à la suite de l’effondrement de la banque Lehman Brothers en 2008 ? 
En fait, Lehman était une petite institution comparée aux banques autrichiennes, françaises et allemandes qui se sont retrouvées fortement exposées au système financier russe au travers de la pratique consistant à utiliser les dépôts des compagnies et des particuliers russes pour prêter aux emprunteurs russes. 
Compte tenu de cela, un gel des actifs russes pourrait s’avérer catastrophique pour les marchés financiers européens, pour ne pas dire globaux. 
En déstabilisant l’Ukraine, Poutine a deux objectifs : capitaliser sur les animosités linguistiques et nationales en Ukraine pour générer une fragmentation sociale, tout en tirant avantage des vulnérabilités financières occidentales – surtout celles de l’Europe. 
En effet, Poutine aime parfois considérer la chose comme un concours qui l’opposerait seul au pouvoir des marchés financiers. 
La course à l’armement qui a précédé la première guerre mondiale s’était accompagnée par exactement le même mélange d’hésitations militaires et de volonté d’expérimenter le pouvoir des marchés. 
En 1911, le principal manuel sur le système financier allemand, rédigé par le banquier vétéran Jacob Riesser, annonçait déjà, « L’ennemi, cependant, peut œuvrer à aggraver une panique… en exigeant soudainement une série de revendications en souffrance, par la vente illimitée de nos propres titres, et par d’autres tentatives visant à priver d’or l’Allemagne. 
Il peut aussi y avoir des tentatives pour désorganiser notre capital, notre monnaie et nos marchés de titres, et menacer la base de notre système de crédit et de paiement. » 
Les hommes politiques n’ont saisi les conséquences potentielles de la vulnérabilité financière qu’en 1907, lorsqu’ils se sont retrouvé confrontés à une panique financière générée depuis les Etats-Unis mais qui a eu de sérieuses conséquences pour l’Europe continentale (et qui, d’une certaine façon, préfigurait la Grande Dépression). 
De cette expérience, chaque pays a appris à donner plus de résilience à son marché financier pour se protéger d’éventuelles attaques, et aussi que les attaques pouvaient constituer une réponse dévastatrice aux pressions diplomatiques. 
C’est exactement ce qui s’est passé en 1911, lorsqu’une dispute sur le contrôle du Maroc a convaincu la France de retirer 200 millions de Deutsch Marks qu’elle avait investis en Allemagne. 
Mais l’Allemagne s’y était préparée et a pu répondre à l’attaque. 
En effet, les banquiers allemands ont eu la fierté de constater que la crise de confiance avait frappé la place financière de Paris bien plus fortement que celles de Berlin ou de Hambourg. 
Les efforts des pays pour protéger leurs systèmes financiers se concentrent souvent sur la supervision bancaire et, dans de nombreux cas, sur un élargissement de l’autorité de la banque centrale pour y associer la provision de liquidités d’urgence en faveur d’institutions nationales. 
Les différents débats sur la réforme financière aux Etats-Unis ont traité de cet impératif, et certains fondateurs de la Réserve Fédérale américain ont pointé du doigt les applications militaires et financières du terme « réserve ». 
A cette époque, les efforts en faveur de la réforme financière étaient déterminés par la notion selon laquelle l’accumulation de tampons financiers rendrait le monde plus sûr. 
Mais cette conviction a entrainé une confiance excessive chez les auteurs de ces réformes, ce qui les a empêché d’anticiper sur le fait que les mesures militaires seraient rapidement nécessaires pour protéger l’économie. 
En lieu d’être une alternative à la guerre, la course aux armes financières a rendu la guerre plus probable – comme il se peut que cela soit le cas en Russie aujourd’hui. 

L'Histoire contre l'Europe 
PRINCETON – L'Histoire compte, mais de plusieurs manières. 
A certains endroits et pour certaines personnes, l'Histoire signifie des affrontements éternels formés par des forces géopolitiques profondes : les événements de quatre siècles auparavant sont semblables à ceux d'hier. 
Ailleurs et pour d'autres personnes, l'Histoire suggère la nécessité de trouver les moyens d'échapper à des situations délicates anciennes et à des préjugés dépassés. 
C'est ce clivage qui définit la bataille intellectuelle qui se déroule actuellement autour de l'Europe et en son sein. 
Avec le centenaire du déclenchement de la Première Guerre mondiale cette année, des dizaines de nouvelles analyses de « la Der des Ders » sont sorties des rotatives. Et il est tentant de faire des parallèles contemporains avec la complaisance de l'Europe impériale, en particulier dans sa ferme conviction que le monde était si interconnecté et prospère que tout revers était impensable. 
Aujourd'hui, malgré les effets civilisateurs supposés des chaînes d'approvisionnement mondiales, des poudrières comme la Syrie ou la mer de Chine du Sud pourraient faire sauter le monde, tout comme le conflit en Bosnie en 1914. 
Réfléchir sur l'héritage de la Grande Guerre a également été l'occasion de faire revivre les mentalités de l'époque. 
Au Royaume-Uni, le Secrétaire de l'Education Michael Gove a récemment publié une polémique contre les historiens qui a souligné la futilité de la guerre, la qualifiant de « guerre juste » dirigée contre le « darwinisme social impitoyable des élites allemandes. » 
Cela ressemble à une allusion à peine voilée aux luttes de pouvoir de l'Europe contemporaine. 
Mais 1914 n'est pas le seul point de comparaison possible ou séduisant dans l'interprétation du passé de la Grande-Bretagne. 
L'année prochaine aura lieu le bicentenaire de la bataille de Waterloo et l'ultime défaite de Napoléon. 
Le politicien de la droite britannique Enoch Powell a utilisé cela pour prétendre que le Marché commun européen était la vengeance que les Allemands et les Français leur ont imposée pour les défaites que la Grande-Bretagne leur ont infligé. 
Les célébrations et commémorations seront pleines de symbolisme liées à des conflits contemporains. 
Déjà le Premier ministre britannique David Cameron a dû déplacer une réunion au sommet avec le Président français François Hollande sur le site proposé, le palais de Blenheim, car les diplomates français ont réalisé qu'il avait été construit pour célébrer John Churchill, duc de Marlborough, qui a écrasé les armées de Louis XIV en 1704, près de la petite ville de Bavière qui a donné son nom au palais. 
L'année 1704 est chargée de sens. 
La victoire sur la France a jeté les bases de l'Acte d'Union de 1707 entre l'Angleterre et l'Ecosse. 
Cette union fera l'objet d'un référendum crucial cette année en Ecosse. 
Des dates historiques évocatrices sont utilisées à foison de la même manière sur l'autre rive du continent européen, pour raviver les images d'ennemis qui résonnent dans les débats politiques contemporains. 
Il y a quelques années, un film russe intitulé simplement 1612 évoquait le Temps des Troubles, quand un leadership faible a causé l'invasion de la Russie et son renversement par des aristocrates et des capitalistes polonais insidieux. 
Le réalisateur du film, Vladimir Khotinenko, a déclaré qu'il était important que son public ne le considère pas comme quelque chose qui était arrivé dans l'Histoire ancienne, mais comme un événement récent... où il fallait voir le lien entre ce qui s'était passé il y a 400 ans et aujourd'hui ». 
Alors que la Russie s'efforce de reprendre l'Ukraine dans son orbite, une autre date ancienne tient une place importante : 1709, quand le tsar Pierre le Grand a écrasé les armées suédoises et cosaques à la bataille de Poltava. 
Cette bataille a fait l'objet d'un film russe récent : The Sovereign’s Servant - Fantassins, seuls en première ligne (2007). 
Des commentateurs de télévision russes décrivent les pays les plus engagés dans le soutien à une Ukraine orientée vers l'Europe (la Suède, avec la Pologne et la Lituanie, qui avaient été mises dans l'orbite suédoise) pour chercher à se venger de Poltava. 
Les périphéries occidentales et orientales de l'Europe seraient obsédées par les dates qui rappellent leurs luttes avec le centre : 1914, 1815, 1709, 1707, 1704 et 1612, entre autres. 
En revanche, le centre européen est obsédé par la tâche de transcender l'Histoire, en travaillant sur des mécanismes institutionnels visant à surmonter les conflits qui ont déchiré l'Europe durant la première moitié du XXème siècle. 
Le projet d'intégration européenne est une sorte de libération des pressions et des contraintes du passé. 
Après la Seconde Guerre mondiale, Charles de Gaulle a évolué vers une métaphysique compliquée qui explique les relations de son pays avec son passé problématique. 
Chaque pays européen avait été trahi. 
« Voilà pourquoi la France a souffert plus que les autres : parce qu'elle a été plus trahie que les autres. 
Voilà pourquoi elle est seule à pouvoir faire un geste de pardon… Il n'y a que moi qui puisse réconcilier la France et l'Allemagne, puisqu'il n'y a que moi qui puisse relever l'Allemagne de sa déchéance. » 
Winston Churchill (un descendant direct du duc de Marlborough) a eu une vision semblable de l'après-guerre visant à surmonter les divisions du passé et les querelles nationalistes. « [C]e noble continent ... est la fontaine de la foi chrétienne et de l'éthique chrétienne. » dit-il. 
Si l'Europe était unie dans le partage de son héritage commun, il n'y aurait pas de limite au bonheur, à la prospérité et à la gloire dont ses trois ou quatre cents millions de personnes pourraient jouir. 
Le centre de l'Europe est-il à présent trop naïf ou trop idéaliste ? 
Est-il vraiment possible d'échapper à l'Histoire ? 
Ou au contraire, y a-t-il quelque chose d'étrange dans la façon dont la périphérie de l'Europe a recours de manière obsessionnelle à des étapes marquantes de l'Histoire ? 
En Grande-Bretagne et en Russie, cette obsession semble être non seulement une façon d'affirmer des intérêts nationaux, mais aussi un mécanisme pour rappeler à une population désabusée les réalités contemporaines du déclin du passé impérial. 
De Gaulle et Churchill savaient beaucoup de choses sur la guerre et ils voulaient transcender l'héritage sanglant de Poltava, de Blenheim et de Waterloo. 
Ils lisaient l'Histoire comme un corpus de leçons concrètes sur la nécessité d'échapper au passé. 
Aujourd'hui, la périphérie de l'Europe semble en revanche déterminée à s'échapper dans ce passé. 



Une moisson de suicides 
NEW DELHI – Depuis une décennie, une épidémie de suicides frappe quatre États indiens – le Maharastra, l’Andhra Pradesh, le Karnataka et le Pendjab. 
Selon les chiffres officiels, plus de 160.000 paysans se sont suicidés en Inde depuis 1997. 
L’incidence de suicides est la plus élevée là où les paysans cultivent du coton et semble directement liée à l’existence de monopoles de semences. 
En Inde, l’approvisionnement en semences de coton a peu à peu échappé au contrôle des paysans pour tomber aux mains de producteurs mondiaux de semences comme Monsanto. 
Ces sociétés géantes ont entrepris de contrôler les semenciers locaux au moyen de rachats, de co-entreprises et de franchises, donnant lieu à la naissance de monopoles de semences. 
Dans ce cas, les semences, d’un bien commun, deviennent la «�propriété intellectuelle�» de sociétés comme Monsanto qui peuvent en tirer des bénéfices sans limites au moyen des royalties. 
Pour les paysans, cette situation se traduit par une aggravation de leurs dettes. 
D’une ressource renouvelable et régénératrice, les semences ont ainsi été transformées en un produit de base non renouvelable. 
La raréfaction des semences est directement imputable aux monopoles, qui ont comme arme ultime les semences «�terminator�», génétiquement modifiées pour être stériles. 
Cela veut dire que les paysans ne peuvent plus utiliser les graines de la dernière récolte et doivent à chaque saison de plantation retourner se pourvoir auprès d’un semencier. 
Pour les paysans, cela implique des coûts plus élevés�; pour les sociétés productrices de semences, des bénéfices plus élevés. 
La création de monopoles de semences a été rendue possible par la déréglementation des sociétés du secteur, une déréglementation qui leur a notamment donné le droit de déterminer l’innocuité de leurs produits. 
Avec l’arrivée de la mondialisation, les sociétés ont été autorisées à vendre des semences dont elles avaient elles-mêmes défini la biosécurité. 
Dans le cas des semences génétiquement modifiées, ces sociétés cherchent à nouveau à obtenir le droit à s’auto-réglementer concernant la biosécurité. 
Une réglementation fédérale sur les semences existe toujours, mais aujourd’hui elle vise les paysans, qui sont peu à peu poussés à devenir dépendants des semences brevetées. 
Ce brevetage du vivant est l’un des principaux facteurs de la destruction globale de la biodiversité. 
La création de monopoles de semences, accompagnée d’un endettement massif des paysans envers une nouvelle sorte d’usurier – les intermédiaires des sociétés semencières et chimiques – s’est également traduit par un coût élevé en termes de vies humaines. 
Les premiers suicides de paysans ont eu lieu dans le district de Warangal de l’Andhra Pradesh. 
Les agriculteurs de la région cultivaient auparavant le millet, des légumes secs et des graines oléagineuses. 
Du jour au lendemain, Warangal a été converti en une région de culture du coton en utilisant des graines hybrides stériles qui nécessitent une irrigation importante et qui ne résistent pas aux insectes nuisibles. 
Les petits paysans sans capital propre se sont retrouvés dans un cercle vicieux d’endettement. 
Pour certains, il n’y a eu qu’une porte de sortie. 
C’est à cette époque que Monsanto et son partenaire indien, Mahyco, se sont livrés à des expérimentations illégales sur le terrain avec le coton Bt, une variété génétiquement modifiée. 
Toutes les importations et essais de culture d’organismes génétiquement modifiés sont réglementés en Inde par une disposition de la loi sur la protection de l’environnement�: les «�Règles sur la fabrication, l’utilisation, l’importation, l’exportation et le stockage des micro-organismes, des organismes ou cellules génétiquement modifiés dangereux�». 
La Fondation de recherche pour la science, les technologies et l’écologie s’est servie de cette disposition pour bloquer la commercialisation du coton Bt par Monsanto en 1999, raison pour laquelle cette variété n’a été vendue à des fins commerciales qu’en 2002. 
La hausse des prix de production et la chute libre du prix de vente de leurs produits ont obligé les paysans à s’endetter, et l’endettement est la principale cause de suicide. 
C’est pour cette raison que les paysans se suicident surtout dans les régions productrices de coton où la mainmise des sociétés transnationales sur les semences asphyxie progressivement les agriculteurs. 
Dans un premier temps, l’introduction des gênes Bt dans le coton avait pour objectif de lutter contre les insectes nuisibles. 
Mais de nouveaux parasites ont attaqué le coton Bt, obligeant les paysans à pulvériser sans cesse des pesticides. 
Dans la région de Vidharbha au Maharashtra, où l’incidence des suicides est la plus élevée, la superficie des plantations de coton est passée de 0,2 millions d’hectares en 2004 à 2,88 millions d’hectares en 2007. 
Le coût des pesticides a lui été multiplié par 13 sur la même période. 
Une technologie transgénique qui ne tient pas ses promesses est sans doute intéressante pour des semenciers globaux qui sont aussi producteurs de pesticides et d’herbicides. 
Les paysans, eux, ont été acculés au suicide. 
Les technologies sont des outils. 
Quand un outil ne fonctionne pas correctement, il faut le remplacer. 
Il est aujourd’hui évident que le coton Bt ne résiste pas aux parasites et qu’il ne permet pas aux paysans d’assurer leur subsistance. 
Il est temps de remplacer les semences génétiquement modifiées par l’agriculture biologique. 
Il est grand temps de mettre fin aux suicides. 

Les moissons de la faim 
NEW YORK – Le manque de nourriture est rarement une cause de famine. 
Même aujourd’hui, il y a assez de nourriture dans le monde, avec une récolte exceptionnelle cette année, et pourtant toujours plus de personnes n’ont pas les moyens d’acheter les aliments nécessaires. 
Répondre à cette crise en devenir est l’objectif de la Conférence mondiale de la FAO sur la sécurité alimentaire organisée du 3 au 5 juin, à Rome. 
Avant même la récente flambée du prix des denrées alimentaires, on estimait qu’un milliard environ de personnes souffraient d’une faim chronique, tandis que deux milliards d’autres étaient victimes de malnutrition, soit près de trois milliards de personnes n’ayant pas assez à manger, presque la moitié de la population mondiale. 
Environ 18.000 enfants meurent chaque jour des conséquences directes ou indirectes de la malnutrition. 
Il est évident que l’augmentation récente des produits alimentaires ne fera que multiplier le nombre de gens vulnérables aux carences alimentaires. 
Il est urgent de financer les programmes d’aide alimentaire existants pour répondre à la croissance de la demande, pour éviter les troubles sociaux et pour s’assurer que les paysans reçoivent les intrants agricoles les plus onéreux et nécessaires à la prochaine saison de plantation. Mais en même temps que nous apportons une réponse à l’urgence humanitaire actuelle, nous ne devons pas perdre de vue les problèmes à long terme qui ont affecté la sécurité alimentaire ces dernières décennies. 
Clairement, un « new deal » pour la sécurité alimentaire est nécessaire de toute urgence. 
L’essor de la production alimentaire au moment de la Révolution verte des années 1960 – grâce au soutien important des gouvernements et d’organisations internationales à but non-lucratif – a cédé le pas à de nouvelles priorités politiques dans les années 1980. 
Alors même que l’offre des denrées alimentaires ralentissait, la demande a continué à croître et pas seulement à cause de l’expansion démographique. 
Avec la croissance des revenus, l’augmentation de la consommation de viande a entraîné une transformation du grain en aliment pour bétail. 
Depuis les années 1980, les gouvernements ont été encouragés à promouvoir les exportations pour obtenir des devises étrangères et à importer leurs aliments. Mais l’alimentation ne peut pas être traitée comme une quelconque autre matière première, et les gouvernements doivent développer les politiques, les infrastructures et les institutions nécessaires à garantir la sécurité alimentaire (à ne pas confondre avec l’autosuffisance) aux niveaux national et régional. 
Le problème étant qu’après avoir négligé la sécurité alimentaire et les secteurs productifs de leur économie pendant plusieurs décennies, les gouvernements de plusieurs pays en développement n’ont plus la capacité fiscale permettant d’augmenter les dépenses publiques en faveur d’un accroissement de la production alimentaire et du rendement agricole. 
De plus, l’urbanisation galopante et la conversion des terres à un usage autre qu’agricole ont réduit les surfaces consacrées à la production alimentaire, en même temps que les terres agricoles sont utilisées pour produire des cultures non alimentaires, comme les biocarburants. 
Il ne faudrait pas pour autant abandonner précipitamment tous les biocarburants, malgré des choix politiques clairement médiocres opérés ces dernières années. 
Certains biocarburants sont beaucoup plus efficaces au plan énergétique et en coût que d’autres, et les diverses sources de biocarburants présentent des coûts d’opportunité très différents pour l’agriculture alimentaire (le sucre n’a par exemple pas subi d’augmentation importante de prix). 
Un autre problème est qu’un nombre toujours plus réduit de transnationales agroalimentaires domine la commercialisation, la production et les intrants, une évolution qui s’effectue au détriment des petits paysans et des consommateurs, et en particulier des pauvres. 
De plus, la diminution de l’aide gouvernementale au crédit rural a fait que son coût est souvent devenu prohibitif. 
L’accroissement des titrisations, des transactions en ligne plus aisées et les autres évolutions financières de ces dernières années ont en outre facilité des investissements spéculatifs plus importants, notamment dans le domaine des marchés à terme des marchandises et des marchés des options, et en particulier ceux qui portent sur les produits alimentaires. 
La chute de la valeur des actifs dans d’autres segments des marchés financiers à la suite de la crise des « subprimes » aux Etats-Unis est peut-être plus à l’origine de la récente flambée du prix des denrées alimentaires que ne le sont les contraintes de l’approvisionnement ou d’autres facteurs sous-jacent de l’enchérissement graduel à plus long terme. 
Parallèlement, les subventions agricoles et les barrières douanières des pays industrialisés ont sans l’ombre d’un doute affaibli la production alimentaire des pays en développement. 
Mais stopper les subventions agricoles ne fera qu’augmenter le prix des produits alimentaires, du moins dans un premier temps, tandis que la seule réduction des tarifs douaniers n’entraînera pas nécessairement une augmentation de la production agricole dans les pays pauvres, à moins d’un soutien complémentaire. 
À la place de ces mesures inadéquates, certains tenants de la sécurité alimentaire ont appelé les pays riches à compenser les effets pervers de leur protectionnisme et de leurs subventions à l’agriculture en fournissant une aide supplémentaire au monde en développement, et en ciblant en particulier les moyens de production qui améliorent la sécurité alimentaire. 
Pour éviter une catastrophe, la communauté internationale doit aussi faire face à la situation d’urgence concernant les aliments et les plantations mentionnée plus haut, y compris en dégageant des parts budgétaires et de la balance des paiements plus généreuses pour soutenir les pays à bas revenus importateurs d’aliments. 
Enfin, alors que les dirigeants mondiaux se réunissent à Rome, la communauté internationale doit trouver un engagement global et constructif pour la sécurité alimentaire qui ne soit pas infirmé par des politiques contradictoires. 

L’Amérique a-t-elle perdu son pouvoir d’attraction ? 
Cambridge – Il semblerait que l’Amérique ait perdu de son assurance puisque même le président exprime sa crainte que la crise financière ne soit pire que la grande dépression des années 30. 
George Bush n’est pas le seul à s’inquiéter d’une aggravation de la situation, avant de voir le bout du tunnel. 
De plus en plus de personnalités du milieu des affaires commencent également à se demander si les Etats‑Unis seront capables de leur redresser prochainement leur économie. 
Les conjoncturistes sont beaucoup plus optimistes : ils prévoient pour 2009 une croissance américaine aux alentours de -1,5 %, après une réduction similaire au deuxième semestre 2008. 
Cette récession pourrait être douloureuse, mais bien moins que la baisse de rendement de 10 à 15 % généralement associée aux récessions à grande échelle. 
Compte tenu de l’optimisme inopportun de la plupart des conjoncturistes ces derniers temps, on peut comprendre que le public se méfie de leurs pronostics. 
Les prévisions conjoncturelles semblent néanmoins optimistes. 
Avec un système financier en mode survie, l’effondrement des prix de l’immobilier et la hausse du chômage, l’économie américaine paraît plus vulnérable qu’à aucun autre moment depuis les années 70, voire depuis la Deuxième Guerre mondiale. 
Pourtant, il convient de noter qu’une croissance de production négative durant plus de deux ans est relativement rare, même au lendemain de graves crises bancaires. 
Les rapports statistiques historiques sont peut-être une maigre consolation au cœur d’une catastrophe qui semble désormais si insidieusement différente des précédentes, il ne faut pas pour autant les rejeter. 
Certes, il aura fallu au Japon ce qui semble être une éternité pour sortir de sa crise des années 90, mais ce pays fait figure d’exception : la crise est survenue alors que l’économie japonaise avait besoin d’une restructuration qui lui permettrait de relever les défis considérables posés par l’émergence de l’économie chinoise. 
La paralysie politique durant l’interrègne entre les présidents Bush et Obama n’arrange guère les choses. 
La politique américaine a dégénéré en une sorte de « roue de la fortune » pour les compagnies financières : un jour, la faillite, le lendemain, un prêt à faibles conditions. 
Espérons que la dream team économique du président élu Barack Obama adoptera au moins une politique constante et cohérente. 
Rien que par sa cohérence, elle pourrait fortement stimuler la confiance du pays. 
Le train de mesures de reprise devrait par-dessus tout inclure une méthode rationnelle de réinitialisation du système financier, par l’évaluation de positions d’après leur valeur observée sur le marché au moment de l’évaluation, la restructuration et la recapitalisation des banques, et une nouvelle conception de la réglementation permettant la créativité tout en protégeant mieux le public contre la folie qui régnait depuis plus d’une décennie. 
L’aide immobilière est nécessaire pour empêcher l’envolée des prix, tout comme les grandes mesures d’incitation macroéconomique, notamment les politiques monétaires modérément inflationnistes. 
Comme on peut s’y attendre, plusieurs dirigeants, notamment la Chancelière allemande Angela Merkel, s’inquiètent des conséquences de plus long terme de mesures macroéconomiques agressives. 
On peut comprendre ces inquiétudes surtout au vu du rôle croissant du gouvernement dans l’économie. 
Cependant, comme en temps de guerre, on espère que ces effets sont temporaires. 
En outre, l’inaction est-elle une solution envisageable ? 
Avant les années 50, les chutes de production de 15 à 20 % en une seule année étaient monnaie courante (il faut en convenir, la comptabilité du revenu national était plus basique). 
Selon des chercheurs économistes, nous devrions simplement surmonter la crise comme à l’époque. 
Les récessions ont une action purifiante qui facilite la restructuration douloureuse. 
Or, les systèmes politiques, économiques et sociaux d’aujourd’hui – au moins dans les pays développés – sont incapables de résister en temps de paix à une baisse de production de 15 à 20 % sur une courte période. 
Les mesures d’incitation et d’intervention de grande envergure –que préconise actuellement de la Réserve fédérale américaine – sont inévitables. 
On peut juste souhaiter que l’État sortira de l’économie aussi rapidement qu’il y est entré. L’éventuelle réussite des mesures et la restructuration fait en outre espérer que la récession qui se creuse ne se transformera pas en une récession à grande échelle. 
Les Etats-Unis sont certes le point de départ de la crise financière, ils ne sont pas les seuls déchirés par le doute. 
La Grande-Bretagne, l’Irlande et l’Espagne subissent des crises financières d’ampleur similaire. 
Les pays qui dépendent des exportations d’énergie, en particulier ceux dont le système de gouvernance est mis en doute, tels que la Russie et le Venezuela, sont confrontés à des baisses bien plus terribles. 
Même la Chine, jadis invulnérable, doit envisager une diminution de moitié de son taux de croissance. 
L’Europe et le Japon ne connaissent pas de désordre financier aussi complexe qu’aux Etats-Unis, mais nagent toutefois en pleine récession. 
L’économie mondiale est dans le pétrin. 
Les optimistes étaient trop confiants au moment du boum, à l’inverse, les ultra pessimistes iront certainement trop loin en annonçant la menace d’une grande dépression. 2009 sera une année difficile. 
Mais en l’absence d’un conflit à grande échelle, il y a de fortes chances pour que 2010 voit la restauration d’une faible croissance aux Etats-Unis, en Europe et au Japon, et probablement d’une croissance solide dans la plupart des marchés émergents. 
L’économie américaine a certes perdu une bonne partie de son charme, il faudra bien plus de malchance et de bourdes politiques pour atteindre le niveau d’une seconde grande dépression mondiale. 

Cuba a-t-elle laissé passer sa chance ? 
BUENOS AIRES – La confirmation de Raul Castro à son poste de successeur de son frère Fidel témoigne que son Cuba renforce l’hégémonie de l’armée, ce qui ne présage rien de très positif quant à l’éventualité d’une ouverture politique ou économique proche. 
C’est ce qu’a confirmé tout récemment le sixième Congrès du Parti Communiste cubain qui n’a produit que peu de nouvelles propositions et s’est plutôt contenté de ressasser les mêmes vieilles antiennes. 
Depuis que des problèmes de santé ont obligé Fidel Castro à se mettre en retrait, Raúl a ouvert les portes à l’armée et éloigné même les civils qui avaient été les proches de confiance de son frère. 
Tandis que Fidel rédigeait des articles doctrinaires dans la presse officielle, les forces armées ont repris les rennes de la politique et de la production. 
L’apparition de Fidel au Congrès du Parti – un événement lourd de sens politique puisqu’il avait fait très peu d’apparitions publiques depuis l’annonce de sa maladie en 2006 – semble confirmer son soutien à cette évolution. 
Nous savons maintenant que le congrès a été reporté 14 ans durant du fait de divisions profondes entre les dirigeants cubains. 
Le groupe de civils évincé voulait adapter le « modèle chinois » de réformes économiques progressives initié par le Parti. 
Mais Raul et ses partenaires militaires ont imposé à Fidel les critères de leur groupe. 
Dans le communisme asiatique – tel qu’il est à l’ouvre en Chine et au Vietnam en particulier – la direction du Parti alterne périodiquement et c’est une direction civile qui contrôle l’armée. 
Le népotisme systématique au plus haut niveau de gouvernement politique et militaire n’existe qu’en Corée du Nord. 
Par contre, la nouvelle structure politique rauliste de Cuba trouve son inspiration dans la plus pure tradition du caudillismo militaire latino-américain, utilisant l’idéologie communiste de manière pragmatique. 
Ce modèle apparaît clairement dans la nature des réformes proposées par Raul. 
Les industries les plus dynamiques de l’économie – principalement l’exploitation minière et le tourisme – sont du domaine réservé de l’armée qui les gère de manière affairiste, en recherche de rentabilité. 
Ces secteurs privilégiés sont les seuls à bénéficier de réformes. 
Les cercles qui constituent cette « nouvelle classe » ne diabolisent pas les capitaux étrangers. 
En effet, leurs discussions parlent de dette et certains créanciers s’intéressent aux mécanismes de la capitalisation. 
En ce qui concerne le reste de l’économie, la position du Parti rappelle la fameuse phrase du Il Gattopardo (Le Léopard) de Lampedusa : quelque chose doit changer pour que rien ne change. 
La vente de biens immobiliers et de véhicules sera légalisée et le travail indépendant autorisé, principalement dans le secteur des services. 
Mais, en l’absence de capitaux et dans l’obligation de payer des impôts, quel sort attend les industries que l’état aura mises sur le marché ? 
Près d’un million et demi de Cubains n’auront jamais de participations dans les industries contrôlées par la bourgeoisie militaire. 
Et la question de la propriété foncière n’a pas non plus été résolue : seuls certaines parcelles seront louées sous une forme ou une autre. 
Cuba va donc continuer d’importer beaucoup de produits d’alimentation, dont une grande part à un prix inaccessible pour la population. 
En outre, les Cubains ordinaires craignent que leurs cartes de rationnement – le seul moyen à leur disposition pour obtenir leur nourriture – ne soient annulées. 
Car selon Raul, le système de rationnement alimentaire contrôlé par l’état est un « facteur d’immobilité, » mais personne ne sait ce qui pourrait le remplacer. 
Le sixième congrès n’a pas traité les questions de droits humains. 
Ni la liberté de la presse ni l’accès à l’information n’était à l’ordre du jour, et l’opposition continuera d’être ignorée, la laissant avec les seules options de liberté conditionnelle ou d’exil. 
La migration, une option financée par les mandats envoyés par les proches depuis les États-Unis, n’a pas non plus été rendue plus flexible. 
Lorsque l’Union Soviétique s’est effondrée, nombreux furent ceux qui ont cru que le régime cubain prendrait le chemin des réformes, même timidement. 
Mais Fidel Castro s’est méfié des transitions démocratiques en Europe de l’est et une première opportunité de transition similaire à Cuba fut perdue. 
Et aujourd’hui, la chance de pouvoir injecter du sang neuf et de nouvelles idées vient à nouveau d’être perdue : alors que le sixième congrès a limité la durée du mandat exécutif à dix ans, les deux personnes désignées pour succéder à Raul Castro sont toutes deux octogénaires. 
Dans les années 80, Deng Xiaoping avait averti que la Chine s’effondrerait en l’absence de changements. 
Raul a dit la même chose. 
Mais Deng a opté pour de réelles réformes et un réel changement, en séduisant les Chinois d’outremer, pourtant diabolisés par le Parti pendant de nombreuses années, pour qu’ils misent sur l’avenir du pays et investissent. 
La diaspora l’a entendu et ce fut le début et le secret des réformes qui ont mis la Chine sur la voie de son actuel succès économique. 
Cuba ne peut rester isolée, dépendante des pétrodollars vénézuéliens et pénalisée par un embargo commercial américain mal ficelé. 
Un ordre du jour réaliste pour aller dans le sens du changement exige inévitablement une ouverture de Cuba sur le monde, et la garantie des libertés à l’intérieur du pays. 
Le sixième congrès a malheureusement fait la preuve que le Parti Communiste cubain demeure dans le déni quant aux perspectives et aux options du pays. 

La puissance économique a-t-elle remplacé la puissance militaire ? 
CAMBRIDGE – A la fin de la Guerre froide, quelques doctes spécialistes ont proclamé que la "géoéconomie" avait remplacé la géopolitique. 
La puissance économique allait devenir la clé pour accéder au leadership mondial, un changement dont beaucoup pensaient qu'il allait ouvrir une ère dominée par le Japon et l'Allemagne. 
Aujourd'hui certains observateurs considèrent que la place acquise par la Chine dans l'économie mondiale traduit une nouvelle phase dans l'équilibre des pouvoirs au niveau planétaire, reléguant à l'arrière-plan la puissance militaire. 
Ils estiment que cette dernière ne peut que s'aligner rapidement sur la puissance économique, oubliant que les USA ont été pendant 70 ans la première économie mondiale avant de devenir une grande puissance militaire. 
Les observateurs politiques débattent depuis longtemps pour savoir ce qui est plus important : la puissance économique ou la puissance militaire ? 
Traditionnellement les marxistes considèrent que le pouvoir se bâtit sur l'économie et que les institutions politiques sont une simple superstructure - une idée partagée par le courant économique libéral du 19° siècle pour lequel l'interdépendance croissante entre commerce et finance rendrait la guerre obsolète. 
Mais le fait que la Grande-Bretagne et l'Allemagne aient été des partenaires commerciaux majeurs en 1914 n'a pas empêché une conflagration qui retardé d'un demi-siècle l'intégration économique européenne. 
La puissance militaire que certains considèrent comme la forme ultime de la puissance politique nécessite une économie florissante. 
Mais que la puissance économique l'emporte ou pas sur la puissance militaire dépend du contexte. 
La carotte est plus efficace que le bâton pour faire avancer un âne, mais un fusil est plus efficace pour s'emparer de l'âne de son ennemi. 
La force militaire est impuissante face à bien des problèmes cruciaux, elle ne peut combattre l'instabilité financière ou arrêter le réchauffement climatique. 
La Chine et les USA sont plus que jamais interdépendants sur le plan économique, mais beaucoup d'analystes se trompent quant aux conséquences de cette situation en terme de leadership politique. 
Il est vrai que la Chine pourrait facilement mettre les USA à genoux en menaçant de vendre ses réserves de dollars. 
Mais cela réduirait la valeur de ses réserves du fait de la baisse du dollar et porterait un coup à la demande américaine pour les produits chinois. Il en résulterait pertes d'emploi et instabilité sociale dans le pays du Milieu. 
Autrement dit, mettre les USA à genoux affaiblirait la Chine. 
Savoir si l'interdépendance économique renforce le pouvoir politique suppose de considérer les asymétries entre Etats. 
"L'équilibre de la terreur financière" entre la Chine et les USA ressemble à "l'équilibre de la terreur" entre l'URSS et les USA pendant la Guerre froide, lorsque chacun avait le potentiel nécessaire pour détruire l'autre sous le feu nucléaire. 
En février 2000, des officiers supérieurs chinois irrités par les ventes d'armes américaines à Taiwan ont demandé à leur gouvernement de se débarrasser ses bons du Trésor américains à titre de représailles, mais ils n'ont pas été suivis. 
La puissance économique peut déboucher tout aussi bien sur le "soft power" que sur la puissance militaire. 
Une économie florissante permet non seulement de financer une armée conséquente mais peut entraîner d'autres pays sur la même voie. 
Le "soft power" de l'Europe à la fin de la Guerre froide, comme celui de la Chine aujourd'hui, tient en grande partie au succès de leurs modèles économiques respectifs. 
La puissance économique joue un rôle de plus en plus important, mais ce serait une erreur que de négliger la puissance militaire. 
Ainsi que le président Obama l'a déclaré en recevant le prix Nobel de la paix en 2009, "Nous devons commencer par reconnaître cette vérité difficile à admettre que nous ne parviendrons pas à éradiquer les conflits violents durant notre vie. 
Il y aura des occasions au cours desquelles des nations - agissant isolément ou de concert - estimeront que le recours à la force n'est pas seulement nécessaire, mais moralement justifié". 
Même si la probabilité du recours à la force entre Etats, ou la menace d'y recourir, est moindre que par le passé, les terribles conséquences de la guerre conduit les dirigeants des différents pays à se protéger derrière un bouclier militaire à prix d'or. 
Si la puissance militaire chinoise effraie ses voisins, ils vont probablement chercher un bouclier et ce sont probablement les USA pour l'essentiel qui vont le leur fournir. 
Cela conduit à une remarque plus générale sur le rôle de la puissance militaire. 
Le fait qu'elle ne permette pas de résoudre autant de problèmes que jadis ne signifie pas pour autant qu'elle a perdu toute utilité, elle reste une source primordiale de pouvoir - même si selon certains analystes son rôle est devenu tellement restreint qu'elle n'est plus la mesure ultime de la puissance d'une nation. 
Le fonctionnement des marchés et l'économie reposent sur un cadre politique qui ne dépend pas seulement de la réglementation, des institutions et des relations qu'elles entretiennent, mais aussi de la gestion du pouvoir de coercition. 
Un Etat moderne bien structuré détient le monopole de l'utilisation légitime de la force et permet aux marchés intérieurs de fonctionner. 
Sur le plan international où l'ordre est plus fragile, la crainte du recours à la force, même si sa probabilité est faible, peut avoir des conséquences importantes - y compris un effet stabilisateur. 
La puissance militaire est à la sécurité ce que l'oxygène est à la respiration : on n'y prête guère attention, sauf lorsqu'on vient à en manquer. 
Au 21° siècle, la puissance militaire n'a plus le même rôle qu'au 19° et au 20° siècle, mais elle restera un élément crucial du leadership politique sur la scène internationale. 

Plus de crédit pour les innovations financières ? 
MOSCOU – Les sceptiques de la libéralisation et de l’innovation financières ont été confortés par la crise des marchés mondiaux de crédit de mi-2007, lorsque les problèmes de prêts hypothécaires subprimes ont apparu pour la première fois aux États-Unis. 
Ces sceptiques ont-ils raison ? 
Faut-il mettre un terme à la libéralisation financière afin d’empêcher que des crises comme la catastrophe des subprimes ne se reproduise ? 
Pratiquement tout le marché des subprimes est une innovation âgée d’une dizaine d’année – le mot “subprime” n’existait dans aucune langue avant 1994 – basée sur des éléments tels les prêts hypothécaires à taux variables - options (option-ARM), de nouveaux types de CDO (collateralized debt obligations), et les SIV (structured investment vehicles). 
Auparavant, les investisseurs privés des États-Unis ne prêtaient tout simplement pas aux emprunteurs potentiels dont l’historique de crédit n’était pas de premier ordre. 
Mais, alors qu’il apparaît parfois que la crise actuelle est due, au moins en partie, à l’innovation financière, la libéralisation du marché financier s’est avérée globalement un phénomène positif. 
Une étude publiée en 2005 par les économistes Geert Bekaert, Campbell Harvey et Christian Lundblad a montré que lorsque les pays libéralisent leurs marchés boursiers, en les laissant opérer librement sans intervention du gouvernement, la croissance économique augmente en moyenne d’un point de pourcentage par an. 
La plus haute croissance a tendance à être associée à un boom de l’investissement, qui à son tour semble être propulsé par le coût inférieur du capital pour les entreprises. 
Naturellement, si les arrangements financiers compliqués nous permettent d’avancer économiquement, ils peuvent aussi provoquer des dangers. 
Pensez aux échafaudages et aux équipements présents dans les chantiers de construction. 
Parfois, des gens trébuchent sur le matériel, parfois un morceau d’échafaudage tombe, avec des conséquences désastreuses. 
Chaque fois que vous construisez quelque chose, il y a toujours un risque de revers. 
Mais chaque revers nous permet d’apprendre. 
Les gouvernements et les compagnies d’assurance mettent en place de meilleures exigences de sécurité en réponse aux accidents de construction. 
La même chose est valable, avec le temps, pour les catastrophes financières. 
Les États-Unis sont l’un des pays les plus libéraux, financièrement. 
La grande qualité de ses marchés financiers est sans doute une raison primordiale de la croissance économique relativement forte de l’Amérique. 
En effet, avec un taux d’épargne très bas et un haut déficit fiscal au cours des dernières décennies, les États-Unis auraient été confrontés, sinon, à une catastrophe économique. 
La raison est simple. 
Les entreprises individuelles peuvent avoir de splendides opportunités d’investissement – pour agrandir leurs installations et leur équipement, capitaliser sur de nouveaux logiciels ou exploiter de nouvelles recherches et former leur personnel-clé – mais se laisser décourager par un manque de liquidité et la perception de risques macroéconomiques. 
Les marchés financiers efficaces leur permettent de poursuivre de telles opportunités malgré ces contraintes, en engageant des investisseurs pour leur fournir ce capital. 
Ces investisseurs peuvent, à leur tour, être encouragés par des systèmes de couverture financière et par la diversification financière. 
Depuis longtemps, l’hypothèse que les nouveaux marchés dérivés, qui fournissent de telles couvertures financières, ont tendance à augmenter la volatilité préexistante des marchés financiers, est largement discutée. 
Il est généralement admis que ce n’est pas le cas. 
En 2000, Stewart Mayhew, économiste en chef adjoint au bureau des analyses économiques de la US Securities and Exchange Commission (SEC), a mené une étude sur la vaste littérature existant sur le sujet. 
Mayhew a conclu qu’il est plutôt difficile d’affirmer que les marchés des produits dérivés aggravent la volatilité des marchés financiers, parce que leur création a tendance à advenir quand les marchés financiers existants sont déjà plus volatiles, ou que l’on peut prévoir qu’ils le deviendront. 
En outre, il n’a trouvé aucune preuve que les marchés des produits dérivés provoquent la volatilité des marchés au comptant sous-jacents ; en fait, il est même possible qu’ils la réduisent. 
L’effet sur la volatilité des marchés financiers sous-jacents n’est peut-être même pas la bonne question à poser pour décider si oui ou non, il faut permettre de nouveaux produits dérivés. 
La bonne question est de savoir si ces produits sont susceptibles de conduire au succès économique et à la croissance. 
Là, Mayhew conclut que de nouveaux marchés de produits dérivés augmentent clairement les liquidités et la qualité des informations sur les marchés financiers existants. 
Et ce sont cette liquidité et cette qualité d’informations qui, au final, sont le moteur de la croissance économique. 
La crise des subprimes a mis au jour des problèmes graves qu’il nous faut résoudre. 
Par exemple, une meilleure protection des consommateurs est nécessaire pour les produits financiers de détail, ainsi que des exigences de communication plus strictes pour les nouvelles valeurs, et des véhicules mieux conçus pour protéger des risques. 
Certaines des innovations associées à la crise des subprimes – notamment les option-ARM, lorsqu’elles étaient étendues à des emprunteurs incapables de les assumer – semblent avoir très peu de mérites. 
Mais d’autres – celles qui sont associées à la titrisation des emprunts immobiliers – étaient clairement des innovations importantes sur le long terme, car elles sont susceptibles de contribuer à mieux étaler les risques dans le monde. 
Ainsi, nous ne devrions pas ralentir l’innovation financière en général. 
Au contraire, certains des ennuis qui résultent de la crise des subprimes vont probablement se transformer en nouvelles innovations, augmentant davantage la sophistication de nos marchés financiers. 

L’heure de la stag-déflation mondiale a sonné ? 
NEW YORK – Les dernières évolutions macro-économiques aux Etats-Unis et dans d'autres économies avancées et marché émergents confirment que l'économie mondiale connaîtra une grave récession en 2009. 
Aux Etats-Unis, la récession a débuté en décembre 2007 et durera au moins jusqu'en décembre 2009 – soit la plus longue et profonde crise du pays depuis la Deuxième Guerre mondiale, avec une chute concomitante du PIB qui risque de dépasser 5 %. 
Dans d'autres économies avancées (zone euro, Royaume-Uni, Union européenne, Canada, Japon, Australie et Nouvelle-Zélande), la récession a débuté au deuxième trimestre 2008, avant que les tumultes financiers de septembre et d’octobre n'aggravent le resserrement mondial du crédit. 
Depuis, la situation est encore plus désastreuse. 
Par ailleurs, on observe aujourd’hui le début d'un atterrissage en catastrophe dans les marchés émergents, puisque la récession des économies avancées, la chute des prix des produits de base et la fuite de capital font des ravages sur la croissance. 
En effet, le monde devrait s'attendre à une prochaine récession en Russie et au Brésil en 2009, compte tenu du faible cours des produits de base et d'un net ralentissement en Chine et en Inde, qui sera aussi pour ces pays un atterrissage en catastrophe (avec une croissance bien en dessous de leur potentiel). 
Les autres marchés émergents d'Asie, d'Afrique, d'Amérique latine et d'Europe ne s'en sortiront pas mieux ; il n'est pas exclu que certains connaissent des crises financières d'envergure. 
En effet, plus d'une douzaine d'économies de marché de ce type subissent d'importantes pressions financières, à savoir en Europe : le Belarus, la Bulgarie, l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Roumanie, la Turquie et l'Ukraine ; en Asie : l'Indonésie, la Corée et le Pakistan ; et en Amérique latine : l'Argentine, l'Équateur et le Venezuela. 
La plupart de ces économies peuvent éviter le pire si elles mettent en œuvre les ajustements appropriés et si les institutions financières internationales (y compris le FMI) proposent suffisamment de crédit pour couvrir leurs besoins financiers extérieurs. 
Avec une récession mondiale quasi certaine, la déflation – plutôt que l’inflation – deviendra la grande préoccupation des responsables politiques. 
La chute de la demande globale parallèlement à la hausse de l’offre globale potentielle (avec le surinvestissement de la Chine et d'autres marchés émergents) réduiront nettement l'inflation. 
Le relâchement des marchés de l’emploi associé à la hausse des taux de chômage imposera des limites budgétaires aux salaires et aux coûts de main-d'oeuvre. 
D’autres chutes des prix des matières premières – déjà 30 % de moins par rapport aux sommets atteints cet été – ajouteront aux pressions déflationnistes. 
Les responsables politiques devront se méfier d'un étrange animal appelé « stag-déflation » (combinaison de stagnation/récession économique et de déflation), des trappes à liquidité (lorsque les taux d'intérêt officiels sont si proches de zéro que la politique monétaire traditionnelle perd de son efficacité) et de la déflation de la dette (hausse de la valeur réelle des dettes nominales, qui accroît à sont tour le risque de faillite des ménages, sociétés, institutions financières et gouvernements en détresse). 
Les politiques monétaires traditionnelles perdant de leur efficacité, les outils de politique non traditionnelle visant à générer des liquidités et un crédit plus conséquents (par le biais d’un soulagement quantitatif et d’achats directs des banques centrales d'actifs immobilisés privés) deviendront nécessaires. 
Et tandis que la politique budgétaire traditionnelle (dépenses publiques et réductions d'impôt) sera poursuivie de manière agressive, la politique budgétaire non traditionnelle (dépenses visant à renflouer les institutions financières, les prêteurs et les emprunteurs) deviendra de plus en plus importante. 
Au sein de ce processus, le rôle des états et des gouvernements dans l'activité économique sera très vaste. 
Les banques centrales étaient habituellement prêteuses de dernier recours ; désormais, elles seront prêteuses de premier et d’unique recours. 
Alors que les banques réduisent les prêts qu’elles accordent aux autres banques, à des institutions financières et au secteur privé, les banques centrales deviennent les seuls prêteuses alentour. 
De même, avec la chute de la consommation des ménages et de l'investissement des entreprises, les gouvernements deviendront bientôt les prêteurs de premier et d’unique recours, stimulant la demande et renflouant les banques, les entreprises et les ménages. 
A long terme, les conséquences de l’accroissement des déficits budgétaires sont graves. 
Si les déficits sont monétisés par les banques centrales, l'inflation suivra les pressions déflationnistes de courte durée ; s'ils sont financés par la dette, il est probable que la solvabilité à long terme de certains gouvernements soit en jeu, à moins de rétablir une discipline budgétaire à moyen terme. 
Toutefois, à court terme, il importe de prendre des mesures politiques budgétaires et monétaires très agressives – traditionnelles et non traditionnelles – pour garantir que l'inévitable « stag-deflation » de 2009 ne persistera pas en 2010 et au-delà. 
Jusqu'ici, les réactions américaines sont plus agressives que celles de la zone euro, vu que la Banque centrale européenne se trouve sous la courbe des taux d’intérêts et que la position budgétaire de l'Union européenne demeure faible. 
Compte tenu de la gravité de la crise économique et financière, les marchés financiers ne reprendront pas avant un moment. 
Les risques liés aux prix d'une grande variété d'éléments d'actifs risqués (actions, obligations émises par des entreprises privées, matières premières, immobilier et classes d'actifs des marchés émergents) persisteront tant qu'il n'y aura pas de signe – vers fin 2009 – d’une véritable reprise de l'économie mondiale en 2010. 

Il faut réformer le système de réserves mondiales 
NEW-YORK – La faiblesse économique de plusieurs pays émergents ou en développement a constitué un thème majeur de la récente assemblée annuelle du FMI et de la Banque mondiale à Lima. Pourtant les discussions n'ont guère porté sur une cause essentielle de cette faiblesse : le système monétaire mondial. 
Le sujet sera débattu bien plus en profondeur le mois prochain lors du conseil d'administration du FMI, néanmoins on ne sait toujours pas ce qu'il va faire. 
Le problème des pays émergents ou en développement tient à ce que le flux de capitaux entrants présente un caractère cyclique. 
Quand ces pays étaient en croissance rapide, notamment comparés aux pays avancés, ils attiraient d'énormes volumes de capitaux. Mais les risques s'étant multipliés, les flux se sont inversés en direction d'un pays émetteur de monnaie de réserve - les USA. 
C'est compréhensible car leur devise s'est appréciée par rapport à presque toutes les autres et ils sont appelés à augmenter les taux d'intérêt. 
Dans le passé, ce système aboutissait toujours à une correction, le déficit croissant des comptes courants américains conduisant finalement à une baisse du dollar. Mais ces corrections (en 1979-1980, 1990-1991 et 2007-2008) étaient toujours associées à un ralentissement ou à une crise mondiale. 
Ce rappel met en lumière le problème inhérent à l'utilisation du dollar, une monnaie nationale, en tant que première devise constitutive des réserves mondiales. 
C'est l'économiste belge Robert Triffin qui dans les années 1960 a le premier identifié ce problème, que l'on appelle le dilemme de Triffin. Il a souligné le conflit fondamental entre les objectifs d'un pays (par exemple la limitation du déficit extérieur) et les impératifs internationaux tels que la création de liquidités en quantité suffisante pour répondre à la demande d'actifs de réserve. 
Par ailleurs, ce système soumet l'économie mondiale à des cycles de confiance à l'égard du dollar, tout en plaçant l'économie mondiale à la merci d'une autorité nationale - une autorité qui prend souvent des décisions sans grande considération pour ses conséquences sur le plan international. 
Le seul moyen de stabiliser le système serait de favoriser l'émergence d'une devise véritablement mondiale. 
Dans les années 1940, c'est cette idée qui était derrière la proposition de Keynes visant à créer une monnaie supranationale, le "bancor". C'était également l'idée derrière la création en 1969 du droit de tirage spécial (DTS) du FMI qui était supposé devenir "un actif de réserve international". 
Les allocations générales de DTS doivent correspondre à un besoin global à long terme de compléter les avoirs de réserve existants. 
Les décisions de procéder à une allocation générale de DTS sont prises pour des périodes pouvant aller jusqu’à cinq ans ; il n'y a eu jusqu'à présent que trois allocations, en 1970-72, en 1979-81et en 2009. Cette dernière, d'un montant équivalent à 250 milliards de dollars, a été distribuée dans le cadre du plan de relance adopté par le G20 après la crise financière mondiale. 
On reparle depuis peu du DTS en raison du débat sur l'intégration par le FMI du renminbi chinois dans le panier des devises qui déterminent sa valeur unitaire. 
Etant donné le rôle croissant de la devise chinoise sur la scène internationale, il est évident qu'il faut l'intégrer à ce panier. 
La discussion devrait maintenant porter sur le point de savoir comment faire pour que le DTS réalise tout son potentiel en tant qu'instrument de coopération internationale. 
La première étape serait d'effacer la séparation qui existe entre les comptes en DTS et le fonctionnement habituel du FMI. 
Aussi longtemps que cette division perdure, le DTS sera au mieux une ligne de crédit auquel un détenteur de compte peut faire appel inconditionnellement - une sorte de ligne de trésorerie, et non un véritable actif de réserve. 
Une meilleure stratégie consisterait à autoriser les différents pays à "déposer" les DTS inutilisés au FMI de manière à ce que celui-ci puisse les utiliser pour ses opérations de prêt. 
Ainsi avec plus de DTS, il pourrait prêter davantage. 
Emis lors d'une crise, comme celle à laquelle pays émergents et en développement sont confrontés aujourd'hui, cela aboutirait à une véritable politique monétaire contre-cyclique au niveau international. 
Il serait même possible de franchir une étape supplémentaire en allouant les DTS selon une nouvelle formule qui prenne en compte non seulement les quotas du FMI, mais aussi la demande (ou le besoin) en réserves en devises étrangères des pays membres. 
Avec la formule actuelle, les pays qui sont les plus en manque de réserves – les pays à revenu moyen ou faible (à l'exclusion de la Chine) - ne reçoivent qu'un peu plus du tiers de l'allocation totale. 
C'est insuffisant. 
Même en l'absence de ces mesures, le DTS peut et doit avoir un rôle bien plus important dans les réserves mondiales. Au moment où les pays émergents ou en développement affrontent des difficultés croissantes, il n'y a pas de temps à perdre. 
50 ans après que Triffin ait identifié les problèmes liés à l'utilisation du dollar comme principale devise constitutive des réserves, espérons que l'heure du DTS est enfin arrivée. 



La Palestine a-t-elle gagné ? 
TEL AVIV – Le sombre spectacle qu’a constitué l’isolation d’Israël lors du débat autour de la reconnaissance de l’état Palestinien à l’ONU est le tsunami politique annoncé par les opposants du Premier ministre israélien Benyamin Netanyahu si Israël ne parvenait pas à proposer une initiative de paix audacieuse. 
Mais surtout, les discours prononcés par les deux rivaux devant l’Assemblée générale de l’ONU, Netanyahu et le président Mahmoud Abbas, ont démontré qu’il serait vain de tenter de ramener les deux parties à la table des négociations. 
Les discours ne font pas la paix, mais ils peuvent en assurer la probabilité. 
Netanyahu et Abbas ont encore une fois tous deux fait la preuve de ce que l’aspect politique autour du « processus de paix » entrave la cause de la paix. 
Chacun des deux dirigeants a opposé une totale indifférence aux principales préoccupations de l’autre, et n’a servi que son propre camp, y compris le Hamas et les colons israéliens, faisant clairement savoir urbi et orbi que le fossé qui sépare leurs positions respectives est plus profond que jamais. 
Netanyahu ne pouvait pas admettre les pêchés de l’occupation, ni même exprimer, ne serait-ce que du bout des lèvres, une forme d’empathie pour la tragédie palestinienne d’expropriation et de dispersion. 
La marche folle d’expansion d’Israël en Cisjordanie ne lui pose aucun problème. 
En effet, l’appel à la paix de Netanyahu sonnera creux aussi longtemps qu’il continuera à envisager l’occupation d’une large part du futur état palestinien comme la seule solution à la sécurité légitime d’Israël. 
La vallée du Jourdain et les collines de Judée et de Samarie sont indubitablement stratégiques pour un pays dont la largeur est celle d’une avenue de Manhattan. 
Mais la démilitarisation, le déploiement de forces internationales, et les arrangements sécuritaires strictes pourraient constituer une réponse. 
Les préoccupations autour de la sécurité ne peuvent plus être considérées comme un droit d’expansion territoriale. 
Impatient d’exposer ses leçons d’histoire élémentaire, Netanyahu refuse d’admettre la validité d’une perspective essentielle. 
Plutôt que d’interpréter la victoire d’Israël dans la guerre des Six Jours de 1967 comme une autorisation d’annexer un territoire, ce triomphe devrait être considéré comme l’instant décisif qui aurait permis la paix avec l’ensemble du monde arabe si Israël renonçait au terres arabes occupées. 
Ce principe avait été stipulé dans l’initiative de paix arabe de 2002, et avait déjà été admis dans la paix signée entre Israël et l’Egypte et la Jordanie. 
Donc, quiconque prétend aider les parties à parvenir à un accord doit être conscient du fait que les frontières territoriales ne constituent que l’un des aspects de ce conflit – et pas nécessairement le plus controversé de ces aspects. 
Contrairement à l’accord de paix entre Israël et l’Egypte (et, du moins peut-on l’espérer, la paix avec la Syrie), le conflit israélo-palestinien dépasse le simple désaccord territorial. 
Comme l’a montré le débat à l’ONU, ce qui en jeu est une opposition entre deux rhétoriques nationales irréconciliables. 
L’Egypte n’a eu à accorder qu’une reconnaissance politique à Israël alors que l’on exige des Palestiniens qu’il lui reconnaissent une légitimité morale en acceptant le principe des liens des Juifs à la Terre Sainte, et donc qu’ils admettent la revendication millénaire des Juifs pour un état sur une terre dont les Palestiniens considèrent qu’elle est historiquement la leur. 
Aucun hasard dans les mots, ou les omissions, du discours d’Abbas devant l’ONU. 
Le plus étonnant est la manière avec laquelle il a ouvertement totalement ignoré la rhétorique nationale fondamentale d’Israël. 
Il a parlé de la Terre Sainte comme source du Christianisme et berceau des lieux saints de l’Islam, mais a intentionnellement ignoré les racines bibliques du judaïsme et Jérusalem comme origine des rois et des prophètes hébreux. 
Pour les Israéliens, cette omission montre la réticence des Palestiniens même les plus modérés à accepter l’idée d’un état juif. 
Le refus d’Abbas de reconnaître Israël en tant qu’état juif – fondé sur l’idée qu’une telle reconnaissance serait trahir le million et demi de citoyens Palestiniens d’Israël – a donné raison à une inquiétude fondamentale chez les Israéliens, mais a aussi réveillé les craintes des sceptiques quand à l’existence d’un ordre du jour palestinien de long terme visant à l’élimination totale de l’état juif. 
Cela risque de décourager les colombes israéliennes – mais aussi de renforcer les aigles qui affirment qu’aucun progrès vers la paix ne sera possible tant que les Palestiniens n’auront pas clairement admis Israël comme terre natale nationale des Juifs. 
En exprimant implicitement qu’Israël ne proposera jamais un accord juste à sa minorité arabe, Abbas renforce Netanyahu dans sa position de ferme défenseur de l’intérêt national contre la naïveté des rêveurs de gauche. 
Il suffit à Netanyahu de faire valoir les arguments d’Abbas comme preuve que, pour les Palestiniens, la paix avec Israël n’est que la première étape d’une plus vaste stratégie vers une grande Palestine qui comprendrait l’ensemble d’Israël, avec une majorité arabe. 
Même si, comme il est prévisible, le Conseil de sécurité rejette la demande d’adhésion entière à l’ONU des Palestiniens pour accorder finalement à la Palestine un statut d’Observateur à l’Assemblée générale, Abbas peut d’ors et déjà revendiquer la victoire. 
Il sera parvenu à redresser l’équilibre des pouvoirs avec Israël et les Etats-Unis en mobilisant le vaste soutien de la communauté internationale pour la cause palestinienne. 
S’il n’avait pas entrepris cette démarche audacieuse devant les Nations Unies, le quartet (l’ONU, les Etats-Unis, l’Union Européenne et la Russie) ne se serait pas soudainement échiné à rechercher une formule permettant de ramener les deux parties à la table des négociations. 
Mais rien n’est encore joué. 
Rien ne sortira de la démarche du quartet à moins que les parties ne modifient leur attitude. 
Faire la paix, c’est avoir le courage d’accepter de prendre sérieusement et sincèrement en considération les préoccupations vitales de l’autre. 
Et les éventuels médiateurs, pour leur part, ne peuvent plus simplement se contenter d’être des ‘facilitateurs’ ; ils doivent s’envisager comme parties prenantes – et être prêts à faire pression et à tordre des bras. 
Laissés à eux seuls, les Israéliens et les Palestiniens ne parviendront jamais à un accord de paix complet. 

La politique publique est-elle devenue trop publique ? 
En 1897, la Chambre des représentants de l'Etat américain de l'Indiana a, à l'unanimité, promulgué une loi redéfinissant le calcul de la valeur de pi , le rapport entre la circonférence d'un cercle et son diamètre. 
Heureusement, le projet de loi n'a pas remporté l'approbation du sénat de l'Etat. 
Cette anecdote historique pourrait tirer un petit rire sardonique de la part de ceux qui se rappellent les mathématiques qu'ils ont appris au lycée, mais les experts du monde entier sont de plus en plus invités à formuler une politique publique qui nécessite la compréhension d'un phénomène scientifique et technologique à la fois subtil et complexe. 
« Comment savoir si une baleine est un mammifère ou un poisson ? » demande un professeur à sa classe de CE2. 
« Et si on votait ? » a gazouillé un enfant. 
Cette suggestion peut sembler amusante venant d'un enfant, mais son côté amusant disparaît lorsque les gouvernements l'appliquent, comme ils ont de plus en plus tendance à le faire, à des politiques complexes impliquant la science et la technologie. 
Par exemple, les Britanniques ont eu leur mot à dire cet été lorsqu'ils ont dû indiquer s'ils souhaitaient avoir dans leurs champs et dans leur nourriture des produits dont les gènes étaient épissés ou modifiés. 
Afin de prendre à l'avance la mesure de l'opinion publique sur une décision planifiée pour la fin de l'année, à savoir l'autorisation ou non de la plantation commerciale de cultures génétiquement modifiées, le gouvernement britannique a parrainé (à grands frais) une série de discussions publiques menées sur l'ensemble du territoire. 
Les gouvernements locaux et d'autres organisations ont arrangé des centaines de réunions publiques supplémentaires. 
Le président du comité organisant les débats en Grande-Bretagne, le professeur Malcolm Grant, a parlé d'une « expérience unique visant à découvrir ce que pensent réellement les gens ordinaires lorsqu'ils ont entendu tous les arguments. » 
Mais la réalité est toute autre. 
Mark Henderson, correspondant scientifique pour le Times (Londres), a ainsi évoqué en ces mots l'initiative anglaise qui a coûté un demi-million de livres : « L'exercice s'est révélé une farce du début à la fin. 
Je ne suis pas sûr de vouloir que l'homme de la rue définisse la politique scientifique, technologique et agricole de la Grande-Bretagne. 
L'une des six réunions... a été consacrée en majeure partie à déterminer si le virus du syndrome respiratoire aigu grave pourrait venir du coton chinois génétiquement modifié. 
Il y a plus de chances qu'il vienne de l'espace intersidéral. » 
Henderson a également observé que les réunions étaient dominées par des fanatiques anti-technologie, la seule faction suffisamment organisée et inspirée sur la question pour prendre part à ces réunions. Leur attitude donne raison aux rapports qui indiquent que 79 % des 37 000 réponses au questionnaire étaient orchestrés par des activistes. 
L'insistance à fonder la politique officielle sur l'opinion publique relativement à ces questions fleurit également dans tout l'Atlantique. 
La Fondation nationale pour la science des Etats-Unis (NSF), dont la principale mission consiste à soutenir la recherche en laboratoire dans de nombreuses disciplines, finance une série de forums technologiques « citoyens » qui regroupent des Américains moyens, jusque-là non informés, qui ont pour tâche de résoudre une question épineuse de politique technologique. 
Selon le résumé fait par la NSF du projet, qui est mené par des chercheurs de l'université de l'Etat de Caroline du Nord, les participants « reçoivent des informations sur cette question de la part de plusieurs experts en ce domaine, des experts sur les implications sociales de la science et de la technologie et des représentants de groupes d'intérêts spéciaux. » 
Cette procédure est censée leur permettre de parvenir à un consensus et, « par la suite, déboucher sur des recommandations ». 
Le projet, qui a été financé en 2002 afin de soutenir deux comités, requiert huit comités supplémentaires cette année, qui comporteront chacun 15 citoyens tenant lieu de « représentants de la population locale ». 
Leurs délibérations seront supervisées par une équipe de chercheurs « composée de professeurs spécialisés dans la rhétorique scientifique, la prise de décisions en groupe et la science politique ». 
L'équipe testera « une mesure innovante de délibération démocratique » et également une « théorie de science politique en étudiant les relations entre les sexes, l'ethnicité, le faible statut socioéconomique, et les accroissements de l'efficacité et de la confiance dans les organismes de régulation ». 
Tel est l'équivalent scientifique de l'art pour l'amour de l'art, mais il est bien plus dangereux de demander des recommandations politiques sur une question technique obscure et complexe à des groupes de citoyens non experts (recrutés sur petites annonces dans les journaux). 
Imaginez que vous vous rendiez dans un café en sortant de chez votre cardiologue et que vous expliquiez à la serveuse les options thérapeutiques possibles pour vos douleurs thoraciques et lui demandiez si vous devez subir une angioplastie ou simplement prendre des médicaments. 
Le premier de ces groupes financés par la NSF s'est penché sur la politique réglementaire en matière de biotechnologie agricole et a recommandé que le gouvernement renforce les réglementations relatives à la culture de plantes génétiquement modifiées, notamment une nouvelle exigence requérant l'étiquetage des aliments provenant de ces cultures afin de les identifier aux yeux des consommateurs. 
Ces propositions sont déplacées, inappropriées et contraires aux recommandations des experts, tant au sein du gouvernement que dans la communauté scientifique. 
Il est certain que la participation du public joue un rôle essentiel dans sa compréhension de la politique gouvernementale, mais elle est bien moins utile en matière de formulation de la politique, tout particulièrement lorsque des questions complexes scientifiques et technologiques sont en jeu. 
La science n'est pas démocratique. 
Les citoyens n'ont pas à voter pour savoir si une baleine est un mammifère ou un poisson, ou pour savoir à quelle température l'eau bout. 
Les parlements ne peuvent pas abroger les lois de la nature. 
Même si un milliard d'individus adoptaient une idée ridicule, ce serait quand même une idée ridicule. 
La formulation d'une politique doit déboucher sur l'obtention des bonnes réponses. 
Il est possible que la formulation de la politique publique en matière de science et de technologie soit difficile, mais si la démocratie doit prendre l'opinion publique en compte convenablement, un bon gouvernement doit ne pas tenir compte de l'ignorance et des préjugés. 
L'homme d'Etat et écrivain irlandais du 18e siècle Edmund Burke a souligné la responsabilité du gouvernement dans la prise de ce genre de résolution. 
Il a observé que dans une république, « Votre représentant vous doit non seulement l'assiduité, mais aussi le jugement ; il vous trahit, plutôt que de vous servir, s'il laisse votre opinion se substituer à ce dernier ». 

Les marchés boursiers vont-ils vraiment devenir plus court-termistes ? 
CAMBRIDGE – Dans un commentaire récent, j'ai montré que l'augmentation de la pression sur un marché des actions plus rapide incitait les chefs d'entreprise à être encore plus préoccupés par leurs résultats trimestriels, ce qui les empêchait de gérer leurs entreprises à long terme. 
Mais j'ai remarqué aussi que les pressions des gouvernements et des changements technologiques rapides ont potentiellement tout autant d'influence que les marchés boursiers. 
Comment peut-on planifier avec soin à long terme, disons la zone euro, si la monnaie elle-même est en danger ? 
Et quelles sont les perspectives d'avenir du commerce de détail à l'heure où le secteur de la distribution migre sur Internet ? 
On fait régulièrement valoir (au point que cela est devenu une croyance populaire) qu'une reconfiguration de portefeuille pas chère et facile, des stratégies technique de trading et des déplacements d'investisseurs d'un secteur à un autre, obligent les chefs d'entreprises à accorder trop d'attention aux résultats financiers immédiats. 
Et à mesure que les échanges s'accélèrent, les pressions augmentent. 
Mais même si les chefs d'entreprises et les conseils d'administration des sociétés cotées en bourse se concentrent trop sur leurs résultats trimestriels, et même si des périodes médianes de détention d'actions ont considérablement diminué durant ces dernières décennies, il est difficile de savoir si le marché boursier s'est accéléré d'une manière qui pousse les chefs d'entreprise à être encore plus attentifs à leurs résultats trimestriels. 
Nous devons faire quelques distinctions très basiques, mais insuffisamment reconnues, sur les médianes. 
Une façon de mesurer la période moyenne de détention d'actions et son évolution au cours du dernier quart de siècle, consiste à additionner toutes les périodes de détention de tous les investisseurs à la fin de l'année et à diviser le total par la moyenne pondérée des actionnaires. 
Le résultat – la moyenne – est la durée moyenne de détention. 
Nous pourrions aussi classer tous les détenteurs du plus petit au plus grand et vérifier comment la période de détention de celui du milieu a changé – la médiane. 
Souvent ces deux façons de mesurer une moyenne auront le même résultat et donneront la même dérivée. 
Mais quand elles diffèrent, la différence doit affecter notre réflexion sur le phénomène. 
Pour les marchés boursiers, la différence peut être importante. 
Considérez quelque chose qui n'implique pas le commerce. 
Imaginez une banlieue de Seattle avec une population de 10 000 habitants et un revenu annuel moyen par habitant de 50 000 dollars en 1970. 
En 1980, la moyenne s'élève à 100 000 dollars. 
Quelle a été l'origine de cette augmentation spectaculaire ? 
Était-ce la qualité des études supérieures, un bon maintien de l'ordre, le développement des infrastructures, ou autre chose ? 
Les décisionnaires peuvent-ils étudier ailleurs ce que cette banlieue a réussi et l'imiter ? 
Considérez maintenant que la richesse moyenne a doublé à Redmond, dans l'Etat de Washington, en raison de la réussite Bill Gates. 
En 1980, ses maigres recettes de 50 000 dollars de 1970 ont augmenté à environ 50 millions de dollars. 
Est-il pertinent de dire que le revenu moyen de Redmond a doublé dans la décennie, si le revenu est inchangé pour tous les autres habitants ? 
La médiane, inchangée au cours de la décennie, décrit mieux le revenu moyen de la banlieue. 
Le fait que la richesse moyenne de Redmond a augmenté dépend de votre perspective. 
Pour des marchés boursiers, considérez cette possibilité : 100 actionnaires détiennent chacun 100 actions de la société XYZ pendant trois ans. 
Ils vendent leurs actions, après les avoir détenues pendant trois ans, à d'autres investisseurs, qui à leur tour détiennent leurs actions pendant trois ans, puis les revendent. 
La durée moyenne de détention pour chacun des actionnaires est de trois ans. 
Ensuite, 90 actionnaires font ce qu'ils ont toujours fait : ils détiennent les leurs trois ans durant. 
Mais les 10 autres vendent leurs actions tous les quatre mois à un nouvel ensemble d'actionnaires. 
On pourrait être tenté de dire que la durée moyenne de détention des actions de la société XYZ était seulement de 20 mois, alors que dans le bon vieux temps elle était de 36 mois. 
En d'autres termes, la durée de détention a presque été réduite de moitié. 
Et si nous pensons que les chefs d'entreprises accordent plus d'attention que jamais à leurs résultats trimestriels, nous pouvons penser avoir trouvé le coupable. 
Mais quelle est la meilleure façon d'interpréter le changement dans la durée de détention à des fins d'élaboration de mesures politiques ? 
Pour 90% des actionnaires, rien n'a changé et leur période de détention n'a pas raccourci. 
Ce problème analytique est loin d'être spécifique aux politiques à court terme. 
Lorsqu'une distribution est biaisée et non symétrique autour d'une valeur médiane, la moyenne peut ne pas décrire correctement la population et son évolution au fil du temps. 
De nouvelles preuves suggèrent que cela pourrait bien être le cas pour le marché boursier. 
Une équipe d'économistes financiers (Martijn Cremers, Ankur Pareek, et Zacharias Sautner) a récemment collecté des données relatives à une question connexe. 
Ils trouvent que les durées de détention des deux principaux actionnaires des Etats-Unis, Fidelity et Vanguard, n'ont pas bougé d'un poil depuis 1985. 
D'un point de vue plus général, la durée de détention par les fonds communs de placement et par les fonds de pension (le cœur de l'actionnariat américain) a augmenté au cours du quart de siècle de 1985 à 2010. 
En 1985, la durée de détention des actions aux Etats-Unis était de 1,2 année. En 2010, elle est passée à 1,5 année. 
Une poignée de traders rapides pourrait bien avoir considérablement réduit la durée moyenne de détention d'actions. Mais pour la majorité des actionnaires américains traditionnels, la durée n'a pas changé. 
Ces résultats concordent mal avec l'argument typique selon lequel le court-termisme a augmenté au cours des dernières décennies. 
Peut-être que la base de l'actionnariat était trop axée sur le court terme il y a un quart de siècle – peut-être que la période de détention moyenne originale de 1,2 année était trop courte. 
Mais si les chefs d'entreprise américains sont devenus plus court-termistes lors du quart de siècle suivant, et encore plus préoccupés par les résultats financiers trimestriels, la raison ne semble pas être due à un raccourcissement de la période de détention par le cœur de l'actionnariat. 
Les médias, les décisionnaires du secteur privé et les législateurs ne semblent pas envisager correctement le problème, ni la manière de le mesurer. 


Ce que veut l'Iran 
TEHERAN – Lors de ma campagne pour devenir président de l'Iran, j'ai promis d'équilibrer le réalisme et la poursuite des idéaux de la République islamique et j'ai remporté le soutien des électeurs iraniens avec une forte avance. 
En vertu du mandat populaire que j'ai reçu, je me suis engagé à la modération et au bon sens, qui m'inspire aujourd'hui toutes les décisions de mon gouvernement. 
Cet engagement a conduit directement à l'accord provisoire international conclu en novembre à Genève sur le programme nucléaire de l'Iran. Il guidera encore les décisions que nous prendrons en 2014. 
En effet, en termes de politique étrangère mon gouvernement écarte les approches extrêmes. 
Nous cherchons à instaurer des relations diplomatiques efficaces et constructives et à renforcer la confiance mutuelle avec nos voisins et avec les autres acteurs régionaux et internationaux, ce qui nous permet d'orienter notre politique étrangère en matière de développement économique national. 
À cette fin, nous nous efforçons d'éliminer les tensions dans nos relations avec l'étranger et de renforcer nos liens avec nos partenaires traditionnels tout comme avec nos nouveaux partenaires. 
Cela exige évidemment la mise en place d'un consensus national et l'établissement d'objectifs de transparence. Ces processus sont actuellement en cours. 
Alors que nous voulons éviter la confrontation et l'antagonisme, nous voulons également poursuivre activement nos intérêts plus larges. 
Mais étant donné que notre monde est de plus en plus interconnecté et interdépendant, certains problèmes ne peuvent être résolus que par une interaction et une coopération active entre les Etats. 
Aucun pays, y compris les grandes puissances, ne peut effectivement relever à lui seul les défis auxquels il est confronté. 
En effet, le développement et la « croissance de rattrapage » rapide des économies émergentes suggèrent que leur poids économique global est sur le point de dépasser celui des pays avancés. 
Les pays en développement et émergents d'aujourd'hui sont susceptibles de représenter près de 60% du PIB mondial en 2030, contre environ 40% en 2000, leur permettant de jouer ainsi un rôle beaucoup plus important sur la scène mondiale. 
Dans une telle période de transition, l'Iran peut renforcer son rôle mondial. 
Les élections de cette année, auxquelles près de 75% des électeurs ont participé, ont révélé la maturité de notre démocratie religieuse. 
L'ancienne culture et la civilisation de l'Iran, la longue continuité de son Etat, sa situation géopolitique, sa stabilité sociale au milieu de la tourmente régionale et sa jeunesse bien éduquée nous permettent d'envisager l'avenir avec confiance et d'espérer assumer le rôle mondial majeur que nos citoyens méritent : un rôle qu'aucun acteur de la politique mondiale ne peut ignorer. 
Nous envisageons également la façon de reconstruire et d'améliorer nos relations bilatérales et multilatérales avec les pays européens et nord-américains sur la base du respect mutuel. 
Cela nécessite l'apaisement des tensions et la mise en œuvre d'une approche globale qui comprend des liens économiques. 
Nous pouvons commencer par éviter toute nouvelle tension dans les relations entre l'Iran et les Etats-Unis et en même temps à nous attacher à éliminer les tensions dont nous héritons et qui continuent d'entacher les relations entre nos deux pays. 
Bien que nous ne soyons pas en mesure d'oublier la méfiance et la suspicion qui ont hanté la pensée des Iraniens par rapport aux gouvernements des États-Unis de ces 60 dernières années, nous devons à présent nous concentrer sur le présent et regarder vers l'avenir. 
Cela signifie nous élever au-dessus de la politique politicienne et diriger plutôt que suivre les groupes de pression de nos pays respectifs. 
À notre avis, la coopération sur les questions d'intérêt mutuel va aussi contribuer à apaiser les tensions dans notre région. 
Cela implique de lutter contre ceux aux États-Unis et dans notre région qui cherchent à détourner l'attention internationale les problèmes dans lesquels ils sont directement impliqués et aussi d'empêcher l'Iran d'améliorer son statut régional. 
En diminuant les perspectives d'un accord permanent négocié sur notre programme nucléaire, un tel comportement augmente la probabilité que le bras de fer continue entre l'Iran et les États-Unis. 
Notre région est plus que jamais aux prises avec le sectarisme, les inimitiés de groupe et avec de nouveaux ferments potentiels pour la reproduction de l'extrémisme et du terrorisme. 
Dans le même temps, l'utilisation récente d'armes chimiques en Syrie pourrait hanter les populations de la région pendant de nombreuses années. 
Nous croyons que dans de telles circonstances, une voix de la modération dans la région pourrait affecter le cours des événements d'une manière constructive et positive. 
Il ne fait aucun doute que la crise dans les pays voisins affecte les intérêts de nombreux acteurs régionaux et mondiaux, qui doivent agir de concert pour assurer la stabilité à long terme. 
L'Iran en tant que puissance régionale importante est prêt à aller dans cette direction et à ne ménager aucun effort pour aider à trouver des solutions. 
Ainsi, ceux qui dépeignent l'Iran comme une menace et cherchent donc à saper sa crédibilité régionale et mondiale doivent cesser, dans l'intérêt de la paix et de la tranquillité dans la région et au-delà. 
Je suis profondément troublé par la tragédie humanitaire en Syrie et par les terribles souffrances que le peuple syrien endure depuis bientôt trois ans. 
Représentant un peuple qui a connu l'horreur des armes chimiques, mon gouvernement a fermement condamné leur utilisation dans le conflit syrien. 
Je crains aussi que certaines parties du territoire syrien ne soient devenus de lieux de ferment pour les idéologies extrémistes et des points de ralliement pour les terroristes, ce qui n'est pas sans rappeler la situation sur notre frontière orientale dans les années 1990. 
C'est aussi un sujet de préoccupation pour de nombreux autres pays et trouver une solution politique durable en Syrie exige une coopération et des efforts conjoints. 
Nous nous réjouissons donc qu'en 2013 la diplomatie l'ait emporté sur les menaces d'intervention militaire en Syrie. 
Nous devons construire sur ce progrès et comprendre que la Syrie a grandement besoin d'efforts régionaux et internationaux coordonnés. 
Nous sommes prêts à contribuer à la paix et la stabilité en Syrie au cours de négociations sérieuses entre les parties régionales et extrarégionales. 
Ici aussi, nous devons empêcher les négociations de devenir un jeu à somme nulle. 
Ce n'est pas moins vrai du programme nucléaire pacifique de l'Iran, qui a été soumis à un énorme battage médiatique au cours des dernières décennies. 
Depuis le début des années 1990, les prévisions successives sur la prochaine acquisition par l'Iran de la bombe nucléaire se sont révélées sans fondement. 
Tout au long de cette période, les alarmistes ont essayé de dépeindre l'Iran comme une menace pour le Moyen-Orient et pour le monde. 
Nous savons tous qui est le principal agitateur et dans quel but nous sommes abreuvés de ce battage sur cette question. 
Nous savons aussi que cette demande fluctue en proportion de la quantité de pression internationale pour arrêter la construction de colonies et l'occupation des territoires palestiniens. 
Ces fausses alarmes continuent, malgré les estimations nationales de renseignement des États-Unis selon lesquelles l'Iran n'a pas décidé de construire une arme nucléaire. 
En fait, nous nous sommes engagés à ne pas travailler à l'élaboration ni à la production d'une bombe nucléaire. 
Comme énoncé dans la fatwa émise par le Guide Suprême, l'Ayatollah Ali Khamenei, nous croyons fermement que le développement, la production, le stockage et l'utilisation des armes nucléaires sont contraires aux normes islamiques. 
Nous n'avons jamais envisagé la possibilité d'acquérir des armes nucléaires, parce que nous croyons que ces armes pourraient compromettre nos intérêts de sécurité nationale. Par conséquent, elles n'ont pas leur place dans la doctrine de sécurité de l'Iran. 
Même l'opinion selon laquelle l'Iran pourrait développer des armes nucléaires est préjudiciable à notre sécurité et notre intérêt national. 
Au cours de ma campagne présidentielle, je me suis engagé à faire tout ce qui serait en mon pouvoir pour accélérer la sortie de l'impasse sur notre programme nucléaire. 
Pour remplir cet engagement et pour profiter de l'occasion déclenchée par les récentes élections, mon gouvernement est prêt à remuer ciel et terre pour trouver une solution permanente mutuellement acceptable. 
Suite à l'accord provisoire de novembre, nous sommes prêts à continuer à travailler avec le P5+1 (les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne) et avec d'autres en vue d'assurer la pleine transparence de notre programme nucléaire. 
La capacité nucléaire pacifique dont nous disposons sera utilisée dans un cadre internationalement reconnu de garanties et sera accessible à la surveillance multilatérale par l'Agence Internationale de l'Energie Atomique, comme cela a été le cas au cours des dernières années. 
De cette façon, la communauté internationale peut garantir la nature exclusivement pacifique de notre programme nucléaire. 
Nous ne renoncerons jamais à notre droit à bénéficier de l'énergie nucléaire. Mais nous sommes prêts à travailler pour éliminer toute ambiguïté et pour répondre à toute question raisonnable sur notre programme. 
La poursuite de la pression, le bras de fer, l'intimidation et les mesures visant à couper l'accès des Iraniens à tout une gamme de besoins (dont font partie la technologie, les médicaments et les denrées alimentaires) ne peuvent qu'empoisonner les relations et saper les conditions nécessaires aux futurs progrès. 
Comme nous l'avons montré en 2013, l'Iran est prêt à s'engager sérieusement envers la communauté internationale et à négocier avec nos interlocuteurs de bonne foi. 
Nous espérons que nos homologues sont eux aussi prêts à profiter de cette occasion. 

Le message de l’Iran 
MADRID – Le peuple iranien s’est exprimé et sa voix a été entendue. 
Plus de 70 pour cent des électeurs inscrits se sont rendus aux urnes pour élire le plus modéré des huit candidats à la présidence sélectionnés par le Conseil des gardiens de la Constitution, l’organisme qui, entre autres fonctions, approuve les candidats devant être élus à une fonction publique. 
La victoire surprise de Hassan Rohani au premier tour pourrait créer des ouvertures, à la fois au plan diplomatique et pour l’économie iranienne, très affaiblie par les sanctions. 
Si ces ouvertures sont importantes, le potentiel de changement incarné par la victoire de Rohani n’est ni sans limites, ni certain. 
Le président iranien n’est pas seul à gouverner le pays. 
Il n’en reste pas moins que le résultat de cette élection est un signal fort et porteur d’espoir, dont les partenaires de négociation de l’Iran doivent prendre bonne note et réagir comme il se doit. 
L’ambiance à Téhéran ce week-end offrait un contraste marqué avec la dernière élection présidentielle en 2009. 
En Iran, comme partout ailleurs, la rue est le meilleur baromètre social qui soit, et les 75 millions d’habitants du pays – exaspérés par une inflation galopante et les difficultés économiques – avaient toutes les raisons de faire la fête. 
Après avoir sélectionné huit candidats sur les 700 prétendants (rejetant notamment la candidature de l’ancien président réformateur Akbar Hachemi Rafsandjani et celle d’Esfandiar Mashaei, le protégé du président Ahmadinejad), le Guide suprême, l’ayatollah Ali Hosseini Khamenei, a laissé, avec prudence, son pays s’exprimer. 
L’ampleur de la victoire de Rohani est significative : avec 18,6 millions de voix sur les 36,7 suffrages exprimés, l’ancien négociateur en chef du dossier nucléaire a battu les six candidats conservateurs à plate couture. 
Il était pourtant loin d’être donné favori. 
La plupart des observateurs estimaient que Saïd Jalili, l’actuel négociateur iranien du dossier nucléaire, l’emporterait, consolidant l’emprise de la ligne dure de Khamenei sur l’ensemble du gouvernement. 
Mais la faction centriste et réformatrice est entrée en action en temps voulu. 
Dans la semaine précédant le scrutin, les deux anciens présidents Mohammad Khatami et Rafsandjani ont publiquement appuyé Rohani. 
Et trois jours avant le vote, le seul autre candidat du camp modéré, Mohammad Reza Aref, s’est retiré de la course à la demande de Khatami. 
Avec les camps centriste et réformateur unifiés derrière lui, Rohani a aisément remporté la victoire. 
Lors des débats entre candidats à la présidentielle, que j’ai suivis de près, Rohani – seul candidat issu du clergé – a défendu un rééquilibrage des relations internationales et une meilleure gestion économique interne. 
Par leurs suffrages, les Iraniens ont clairement approuvé ce programme pragmatique, rejetant sans ambiguïté la politique de résistance d’Ahmadinejad et donnant la priorité à un rétablissement de l’économie sur les prétentions à une gloire nationale. 
Lors de la conférence de presse qui a suivi son élection, Rohani a réitéré sa promesse de revoir la politique étrangère de l’Iran. 
Il s’est engagé à une plus grande souplesse envers la communauté internationale pour rétablir la position de son pays dans le monde et à une plus grande transparence pour établir une confiance mutuelle. 
En ce qui concerne la question du nucléaire, il est évident qu’un retour à la situation de 2003 est impossible. 
L’offre avancée lorsque j’étais à la table de négociation avec Rohani ne tient plus. 
Mais grâce à sa victoire, l’Iran a fait un pas dans la bonne direction. 
Il revient aujourd’hui à ses partenaires de négociation de reconnaître qu’ils disposent en ce moment de la meilleure chance de progrès diplomatique depuis au moins quatre ans, et de faire un pas similaire. 
Il est tout aussi évident qu’il serait absurde d’oublier que le Guide suprême tient fermement les rênes du dossier nucléaire. 
Mais en acceptant la victoire de Rohani, il a peut-être fourni un indice, à défaut d’un signal clair, qu’un changement de direction est envisageable. 
Il reste à voir comme le traduire en pratique : la véritable question est de savoir quelle marge de manœuvre Khamenei est prêt à laisser à Rohani qui, comme tout chef d’État, sera tiraillé entre diverses tendances en matière de politique étrangère. 
Sur la question du nucléaire en particulier, qui dans le contexte de la diplomatie iranienne tend à dominer tout autre dossier, Rohani devra se prêter à un exercice de funambule. 
Lentement, mais sûrement, les lignes de communication – en particulier entre l’Iran et les Etats-Unis – devraient être rétablies. 
En fait, une fenêtre d’opportunité se présente pour les deux parties. 
Au moyen d’incitations diplomatiques soigneusement calibrées, un rapprochement est concevable. 
Comme nous le savons, une telle occasion est rare et doit être saisie sans tarder, compte tenu du risque que pose la question du nucléaire iranien au sein du voisinage volatile de l’Iran. 
Une autre question internationale doit être posée, concernant le rôle des alliés régionaux de l’Iran. 
Bien que Rohani ne sera pas seul à prendre des décisions à ce sujet, il devra l’aborder de front s’il veut réellement réinitialiser les relations internationales de l’Iran. 
La question à laquelle il doit répondre peut être formulée ainsi : quelle est la vocation de l’Iran ? 
Le pays souhaite-t-il agir comme un acteur régional responsable, prenant place à la table de négociations des problèmes complexes de son voisinage ? 
Ou continuera-t-il à faire valoir ses intérêts par le biais de mandataires déstabilisants et violents au Liban, en Irak et en Syrie ? 
Rohani est à mon avis un homme rationnel et raisonnable et j’espère qu’un dialogue international constructif peut être entamé. 
Bien que les tentatives pour forger une nouvelle voie diplomatique se heurteront sans doute à une opposition et à une résistance de la part des faucons iraniens, la communauté internationale doit faire confiance au peuple iranien et entendre le message qu’il a envoyé. 
Il est temps d’y répondre, en ouvrant des lignes de communications constructives et fondées sur des incitations qui permettent à l’ensemble des acteurs internationaux de trouver une solution sûre à la question nucléaire – et qui permettent aux dirigeants iraniens de mettre l’accent sur le rétablissement et la croissance économique que demande le peuple. 

L’engagement de la Chine en matière climatique 
BEIJING – Prenant un tournant que certains trouveront surprenant, la Chine – aujourd’hui le principal émetteur de dioxyde de carbone – est en train de devenir un chef de file mondial en matière de politique climatique. 
A vrai dire, les efforts entrepris par la Chine pour limiter la pollution et la destruction de l’environnement, tout en opérant une transition vers un modèle de croissance plus durable, pourraient fournir des leçons utiles pour d’autres pays dans le monde. 
La première étape vers une croissance économique plus durable est de reconnaître, comme l’a fait le gouvernement chinois, que la pollution – essentiellement le fait des centrales thermiques au charbon – est terriblement destructrice pour les vies et les moyens de subsistance de ses citoyens, en particulier dans les grandes métropoles comme Beijing et Shanghai. 
Les émissions de gaz à effet de serre contribuent en outre au changement climatique, dont les effets, comme nous met en garde le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), pourraient se révéler dévastateurs pour tous les pays, y compris pour la Chine, qui est également très vulnérable. 
La Chine est déjà le principal importateur mondial de pétrole et la demande énergétique continue à croître rapidement. 
La sécurité énergétique du pays se pose donc de façon cruciale aujourd’hui. 
Dans ce contexte, la volonté des autorités chinoises d’accélérer la transition du modèle de croissance actuel vers une économie plus novatrice, inclusive, efficace et durable constitue la seule voie possible. 
La bonne nouvelle est que des progrès ont déjà été réalisés, que l’innovation se développe rapidement et que des plans d’action clairs sont formulés et mis en œuvre. 
La Chine est actuellement le plus grand investisseur mondial dans l’énergie propre, avec la somme record de 68 milliards de dollars consacrée au développement des énergies renouvelables en 2012 et 54 milliards de dollars de plus l’an dernier. 
Entre 2005 et 2013, son approvisionnement énergétique non fossile a plus que doublé, tandis que l’intensité en CO2 de son PIB a été réduite de 28 pour cent. 
Dans le même temps, la Chine devient moins dépendante de l’énergie basée sur le charbon, une tendance qui devrait s’accélérer. 
Mais des efforts plus importants doivent encore être consentis. 
Au cours des huit dernières années, l’économie chinoise a cru de 10 pour cent en moyenne par an, soit une croissance totale de 115 pour cent environ, avec pour conséquence une augmentation de 53 pour cent des émissions de CO2. 
Heureusement, le gouvernement chinois est aujourd’hui conscient de la nécessité d’adopter une croissance plus stable, et de plus grande qualité, du PIB. 
Parallèlement, compte tenu du ralentissement de la croissance des marchés mondiaux et des défis présentés par les ajustements structurels nationaux, l’objectif de croissance annuelle a été fixé à 7,5 pour cent environ. 
Ces ajustements structurels visent à réduire la dépendance de la Chine envers l’industrie lourde et les exportations de produits manufacturés, tout en encourageant la consommation intérieure, le développement de technologies de pointe et le renforcement du secteur des services. 
Ce virage entraînera naturellement une baisse de la demande pour les matières premières à forte intensité énergétique comme le fer, l’acier et le ciment ; dans le même temps, il aidera la Chine à mieux faire face aux prochaine étapes de son développement. 
A cette fin, la Chine prévoit de construire des centrales électriques au gaz naturel, des centrales nucléaires et des centrales à énergie renouvelable. 
Le gouvernement a déjà engagé 286 milliards de dollars dans le développement des énergies renouvelables et 376 milliards de dollars dans des projets d’économie d’énergie. 
Les investissements dans la production d’électricité à base de charbon déclinent chaque année depuis 2005. 
A l’horizon 2025, la consommation énergétique de la Chine, issue de sources autres que les combustibles fossiles, devrait être à peu près équivalente à la consommation énergétique totale du Japon. 
Ces nouvelles sources d’énergie représenteront 15 pour cent du bouquet énergétique total de la Chine, et devraient atteindre entre 20 et 25 pour cent d’ici 2030. 
Au delà de cette date, elles devraient répondre à toute croissance future de la demande énergétique. 
Le prochain 13e Plan quinquennal, pour la période comprise en 2016 et 2020, comprendra, en sus de limitations plus strictes du recours au charbon et des émissions de GES, de nouveaux investissements dans la recherche et le développement. 
Grâce à ces mesures, les émissions de CO2 de la Chine devraient culminer en 2030, malgré un taux de croissance de 4-5 pour cent de l’économie. 
La consommation de charbon devrait atteindre son pic en 2025. 
Ces objectifs peuvent sembler ambitieux, mais ils sont tout à fait réalisables. 
En fait, sous réserve d’un engagement fort des décideurs politiques et des entreprises, la Chine pourrait atteindre ses objectifs en matière d’énergies propres plus tôt que prévu. 
Il est d’ailleurs nécessaire, pour éviter que la température moyenne mondiale s’élève à 2°C de plus que les températures moyennes à la fin du XIXe siècle – l’objectif établi au plan international - que d’autres pays mettent plus rapidement en œuvre les changements qui s’imposent. 
Cette transition promet non seulement de bénéficier à l’environnement, mais également de créer de nouveaux domaines de croissance économique et de nouvelles possibilités d’emplois. 
Le rêve chinois de voir un milliard de citoyens vivant dans des villes prospères – et ayant accès à une éducation de qualité, à des emplois dans des industries de haute technologie et à un florissant secteur des services – peut devenir une réalité. 
Et les avantages ne seront pas limités à la Chine. 
D’autres pays peuvent tirer parti des expériences de la Chine par le biais de l’observation et de la collaboration. 
Ils pourront également bénéficier des avancées technologiques et des réductions de coûts permis par les investissements chinois dans la recherche et le développement, et l’application, des énergies renouvelables. 
Enfin, l’engagement accru de la Chine envers le développement durable devrait améliorer les chances de voir la Conférence des Nations unies sur les changements climatiques, qui doit se tenir à Paris en 2015, déboucher sur un accord mondial. 
La nature mondiale des défis posés en l’environnement crée l’occasion d’une coopération internationale basée sur des intérêts communs. 
Cette coopération doit aller au-delà des objectifs de réduction des émissions pour aborder les transferts de technologie, le partage des connaissances et des perspectives économiques. 
Les décideurs politiques des pays riches doivent en particulier garder cet impératif à l’esprit, au vu de l’historique d’émissions élevées et d’un plus grand accès à la technologie de leurs économies. 
Si la transformation économique de la Chine est vitale à sa prospérité à long terme, elle n’est qu’une étape – certes essentielle – pour atténuer les risques énormes associés au changement climatique. 
Un progrès durable nécessitera un engagement similaire des autres gouvernements dans le monde. 

Soigner la Bolivie 
BUENOS AIRES – Depuis le milieu du XIXe siècle, l’Amérique latine a connu moins de guerres inter-États et a vu moins de naissances d’États que les autres régions du monde. 
Ce calme dans le continent sub-américain s’explique par le fait que ses pays n’ont tendance ni à se battre les uns contre les autres, ni à connaître de divisions internes. 
La Bolivie, cependant, s’apprête peut-être à renverser cette dernière tendance. 
Un référendum sur l’autonomie approuvé en mai dans la province bolivienne de Santa Cruz, à l’est du pays, a entraîné des craintes sur une éventuelle sécession de la région. 
Contrôlée par l’opposition, cette province relativement riche, mixte sur le plan ethnique, plutôt conservatrice et dotée de plaines fertiles et riches en hydrocarbures, a voté massivement pour l’autonomie. 
À Santa Cruz, les forces les plus ouvertement opposées au gouvernement semblent être démangées par la séparation. 
En outre, les récents référendums dans les provinces amazoniennes de Beni et Pando ont encore exacerbé ce sentiment de fracture nationale possible. 
L’ethnicité est l’un des éléments clés de ce conflit latent. Ceci était déjà évident avant l’élection du président Evo Morales en 2005. 
La mobilisation des groupes indigènes (les Amérindiens, principalement regroupés dans les hauteurs de l’Ouest, représentent près de 55% de la population) associée à la perte d’influence des élites traditionnelles en ces temps de détérioration socio-économique, ont entraîné la création d’une société comptant plus de perdants que de gagnants. 
Le référendum marque un tournant critique, dans un climat de divisions sociales, régionales et politiques. 
Pourtant, en dépit de cette situation inquiétante, les évènements peuvent encore tourner plutôt bien. 
Deux voies se dessinent pour la Bolivie : une longue période de violences civiles incontrôlées, de crise politique et d’effondrement des institutions ou des tensions à court terme, un règlement à moyen terme et une stabilité à long terme. 
Mais la Bolivie a-t-elle les moyens de ne pas devenir un État quasi-manqué ? 
L’investiture de Morales, leader indigène, a été un véritable séisme politique, mais elle a été aussi le signe d’une amélioration de la démocratie. 
La restructuration des relations entre l’État et le privé dans le secteur des hydrocarbures a fourni au gouvernement central les ressources et les capacités nécessaires à la reconstruction d’un État extrêmement faible. 
La politique sociale et culturelle de Morales a été orientée non vers la seule reconnaissance des droits de la majorité indigène bolivienne, mais également vers la redistribution du pouvoir parmi les groupes raciaux. 
Son radicalisme initial était plus symbolique et rhétorique que réel, modéré dès la fin 2007, et la plupart de ses initiatives en politique extérieure étaient plus éclectiques qu’extrémistes. 
Si Morales a jamais prévu un changement majeur et révolutionnaire pour la Bolivie, ce projet s’est évaporé dès le début 2008 en raison de l’absence de consensus national sur la faisabilité, l’intensité et la direction d’une telle transformation. 
Les résultats confus de l’Assemblée constituante convoquée par Morales pour amender la constitution reflètent cette réalité. 
Dans le même temps, l’opposition, bien que forte et peu modérée, n’est pas encore sécessionniste. 
Heureusement, l’économie mondiale n’exacerbe pas la polarisation intérieure bolivienne. 
La hausse mondiale des prix des matières premières a aidé tous les principaux secteurs économiques du pays : l’industrie minière à l’ouest, la production agro-industrielle à l’est et les hydrocarbures à l’est et dans le sud. 
En outre, l’essor de la consommation mondiale de cocaïne – hausse de la demande en Europe et en Amérique latine, stabilité de la demande aux États-Unis – a offert de nouveaux revenus à certains Boliviens. 
Mais si le pouvoir relatif des différentes régions boliviennes s’accroît, aucune ne peut survivre seule ou opposer son veto aux actions des zones les plus mobilisées du pays. 
Les groupes ethniques et sociaux, rendus plus actifs par l’agenda politique intense, peuvent ne penser qu’à eux-mêmes, mais ils ne peuvent défendre leurs arguments sans faire de compromis. 
En outre, les pays voisins tels que l’Argentine et le Brésil ont montré qu’ils ont remarquablement compris la situation difficile que vit la Bolivie, en cherchant à éviter, dès que cela était possible, tout conflit économique ou politique avec le gouvernement Morales, et se sont appliqués à exercer une influence positive sur les affaires intérieures boliviennes. 
Le “groupe des amis” (Argentine, Brésil et Colombie) récemment établi tente de promouvoir des mesures afin d’instaurer une confiance mutuelle et de prévenir les conflits. 
Par ailleurs, les États-Unis semblent essayer d’éviter tout antagonisme avec Morales. 
Avec un régime réformiste à La Paz, il est difficile de ne pas s’attendre à des tensions avec l’administration Bush, mais les États-Unis se sont délibérément abstenus de se mêler de la politique bolivienne, parce qu’ils ont compris qu’affaiblir le gouvernement actuel mènerait au chaos. 
L’avenir de la Bolivie n’est pas inexorablement sombre. 
Il existe un espoir de reconstruire l’État et les institutions sous des formes plus viables. 
Un renforcement de la démocratie et une augmentation de la richesse peuvent sans doute co-exister avec une autonomie locale réaliste, tandis que la division, il ne faut pas l’oublier, n’encourage pas toujours le pluralisme politique, la cohésion sociale et la prospérité économique. 
Il faut que les Boliviens reconnaissent qu’ils ont une vraie chance d’éviter cette voie dangereuse. 


Soigner le malade d’Asie du sud 
LAHORE – Le Pakistan connaît trois transitions simultanées. 
Leur évolution est évidemment d’importance pour le Pakistan, mais aussi pour une grande part du monde musulman, particulièrement dans la mesure où les forces du printemps arabe entrainent des changements de gouvernement dans le grand Moyen-Orient. 
La plupart des pays musulmans ont depuis des décennies été gouvernés par des autocrates soit issus directement des forces armées, soit fortement soutenus par les militaires. 
Ce fut le cas en Egypte, en Libye, au Yémen, en Syrie, et bien sûr, au Pakistan. 
Le printemps arabe a épuisé toute forme d’éventuelle légitimité que ce style de gouvernance pouvait encore détenir. 
Mais, au Pakistan, la perte de cette légitimation du gouvernement militaire s’est produite trois ans auparavant, et fut elle aussi provoquée par des forces globalement similaires, c’est-à-dire grâce à une classe moyenne mobilisée et combative. 
Il y a plusieurs dizaines d’années, l’analyste politique américain Samuel P. Huntington avait soutenu que la prospérité économique dans les pays en développement dont les institutions gouvernantes sont faibles, n’entrainerait pas nécessairement une stabilité politique. 
Au contraire, une croissance économique dans de tels contextes peut – et c’est souvent le cas – être politiquement déstabilisante. 
Ce fut en effet le cas en Turquie et au Pakistan dans les années 90 et au début des années 2000, et plus tard dans une large part du monde arabe. 
Car les aspirations croissantes de la jeunesse arabe en Egypte et en Tunisie, à l’origine du printemps arabe, faisaient suite à une impressionnante croissance économique dont les bénéfices n’ont pas été partagés. 
Et de mêmes attentes ont été visibles dans tous les grands pays arabes. 
Comme le suggérait Huntington, lorsque les jeunes constatent l’expansion de l’économie de leur pays, ils commencent à exiger une participation aux décisions qui affectent tous les aspects de leur vie, pas uniquement leur bien-être économique. 
Les systèmes politiques à dominante militaire excluent une telle participation ; la démilitarisation de la politique en période de croissance économique est donc devenue le cri de ralliement dans tous les grands pays musulmans dirigés par les militaires, de l’Indonésie aux côtes méditerranéennes. 
Même l’Iran, où à peu près un tiers de l’économie est contrôlée par les Gardiens de la Révolution, a été touché à la suite des résultats de l’élection présidentielle de 2009 qui a provoqué d’importantes manifestations à Téhéran et dans d’autres grandes villes. 
Mais la démilitarisation implique plus que le transfert du pouvoir et de la législation des forces armées vers des parlements élus. 
Dans leur récent ouvrage Why Nations Fail (Les Raisons de l’échec des nations, ndt,) les économistes Daron Acemoglu et James Robinson suggèrent que les élections – y compris celles qui sont libres et justes – ne font pas forcément basculer les sociétés d’un système dit « extractif » vers une société plus « inclusive ». 
En effet, l’extraction de la richesse d’un pays, réservée aux élites, peut aussi survenir dans les sociétés démocratiques lorsque ceux qui détiennent le pouvoir ne sont confrontés à aucune autre contrainte que celle d’élections périodiques. 
C’est là que l’effort pour concevoir des mécanismes institutionnels de contrôle du comportement des élites entre en scène. 
Et la recherche de tels mécanismes est précisément à l’œuvre au Pakistan. 
Au Pakistan, une armée discréditée a été contrainte par l’opinion publique de quitter le pouvoir, créant ainsi un espace politique pour des représentants élus qui ont donc pris le contrôle (sauf sur les militaires), mais n’ont pas gouverné avec sagesse. 
Alors qu’ils s’enrichissaient personnellement, les niveaux de vie de leurs concitoyens ont stagné, ou même décliné, en ce qui concerne les bas salaires. 
Le Pakistan s’est donc retrouvé dans une situation où tout en négociant sa transition politique, il a été confronté à un déclin économique significatif. 
En conséquence de quoi le pouvoir judiciaire, les médias et de nombreuses organisations de la société civile tentent désormais non seulement de cantonner les soldats dans leurs casernes, mais aussi de limiter la voracité de l’establishment politique. 
Trois affaires en cours devant la Cour Suprême du pays, de plus en plus affirmée, pourraient permettre au Pakistan de passer de la phase de démilitarisation vers un système dans lequel des contrôles du pouvoir pourront être appliqués de manière sérieuse sur ceux qui l’exercent. 
L’une de ces affaires consiste à tenter d’obliger le gouvernement du Premier ministre Yusuf Raza Gilani à rouvrir une procédure qui était en cours devant une cour suisse et visait à examiner des accusations de blanchiment d’argent et d’usage abusif des fonds publics par le président Asif Ali Zardari. 
La procédure suisse avait été interrompue à la demande du gouvernement pakistanais lorsque Zardari est devenu président. 
Dans la seconde affaire, la cour Suprême veut que les services du renseignement militaire pakistanais répondent de la disparition de centaines, pour ne pas dire de milliers, de personnes détenues dans le cadre de la campagne menée par ces services en vue de contenir la montée de l’extrémisme islamique, ou de contrecarrer les aspirations séparatistes du rétif Balouchistan. 
La troisième affaire concerne une vieille plainte déposée par un homme politique il y a des dizaines d’années contre la « troïka » – composée du Président, du Premier ministre et du Chef d’état major des armées – au pouvoir au Pakistan à l’époque. 
Le plaignant prétend que d’importantes sommes d’argent ont été affectées pour favoriser les candidats préférés de la troïka aux élections législatives de 1990, au cours desquelles le parti de Nawaz Sharif a remporté une large victoire sur le Parti du Peuple de Benazir Bhutto. 
Enfin, le Pakistan vit une transition dans laquelle le pouvoir se déplace de l’administration centrale vers des gouvernements infranationaux. 
C’est exactement l’objectif voulu par le 18ème amendement de la constitution, adopté en 2010, mais sa mise en œuvre est retardée par des partis qui préfèrent des structures de pouvoir fortement centralisées. 
Si la transformation du système politique du Pakistan réussit, il pourrait servir de modèle pour d’autres pays musulmans qui tentent de sortir de leurs systèmes extractifs vers des systèmes de gouvernance plus inclusifs. 
La Turquie s’est déjà engagée dans cette voie. 
Si le Pakistan y parvient aussi, la démilitarisation de la politique ailleurs dans le monde islamique ne devrait pas non plus trop tarder. 

Une nouvelle vie pour la vieillesse 
ZURICH – Beaucoup d’entre nous ont vu nos parents ou nos grands parents vieillir et perdre leur indépendance. 
En 2012, plus de 2,4 millions d’Américains de plus de 65 ans ont été accueillis aux urgences uniquement pour des blessures suite à une chute. 
La population vieillit partout dans le monde, et les défis que pose cette tendance augmentent de manière exponentielle, ce qui a une incidence non seulement sur les systèmes de santé mais aussi sur les économies, les politiques gouvernementales, et bien sûr, les familles. 
L’ONU estime que le nombre des personnes âgées de plus 60 ans aura doublé d’ici le milieu du siècle, et le nombre des personnes âgées de plus de 65 ans dépassera, pour la première fois de notre histoire, celui des enfants âgés de moins de cinq ans. 
Cette tendance démographique s’explique aisément : les taux globaux de fertilité ont chuté, passant de cinq enfants par femme en moyenne en 1950-1955 à 2,5 enfants par femme en 2010-2015. 
Bien sûr, les citoyens vieillissants ne devraient pas être considérés comme un fardeau. 
En fait, ils peuvent même jouer un rôle positif en tant que consommateurs actifs – un potentiel repéré par de nombreux secteurs d’activité qui s’y sont déjà intéressés. 
Selon la banque américaine Merrill Lynch, les personnes âgées de plus de 50 ans représentent près de 60% des dépenses de consommations aux Etats-Unis. 
Mais cela ne résout pas un problème apparemment insoluble : une catégorie diminuée de contribuables doit soutenir un nombre grandissant de retraités. 
Ce déséquilibre a déjà conduit certains gouvernements à augmenter l’âge de la retraite et à modifier leurs systèmes de retraites pour retarder ou diminuer les pensions et maintenir la population active plus longtemps. 
Pou maintenir les gens en activité, il est essentiel de les préserver en bonne santé. C’est pourquoi l’industrie de la santé doit jouer un rôle significatif dans les réponses apportées aux défis posés par une population vieillissante. 
La vieillesse doit bien sûr être considérée comme une étape inévitable de l’existence, mais aussi comme une opportunité pour les acteurs du secteur de la santé, entreprises et systèmes, d’aider les individus à se maintenir en bonne santé. 
Pour ce faire, le secteur de la santé devrait basculer ses efforts de recherche et développement sur les principales conditions qui prévalent chez les patients âgés, et entre autres les pathologies chroniques comme le diabète, les maladies cardiaques, le glaucome, l’arthrite rhumatismale ou le cancer. 
Ces efforts sont essentiels pour trouver les moyens de ralentir de manière efficace la baisse de productivité et la perte d’indépendance des individus en préservant leurs forces physiques, leur acuité mentale, et leurs capacités sensorielles comme l’audition et la vision. 
Ceci est important non seulement pour les patients plus âgés, mais aussi pour leurs familles et le personnel médical traitant. 
Une domaine particulièrement prometteur est la médecine régénérative, dont les applications sont potentiellement très nombreuses, entre autre pour prévenir et même inverser la perte d’audition. 
On considère aujourd’hui qu’un tiers des personnes âgées entre 65 et 70 ans (et la moitié de ceux de plus de 75 ans) souffrent de problèmes de perte d’audition, souvent en conséquence de blessure ou de perte des cellules auditives de l’oreille interne, qui perçoit et transforme les ondes sonores en signaux enregistrés par le cerveau. 
Pour répondre à ce problème, mon entreprise, Novartis, est en train de tester un composé appelé le CGF166, qui cible certaines cellules saines dans l’oreille interne de manière à « réveiller » un gène spécifique qui stimule le développement des cellules auditives. 
Nous avons déjà entamés la phase des essais cliniques, durant laquelle nous évaluerons la tolérance et l’efficacité du CGF166 chez les patients traités pour une perte sévère d’audition. 
Mais ces traitements ne seront pas d’une grande utilité s’ils ne sont pas rendus accessibles au plus grand nombre. 
Et la tendance actuelle qui voit l’augmentation des dépenses de santé peser de plus en plus lourd sur les patients eux-mêmes, n’est pas encourageante. 
Pour l’inverser, le secteur de la santé doit travailler avec toutes les parties prenantes pour soutenir la viabilité financière des systèmes de soins de santé, de manière à leur permettre de mieux gérer l’augmentation des demandes de soins. 
Pour que ceci soit un succès, il faut des stratégies innovantes afin d’améliorer la situation des patients dans un contexte qui soit viable financièrement. 
Par exemple, l’industrie de la santé pourrait travailler avec les gouvernements pour offrir des services qui permettent d’améliorer la santé – comme la surveillance à distance du patient, des applications de santé, et des outils qui impliquent le patient – en supplément du traitement médicamenteux. 
Assurer la disponibilité de professionnels et de conseillers de santé compétents pour répondre aux questions des patients sur leur traitement ou sur des sujets qui y sont associés, comme les assurances, pourrait y contribuer. 
De leur côté, ceux qui payent – les gouvernements tout comme les assureurs privés – devraient créer un mécanisme permettant de récompenser les acteurs du secteur sur la base des bénéfices réels de leurs produits et services. 
Au-delà d’un règlement annuel par patient, l’entreprise de santé pourrait recevoir un bonus ou une pénalité, en fonction des résultats obtenus. 
Répondre aux besoins de la population vieillissante constitue le plus grand défi auquel les secteurs de la santé et les payeurs sont confrontés. 
Un modèle réussi permettra de baisser les coûts de santé, et d’améliorer l’espérance ainsi que la qualité de vie des personnes âgées. 
Et en proposant une meilleure compréhension du processus de vieillissement, il pourrait nous permettre de développer des traitements et remèdes pour d’autres maladies – y compris celles qui affectent les plus jeunes. 
Faire en sorte que chaque individu vive une existence aussi saine que possible, aussi longtemps que possible, est dans l’intérêt de chacun. D’où l’importance aujourd’hui de se concentrer sur les plus senior d’entre nous. 


Comment améliorer l’accès aux médicaments essentiels 
DÜSSELDORF – Partout dans le monde, la santé est de plus en plus considérée comme un pilier de la croissance économique. 
Les populations en bonne santé sont mieux à même de produire, de commercer et d’innover, tandis que les populations en mauvaise santé exercent une pression sur les budgets publics, et créent des risques qui découragent les échanges économiques. 
Cette logique figure noir sur blanc dans de nombreux rapports de l’Union européenne, et monte même en puissance aux États-Unis, malgré l’approche de « l’Amérique d’abord » adoptée par l’administration du président Donald Trump dans les affaires internationales. 
Dans ce contexte, l’Organisation mondiale de la santé, sous la conduite de son nouveau directeur général Tedros Ghebreyesus, dispose d’une opportunité unique d’appliquer des réformes nécessaires et urgentes. 
La réaction de l’OMS à l’épidémie Ebola de 2014-2016 en Afrique de l’Ouest a clairement été considéré comme un échec. 
À l’heure où apparaissent de nouvelles maladies telles que Zika – et du retour d’anciens fléaux comme la peste bubonique – il est incontestable qu’une grande partie de l’humanité demeure à la merci des phénomènes biologiques. 
La mondialisation vient par ailleurs multiplier le danger en facilitant la propagation des maladies contagieuses. 
Une épidémie de grippe comme celle qui survint dans les années 1918-1920, et qui fit entre 50 et 100 millions de morts, serait encore plus dévastatrice si elle avait lieu aujourd’hui. 
Pour éviter des issues aussi catastrophiques, nous avons besoin d’une approche globale permettant de renforcer l’apport de soins de santé dans les pays à revenu faible et intermédiaire. 
Ces pays ont en particulier besoin d’aide dans l’amélioration de l’approvisionnement en médicaments, et dans la gestion des maladies chroniques comme le cancer et le diabète, qui pèsent d’un poids immense sur leur économie. 
Malheureusement, la direction de l’OMS, comme la plupart des pays occidentaux, ne privilégie pas cette manière de procéder, se laissant distraire par une obsession idéologique autour du prix des médicaments. 
Or, ces prix ne constituent qu’une part infime du problème dans les pays qui éprouvent des difficultés à bâtir une société en bonne santé et productive. 
Parmi les produits figurant sur la liste modèle des « médicaments essentiels » de l’OMS, 95 % sont aujourd’hui hors brevet, ce qui signifie que leurs versions génériques moins coûteuses sont disponibles à travers le monde. 
Lorsque les médicaments n’atteignent pas les populations qui en ont besoin, la raison n’est pas une question de prix élevés, mais plutôt de disfonctionnement des systèmes de santé. 
Fort heureusement, les analystes de la santé publique ont identifié un ensemble réduit de réformes structurelles qui permettraient quasiment d’en finir avec les goulots d’étranglement qui entravent la distribution des médicaments essentiels. 
La première problématique réside dans l’infrastructure. 
Plus de la moitié de la population rurale de la planète n’a pas accès aux soins de santé de base, contre environ un cinquième pour la population urbaine. 
L’insuffisance et le manque de fiabilité des réseaux de transport rendent les systèmes de santé coûteux, chronophages, et entravent les livraisons de médicaments en provenance des centres d’approvisionnement. 
Si elles disposaient de routes de meilleure qualité, et de systèmes de transport plus développés, les économies émergentes pourraient non seulement aboutir à de meilleurs résultats en matière de santé, mais également bénéficier d’opportunités économiques et d’éducation. 
Un deuxième problème, au sein même de régions bénéficiant des infrastructures suffisantes, réside dans la présence fréquente d’obstacles bureaucratiques et économiques qui limitent l’accès aux médicaments essentiels. 
D’après une étude de 2008 menée dans 36 pays en voie de développement, la complexité et la lourdeur des processus d’enregistrement et d’autorisation créeraient des pénuries pour 15 des médicaments génériques les plus couramment utilisés. 
En Afrique du Sud, par exemple, jusqu’à cinq ans peuvent être nécessaires pour l’entrée de nouveaux médicaments sur le marché, en raison des réglementations du pays en matière d’enregistrement et d’étiquetage des médicaments. 
En harmonisant les processus d’autorisation de médicaments, en allégeant les droits de douane, et en simplifiant les procédures au passage des frontières, de nombreux pays pourraient immédiatement bénéficier d’une amélioration de l’accès à plusieurs dizaines de médicaments essentiels. 
Troisième problème, les professionnels de la santé ne sont pas suffisamment nombreux. 
Dans beaucoup de pays à revenu faible et intermédiaire, les patients n’obtiennent pas les médicaments dont ils ont besoin tout simplement parce qu’ils ne disposent d’aucun médecin ou infirmier pour les leur prescrire, ni d’aucun pharmacien pour les leur fournir. 
D’après l’OMS, le monde souffre d’un déficit d’environ sept millions de professionnels de la santé ; d’ici 2035, il est prévu que ce chiffre atteigne 13 millions. 
Le manque est encore plus important s’agissant des spécialistes équipés pour traiter des maladies chroniques comme le diabète, qui se propagent rapidement dans les pays en voie de développement, en raison d’une évolution des régimes et habitudes alimentaires. 
La défaillance – voire l’absence – des systèmes de financement de la santé constitue le quatrième obstacle, et peut-être le plus colossal, à l’approvisionnement de médicaments dans de nombreux pays. 
Même lorsque des versions génériques de médicaments essentiels sont disponibles, elles sont souvent trop coûteuses pour les patients défavorisés de pays dans lesquels les subventions publiques se font rares, et où n’existe aucun mécanisme d’assurance par répartition des risques. 
D’après une estimation, près de 90 % des habitants des pays à revenu faible et intermédiaire se retrouveraient en situation de pauvreté s’ils devaient payer de leur poche le moindre médicament générique communément prescrit. 
Certains des pays les plus déterminés à supprimer les protections de brevet sont par ailleurs tristement connus pour lésiner sur les dépenses de santé. 
Le gouvernement indien, par exemple, ne dépense qu’environ 1 % de son PIB dans la santé, bien en dessous des 5 % nécessaires pour s’orienter vers une couverture maladie universelle. 
Priver les fabricants de médicaments de leurs droits de propriété intellectuelle n’améliorera en rien la situation dans les pays où les filets de sécurité fondamentaux n’existent pas. 
Une plus grande disponibilité des médicaments essentiels est indispensable pour améliorer la santé de plusieurs centaines de millions de personnes à travers le monde. 
Lorsqu’une société ne subit pas le poids de la maladie, elle peut se concentrer sur la productivité, la consommation et le commerce. 
Dans le même temps, négliger la menace que représentent les maladies contagieuses dans les pays en voie de développement expose à la catastrophe non seulement les premiers intéressés, mais également les économies développées. 
Il nous reste beaucoup à accomplir pour combler ce fossé sanitaire à l’échelle mondiale ; sachant toutefois que mettre à mal la protection des brevets de nouveaux médicaments produirait précisément l’effet inverse. 

Une nouvelle ère d’innovations en matière de santé 
ZURICH – Nous assistons actuellement à une nouvelle vague d’innovations en matière de soins de santé, annonciatrice des systèmes de santé les plus intelligents, les plus connectés et les plus efficaces que le monde ait jamais connu. 
Une véritable révolution de nouvelles technologies et autres traitements novateurs promet aujourd’hui de refaçonner la pratique de la médecine, de transformer l’expérience du patient, et de créer les conditions favorables à l’émergence d’innovations encore plus nombreuses. 
Il suffit d’examiner les chiffres pour s’en rendre compte. 
L’an dernier, un nombre record de 61 médicaments ont été introduits à travers le monde, contre une moyenne de 34 au cours de la décennie précédente. 
Plus de 40 % de ces médicaments concernent des maladies rares ou difficiles à traiter, telles que l’hépatite C, le méningocoque B, ou encore le mélanome métastatique. 
D’autres avancées pointent également à l’horizon. 
D’après les estimations, environ 70 % des médicaments actuellement en cours de développement dans l’industrie constitueraient des traitements « first in class », c’est-à-dire recourant à de tout nouveaux mécanismes d’action contre la maladie. 
Cette nouvelle vague d’innovations est attribuable à trois facteurs clés : capacité à individualiser les traitements, possibilité d’une mise sur le marché plus rapide, et enfin amélioration de l’engagement des patients. 
Tout d’abord, plusieurs avancées majeures concernant notre connaissance de la génomique – à savoir la manière dont les maladies se manifestent et se développent dans notre organisme au niveau génétique – renforcent aujourd’hui notre capacité à cibler la maladie à chacun de ses stades, ainsi qu’à améliorer l’expérience du patient. 
Les marqueurs génétiques permettent par exemple de déterminer si tel médicament sera efficace chez tel patient, améliorant ainsi les perspectives d’un patient tout en lui épargnant les effets secondaires potentiellement douloureux de traitements dont il est probable qu’ils ne fonctionneront chez lui. 
S’agissant des patients atteints d’un cancer du sein au stade précoce, les marqueurs génétiques permettent d’évaluer si la chimiothérapie produira un impact, ou si la seule thérapie hormonale constitue une meilleure option. 
Un nouveau médicament contre le cancer du poumon, développé par Novartis dont je suis à la tête, se révèle uniquement efficace chez les patients atteints d’un cancer non à petites cellules, lesquels présentent une mutation génétique particulière. 
L’exploitation de notre connaissance de la génomique aux fins d’une amélioration des soins de santé n’en est qu’à ses débuts. 
Domaine d’investigation particulièrement prometteur, la technologie CRISPR est un outil de pointe qui pourrait nous permettre de supprimer, de réparer ou de remplacer certains gènes à l’origine de maladies. 
À l’heure ou ne cesse de se préciser notre compréhension des caractéristiques d’une maladie propre à un patient, les traitements sont voués à devenir de plus en plus efficaces, et à réduire le risque d’effets secondaires. 
Les progrès accomplis en termes de compréhension des maladies viennent par ailleurs dynamiser l’efficacité du processus de développement des médicaments, rendant possible une plus rapide mise sur le marché des dernières innovations. 
Des tests génétiques sont par exemples effectués afin de présélectionner les participants aux essais cliniques, ce qui permet de réduire les délais de recrutement. 
Grâce à cette approche, les chercheurs peuvent débuter leurs travaux en seulement trois semaines, contre 34 semaines en moyenne pour un essai clinique standard. 
Ajoutez à cela notre capacité à analyser plus rapidement les données, ainsi qu’à prendre des décisions plus précises concernant les dosages, et la durée nécessaire aux essais cliniques se réduit considérablement. 
Enfin, les données et temps réel et les nouveaux outils technologiques promettent d’améliorer l’engagement et l’adhésion des patients, notamment chez ceux atteints de troubles chroniques provoqués par des maladies non transmissibles (MNT). 
À mesure du vieillissement de la population à travers le monde, il faut s’attendre à ce qu’augmente l’incidence des MNT, dont il est prévu qu’elles représentent chaque année 52 millions de décès à partir de 2030. 
Plus de 80 % des décès provoqués par MNT sont la conséquence de troubles chroniques de type maladies cardiovasculaires et respiratoires, cancer et diabète. 
À l’heure actuelle, le manque d’adhésion des patients à leur régime médicamenteux constitue une problématique majeure dans le traitement des MNT. 
Aux États-Unis par exemple, parmi les patients diabétiques respectant le moins leur traitement, 30 % risquent une hospitalisation au cours de l’année, contre 13 % des patients y adhérant avec sérieux. 
Ceci représente d’importants coûts pour les systèmes de santé – chaque année environ 200 milliards $ aux États-Unis, et 125 milliards € dans l’Union européenne. 
Ainsi, les technologies favorisant une plus grande implication des patients concernant leur propre santé, ainsi qu’une meilleure adhésion à leur régime de traitement, pourraient permettre une gestion plus efficace de la maladie, une réduction du nombre d’hospitalisations, et une diminution des coûts. 
Les progrès révolutionnaires actuellement accomplis en matière de soins de santé sont en grande partie attribuables aux nouvelles informations issues de la génomiques, à la disponibilité de mégadonnées qui déterminent en temps réel les décisions, à des traitements individualisés et mieux ciblés, ainsi qu’à des systèmes de délivrance plus intelligents et plus connectés. 
Et cette révolution ne fait que commencer. 
D’autres avancées suivront, grâce à une convergence entre science et technologie, et notamment à mesure que des acteurs non traditionnels feront leur entrée dans le secteur de la santé. 
À cet égard, les partenariats entre les sociétés de soins de santé et les entreprises technologiques revêtiront une importance croissante. 
Nous vivons une période fascinante en matière de santé, à l’heure où de nombreuses innovations de rupture pointent à l’horizon. 
Les nouvelles s’annoncent excellentes, aussi bien pour les professionnels que pour les patients. 


Trop de cliniques nuisent aux pays en développement 
FREETOWN, SIERRA LEONE – Les organismes donateurs comme la Banque mondiale et l’Organisation mondiale de la santé n’ont de cesse d’exhorter les pays en développement à investir dans leurs réseaux nationaux de santé. 
Même s’il semble que la ruée pour construire des cliniques et autres dispensaires médicaux dans les régions les plus éloignées soit la méthode la plus simple pour assurer une couverture médicale universelle, ce n’est pas ce qui s’est vraiment passé. 
La récente épidémie Ebola en Afrique de l’Ouest a mis en relief le besoin urgent pour les pays en développement de se doter de réseaux de soins de santé plus robustes, plus efficaces, et plus en mesure de s’adapter. 
Or, lorsque les pays se ruent pour construire davantage de cliniques, les dispensaires qui en résultent sont souvent construits à la hâte. Ils manquent d’équipement, de fournitures médicales et d’effectifs nécessaires à la prestation efficace de services de santé essentiels. 
Lors de mes nombreuses tournées dans les zones rurales de mon pays natal, la Sierra Leone, j’ai pu observer plus d’un établissement de santé dont les communautés pourraient se passer. 
Un dispensaire remis complètement à neuf à Masunthu, par exemple, était doté de peu de matériel et n’avait pas l’eau courante. 
Dans les dispensaires des patelins voisins, Maselleh et Katherie, les murs étaient fissurés, les toits coulaient et il y avait si peu d’armoires que les fournitures comme les seringues et les dossiers médicaux étaient empilés sur le sol. 
Cette situation est le résultat immédiat d’une démarche fragmentaire et précipitée des investissements dans les infrastructures de soins de santé. 
À la fin de la guerre civile en 2002, il n’y avait que 700 établissements de santé, selon l’Annuaire 2004 des soins de santé primaires. 
En 2003, les autorités gouvernementales à court d’argent ont décidé de « décentraliser » divers services publics à l’échelle des districts, générant une vive concurrence pour l’obtention de fonds très restreints. 
Les conseils d’administration, cherchant à accaparer la plus grande part possible du budget, ont mis de l’avant de nouveaux projets, entraînant un développement accéléré et désordonné du réseau de santé. 
À l’heure actuelle, à la Sierra Leone — dont la population ne dépasse pas sept millions — on compte presque 1 300 établissements de santé. 
Le ministère de la Santé n’a pu doter en matériel tous ces nouveaux dispensaires ni prendre en charge les coûts des effectifs et des activités, car son budget n’a pas suivi l’essor du réseau. 
En fait, très peu ou aucun des pays africains ayant entériné la Déclaration d’Abuja de 2001 préconisant que 15 % de leur budget soit affecté à la santé n’a été en mesure de le faire. 
En septembre dernier, la Sierra Leone a effectué une évaluation de la répartition des établissements publics de santé et de l’effectif médical du pays, dans le but d’orienter les débats sur les Ressources humaines nécessaires à la stratégie du secteur de la santé 2017-2021. 
Les résultats étaient peu reluisants : 47 % seulement des établissements de santé du pays avaient plus de deux employés, dont des non-salariés et des bénévoles. 
Aucun effectif médical n’était affecté à 7 % des établissements de santé — ce qui a toutes les apparences de vaines promesses réalisées sous forme physique. 
Cette situation n’est pas propre à la Sierra Leone — ou à l’Afrique. 
En Indonésie, les autorités gouvernementales ont investi la rente pétrolière dans un développement massif et rapide des services sociaux de base, dont les soins de santé. 
Par contre, de nos jours, un nombre insuffisant de médecins pratiquent dans ces dispensaires, particulièrement dans les régions éloignées, où l’absentéisme est aussi très élevé. 
Il y a un grand nombre d’infirmières, mais leur formation laisse à désirer. 
Elles sont pourtant laissées à elles-mêmes pour gérer des dispensaires éloignés. 
Outre le manque d’effectif, les établissements indonésiens de santé éloignés ne sont pas dotés d’infrastructures de soutien adéquates : l’eau potable, les égouts, une alimentation électrique stable, ainsi que des médicaments et du matériel de base. 
Les autorités gouvernementales locales décentralisées, qui ont peu d’autorité sur les cliniques éloignées, ne sont pas en mesure de superviser leurs activités. 
Rien d’étonnant donc, que l’Indonésie affiche l’un des plus hauts taux en Asie de l’Est pour la mortalité des femmes à la suite d’un accouchement. 
Le trop-plein d’établissements de santé sous-équipés est non seulement inefficace ; mais, en réalité, il est également susceptible d’empirer les choses, en raison de facteurs comme des installations sanitaires bancales et des systèmes déficients pour l’aiguillage des urgences. 
Lors de la dernière crise de l’épidémie Ebola, les dispensaires sous-équipés ont causé encore plus de décès, non seulement parmi les patients, mais aussi dans l’effectif médical engagé à les aider. 
Plutôt que de continuer à poursuivre la prolifération chaotique de dispensaires de soins de santé sous-équipés et mal gérés, les responsables des politiques doivent envisager une solution plus adaptée. 
Bien entendu, les habitants des régions éloignées ont besoin d’accéder à des soins de santé de qualité, sans devoir se déplacer sur des chemins rudes et dangereux qui deviennent impraticables à certaines périodes de l’année. 
Les services mobiles et les effectifs médicaux communautaires pourraient couvrir ces besoins de façon beaucoup plus efficace. 
La valeur d’une telle stratégie a été démontrée récemment en Éthiopie, où des améliorations ont été recensées sur le plan de la santé. 
Même si les dispensaires de Sierra Leone ont été créés grâce aux fonds des donateurs, les autorités gouvernementales ont suivi le mouvement en adoptant des plans d’accélérer la campagne de construction. 
Il est de la responsabilité commune des autorités gouvernementales et des donateurs de poursuivre des mesures plus prudentes qui assurent plutôt une prestation de services de qualité. 
À l’Assemblée de la santé mondiale de l’OMS, ce mois-ci, les participants devraient braquer les projecteurs sur cette responsabilité et commencer par reconsidérer leurs stratégies actuelles pour atteindre une couverture médicale universelle. 
Cette démarche sur mesure prendra plus longtemps pour installer le même nombre de cliniques. Mais plus de vies seront sauvées. 
Et c’est le seul indicateur qui devrait compter. 


La vérité sur les produits diététiques 
Les pâtes « à faible teneur en glucides » font partie d’une catégorie de produits diététiques étant un « moindre mal » – c’est-à-dire comptant moins de calories, graisses, acides gras insaturés, sucres, sels ou glucides indésirables. 
Il existe désormais toute une industrie de ce type de produits, ainsi que d’autres considérés comme « naturels », « bio » ou « fonctionnels ». 
Mais ces produits sont-ils vraiment meilleurs pour notre santé ? 
Aux Etats-Unis, si le Ministère de l’agriculture a défini précisément le terme « bio », la notion de « naturel » est laissée au bon vouloir des producteurs et fabricants de produits alimentaires. 
Dans lesdits « alicaments » – ou techno-food – sont ajoutés des oméga-3, édulcorants, glucides indigestibles, réducteurs de cholestérol, protéines de soja ou de lait (lactosérum), composés phytochimiques et autres ingrédients permettant aux fabricants de bénéficier d’allégations santé reconnues par la Food and Drug Administration (administration américaine des denrées alimentaires et des médicaments ). 
Les ventes d’alicaments et d’aliments causant de moindres maux se portent bien depuis quelques années, et pesaient environ 85 milliards de dollars dans les ventes américaines en 2004. 
En achetant régulièrement ces produits, vous devenez consommateur « Lifestyles of Health and Sustainability » (LOHAS, « Modes de vie pour la santé et la durabilité ») – base démographique chérie de l’industrie des aliments diététiques. 
Vous achetez des produits faibles en glucides, des barres énergétiques et nutritives, des boissons et aliments enrichis en vitamines et en minéraux, à base de soja, et tout autre produit aux allégations santé. 
Comme la plupart des gens, je pensais que les petites entreprises novatrices dominaient le marché des aliments fonctionnels. 
En fait, PepsiCo en détient 25 %, à côté notamment des céréales Quaker et des jus de fruits enrichis Tropicana, bénéficiant de l’homologation santé de la FDA. 
Les parts de marché de Coca-Cola, General Mills, Kellogg, Kraft, Nestlé et du Groupe Danone vont de 4 à 7 %. 
Le contrôle qu’exercent ces sociétés sur le marché a un sens si l’on pense à ce qu’elles vendent. 
Les alicaments les plus populaires sont les boissons non alcoolisées, les boissons de l’effort, les barres de céréales, les en-cas, les barres énergétiques et les boissons aux fruits. 
Environ trois-quarts des céréales consommées au petit déjeuner se prévalent de leurs vertus diététiques – de leur enrichissement en fibres pour les rendre « fonctionnelles ». 
Qui plus est, comme Nancy Childs, professeur d’économie, l’a écrit dans Nutrition Business Journal en 2004, par exemple, les alicaments contre l’obésité promettent aux fabricants « une double récompense » : l’éligibilité aux allégations santé reconnues et leur remboursement éventuel par Medicare, dans le cadre d’un traitement thérapeutique. 
Ils établissent également « un équilibre dans les portefeuilles de produits des sociétés alimentaires, limitant ainsi leur responsabilité aux niveaux juridique et de l’évaluation des produits » – en référence à d’éventuelles plaintes déposées contre des sociétés parce que leurs produits causeraient l’obésité ou nuiraient à la santé. 
Pourtant, bon nombre de ces alicaments ne sont en fait que de l’eau et des aliments sucrés qui pourraient tout aussi bien être des gâteaux secs, à la différence que des ingrédients ont été ajoutés ou supprimés pour attirer les consommateurs LOHAS qui, sinon, ne les achèteraient pas. 
Selon ConsumerLab.com, presque aucune des « eaux vitaminées » analysées par ce laboratoire d’analyses privé n’avait un contenu conforme à son étiquette, et certaines n’avaient que 20 % à 50 % des éléments nutritifs supposés entrer dans leur composition. 
De même, la moitié des graisses présentes dans les barres énergétiques – qui représentent 2 milliards de dollars des ventes annuelles – est saturée et parfois insaturée. 
La teneur en glucides nets indiquée sur la majorité des barres destinées aux personnes suivant un régime faible en glucides est trompeuse. 
Certaines ne révèlent pas leur teneur en polyols, tandis que d’autres contiennent tant d’additifs de ce type qu’elles ont certainement des effets laxatifs ou provoquent des flatulences. 
D’autres sont tellement enrichies en vitamines A ou D que ConsumerLab les déconseille aux jeunes enfants. 
Même sans voir ces résultats ni être au fait de ces avertissements, je ne mange pas de barres énergétiques qui, d’après le magazine Consumer Reports , ont un goût « de sable, de craie ou de produits chimiques ». 
Je partage cet avis. 
Lorsque je demande à mes amis et collègues pourquoi ils achètent ces barres, ils me répondent : « car je sais qu’elles sont saines ; et je me moque de leur goût ». 
Eh bien, pas moi. 
Je ne vois pas l’intérêt de consommer des glucides indigestibles enrichis en fibres et vitamines au goût d’édulcorants artificiels. 
Si j’estime avoir besoin de vitamines, je préfère prendre un complément multivitaminé. 
Si je dois absorber en hâte une centaine de calories, je préfère manger une banane, une poignée de fruits secs, ou même une délicieuse confiserie. 
Je ne m’acharne pas à diminuer la valeur de certains aliments qui sont un moindre mal – comme le lait écrémé ou les yaourts à 0 %. 
Mais la plupart des produits censés « sains » soulève la même question que les bonbons enrichis en vitamines : cet ajout rend-il réellement un aliment meilleur pour notre santé ? 
Les aliments véritablement sains n’ont pas besoin de devenir « fonctionnels » : ils le sont naturellement. 

Les innovateurs du monde de la santé dans le monde en développement 
DHAKA – En matière de santé, nous vivons à une époque de paradoxes tragiques. 
Des campagnes d’immunisation de masse ont complètement éliminé des maladies, mais les enfants des pays comme Haïti et le Bangladesh meurent encore de maladies facilement traitables causées par des agents pathogènes très répandus. 
La mondialisation a permis à des millions de personnes de sortir des affres de la pauvreté, mais les a laissées exposées aux maladies non transmissibles de l’ère post-industrielle — du diabète aux troubles cardiaques — dans des pays qui manque de ressources pour les traiter. 
À l’origine de ces paradoxes, on en retrouve un autre : la plupart des études en santé sont menées dans des économies prospères, mais la vaste majorité du fardeau sur la santé publique mondiale est supporté par les pays à revenu faible et moyen. 
Il y a quelque chose de tout à fait inefficace, même d’immoral, à l’égard de cette répartition des ressources, qui freine le développement de solutions sanitaires pour ceux qui en ont le plus besoin. 
Il est entendu qu’il était possible de s’attaquer à la première génération des problèmes mondiaux de développement par de simples transferts de capitaux et de solutions des pays riches vers les pays pauvres. 
Parmi les exemples, on retrouve les programmes pour donner de l’élan au taux de scolarisation au primaire et, en santé publique, aux campagnes d’immunisation de masse. 
Mais la nouvelle génération de problèmes de développement, de la qualité de l’éducation à la mortalité infantile causée par des maladies traitables, ne sera pas aussi facile à régler. 
Ces problèmes nécessitent un renforcement des capacités à long terme et des transferts de connaissance des pays riches vers les pays pauvres, pour que ces derniers acquièrent beaucoup plus de moyens pour le développement de solutions. 
En d’autres termes, les stratégies et les investissements en matière de santé publique mondiale devraient se recentrer sur la réduction des disparités structurelles entre les pays riches et les pays pauvres, sur le plan de leur capacité de recherche médicale et de déploiement de campagnes de santé publique. 
Cette mission — qui, selon moi, devrait, dès aujourd’hui, constituer le principal objectif des initiatives de santé publique mondiale — impliquerait un rôle central donné aux institutions comme le Centre international de recherche sur les maladies diarrhéiques (icddr,b), situé à Dhaka au Bangladesh, où j’œuvre à titre de chercheur. 
Dans l’état actuel des choses, la plupart des activités en santé publique mondiale font appel aux chercheurs de pays avancés qui dirigent des équipes dans les pays en développement. 
Même si cette façon de faire est préférable à l’imposition de solutions toutes faites dans le monde en développement, comme cela s’est produit pendant la guerre froide, cela ne suffit pas. 
Les recherches médicales et les campagnes de mesures sanitaires dans le monde en développement doivent être menées par des chercheurs et des spécialistes issus de pays à revenu faible et moyen — des gens qui sont en mesure de conjuguer une expertise scientifique de pointe à une connaissance intime des contextes régionaux. 
La valeur des innovations issues des pays en développement a été démontrée à maintes reprises. 
Au cours des 15 dernières années, les innovations scientifiques menées par les pays en développement ont grandement contribué aux progrès des Objectifs du millénaire pour le développement (les OMD) des Nations Unies, particulièrement ceux qui sont liés à la santé mondiale. 
À elles seules, les contributions du centre icddr,b suffisent à prouver la valeur des innovations en santé dans les pays en développement. 
Les chercheurs de l’institut mènent des recherches scientifiques novatrices et complexes, des essais cliniques classiques aux études épidémiologiques en passant par des essais de modification des comportements visant à réduire la propagation de maladies infectieuses — qui ont produit des résultats remarquables. 
Un exemple emblématique des travaux de l’institut est sa solution de réhydratation orale (SRE), une simple solution équilibrée de sucre et de sel administrée oralement aux personnes atteintes de maladies diarrhéiques comme le choléra. 
Cette solution, où l’institut a joué un rôle central dans sa mise au point, a permis d’éviter un nombre estimé de 40 millions de décès mondialement depuis les années soixante et est considérée comme l’une des inventions médicales majeures du XXe siècle. 
Plus récemment, mon équipe et moi-même avons mis au point un nouveau système peu coûteux qui administre une « bulle PPC » (une bulle de ventilation en pression positive continue), qui assure un débit d’air pendant le traitement de cas graves de pneumonie. 
Trevor Duke, le directeur du Centre international de pédiatrie à l’Hôpital royal pour enfants de l’Université de Melbourne, a également participé au projet. 
Une autre version de la bulle PPC, qui utilise des matériaux abondants peu coûteux comme des tuyaux de plastique et des bouteilles de shampoing, s’est avérée plus efficace dans les essais que la thérapie standard d’administration d’oxygène à faible débit recommandée par l’Organisation mondiale de la santé. 
À la suite des essais, l’hôpital de Dhaka affilié à l’institut a déployé la nouvelle bulle PPC moins coûteuse, au lieu de la thérapie recommandée par l’OMS dans le cadre d’un traitement type administré aux enfants atteints de pneumonie. 
Depuis lors, le taux de mortalité des patients suivant des traitements aidés de la bulle PPC est passé de 21 % à uniquement 6 %. 
Ces succès remarquables découlent du fait que les chercheurs du centre icddr,b — pour la plupart des Bangladais qui ont étudié à l’étranger — sont très au fait des problèmes auxquels ils s’attaquent. Ils savent ce que c’est que d’être confronté à des moyens très limités — et dans une certaine mesure insurmontables. 
L’expérience de 15 ans des OMD indique clairement que le potentiel incontestable des innovations des pays en développement fait progresser la santé publique. 
Heureusement, les instances mondiales semblent avoir pris la chose à cœur en mettant sur pied les Objectifs de développement durable — le programme ambitieux de développement post-2015 adopté aux Nations Unies en septembre dernier — et qui repose sur l’idée de responsabilité locale. 
Mais, malgré l’appui non équivoque pour les activités de recherche et développement menées en régions peu développées, des obstacles majeurs se dressent encore devant l’innovation dans ces lieux — et ils doivent être levés le plus rapidement possible. 
Comme l’on peut s’y attendre, les entraves les plus serrées sont le manque de ressources, tant humaines que financières. 
Pour les desserrer, les pays développés et en développement doivent assurer un investissement adéquat, fiable et permanent en appui aux initiatives régionales. 
Fort d’un appui adéquat de mécanismes de financement régional et international, des pôles d’innovation comme celui du centre icddr,b pourraient éclore et porter leurs fruits dans les pays pauvres. 
En étayant la transmission des connaissances et le transfert de technologies, ces pôles amélioreraient la coopération entre les pays en développement et permettraient enfin de venir à bout des disparités persistantes et tragiques qui nuisent à la santé mondiale. 
Les innovations en santé mises au point dans les pays pauvres ont réussi l’épreuve de la mise à l’échelle et des champs d’application dans les endroits qui en ont le plus besoin. 
Puisque la majorité de la population mondiale vit dans des milieux à faibles moyens, nous devons reconnaître — et y investir — les initiatives de ceux qui repoussent les frontières de la recherche médicale dans le monde en développement. 

Le droit à la santé est universel 
GENÈVE – Cette année, pour la journée mondiale du SIDA, le 1er décembre, notre devoir est de nous rappeler les 35 millions de personnes qui ont succombé à la suite de maladies liées au SIDA et les 76 millions qui ont été infectés par le VIH depuis que l’on a commencé à consigner les cas. 
Et nous voulons célébrer le fait que près de 21 millions de personnes atteintes du VIH ont accès à des traitements vitaux. 
Mais nous ne devons pas perdre de vue le fait que plus de 15,8 millions de personnes attendent toujours de se faire traiter, tandis qu’environ 11 millions de personnes ne savent même pas qu’elles sont atteintes du virus. 
Le temps de lire cette analyse, trois jeunes femmes de plus auront contracté le VIH. 
Ces chiffres représentent une injustice injustifiable : on refuse à des millions de personnes leur droit à la santé. 
Les troisièmes Objectifs de développement durable des Nations unies (SDG3) touchent la santé. 
Ils visent à réduire les accidents routiers ; à s’attaquer à des maladies non transmissibles ; à mettre fin au SIDA, à la tuberculose, au paludisme et aux maladies tropicales négligées ; à garantir une couverture médicale universelle et un accès à des services de soins de santé en matière de sexualité et de procréation ; et à réduire substantiellement les décès causés par la pollution —, et tout cela avant 2030. 
Même si plusieurs pays ont souscrit à cet objectif, un nombre incalculable de personnes doivent encore respirer des niveaux dangereux de particules toxiques et n’ont toujours pas accès à de l’eau potable et à des installations sanitaires. 
Beaucoup trop d’États ont fait preuve d’incohérence sur les questions environnementales et réglementaires, car ils ferment les yeux lorsque des sociétés privées profitent de la vente de produits nocifs qui créent une dépendance et manquent à leur devoir de protéger et de servir la population. 
La santé n’est ni un cadeau ni un acte de charité. 
C’est un droit humain fondamental, dont la portée s’étend aux libertés et aux aides. 
Tout le monde est libre de prendre des décisions en matière de santé, peu importe le statut social, le foyer, la religion ou le gagne-pain. 
Et tout un chacun a droit à des soins de santé de qualité abordables sans discrimination et contrainte. 
Pour jouir du droit à la santé, il faut que l’intégrité physique et mentale des personnes soit respectée pour qu’elles puissent participer et contribuer à leur communauté. 
Aujourd’hui, nous pressons les dirigeants mondiaux pour qu’ils s’attaquent aux injustices en matière de santé partout où on peut les voir et qu’ils prennent des mesures pour respecter, protéger et défendre le droit à la santé de tous. 
Le programme ambitieux des ODD pour 2030 nous ouvre à tous des possibilités de moduler des politiques qui visent à créer et à habiliter le « citoyen de la santé mondiale ». 
Qui est ce citoyen ou cette citoyenne ? 
Ce sont des personnes qui connaissent leurs droits et peuvent exprimer leurs préoccupations, s’opposer aux injustices et demander des comptes aux décideurs publics. 
Au lieu de se contenter de demander l’accès à des médecins, à des traitements ou à des soins préventifs, elles l’exigent. 
Les citoyens de la santé mondiale sont devenus des éléments de la solution. 
Pour donner les moyens aux citoyens de la santé mondiale, il faut que des progrès soient réalisés dans au moins trois domaines d’intervention : la mobilisation des gens, la démocratisation des données et l’élimination de la discrimination. 
Pour ce qui est du premier, nous devons décloisonner les programmes et politiques en matière de santé afin de vraiment mobiliser le grand public. 
Dans les années 1990, le mouvement du droit des personnes handicapées a inventé l’expression, « Rien sur nous, sans nous ». 
Tous les citoyens de la santé mondiale et particulièrement les dirigeants du secteur de la santé devraient adhérer à ce leitmotiv. 
Certes, la corruption publique et privée demeure un obstacle majeur pour garantir le droit à la santé à toutes ces personnes. 
Dans beaucoup de pays, la santé est un secteur où la corruption est des plus présentes. 
Pour s’y attaquer, les citoyens de la santé mondiale devront recevoir des aides institutionnelles et de meilleurs instruments pour que leur droit à la santé soit respecté. 
Ils doivent commencer à exiger davantage de mesures assurant une prise de décisions adéquate et transparente, une plus grande connaissance des questions « juridiques », un financement des organismes de la société civile et une consolidation des mécanismes juridiques dans le but de responsabiliser les autorités publiques. 
Le second domaine d’intervention où des progrès sont nécessaires est celui qui concerne l’accès aux données pour chaque communauté. 
À ONUSIDA, nous adhérons à l’adage, « Un problème que l’on peut quantifier, finit par se régler ». 
L’analyse des données s’est avérée l’un des outils les plus puissants dans la lutte contre l’épidémie du VIH, car il nous permet de mieux faire connaître les laissés pour compte, de les recenser, d’orienter les investissements et de coordonner les initiatives. 
Nous qui œuvrons dans le domaine de la santé mondiale nous avons toujours su estimer les taux de mortalité et de morbidité. Mais il est maintenant temps de regarder au-delà des données épidémiologiques. 
Pour que le droit à la santé soit garanti, il est également nécessaire de contrer les effets de la discrimination et de la stigmatisation, ainsi que les lois et les facteurs environnementaux qui menacent la santé et le bien-être des gens. 
De même, la pratique d’évaluations exhaustives des incidences sur la santé des grandes politiques et investissements doit devenir la norme, plutôt que l’exception. 
Le secteur de la santé mondiale a besoin de campagnes de sensibilisation plus indépendantes et plus transparentes, ce que les groupes de l’ONU et de la société civile sont particulièrement bien placés pour mener à bien. 
Le troisième domaine d’intervention — l’élimination de la discrimination dans le milieu de la santé — doit devenir une politique internationale. 
La principale promesse du programme ODD est de ne laisser personne pour compte. 
La discrimination crée des barrières de facto à la couverture médicale universelle et empêche beaucoup de personnes d’accéder aux services de santé de toute sorte. 
Par exemple, une personne sur huit ayant répondu au questionnaire de l’Index de stigmatisation envers les personnes atteintes du VIH a déclaré s’être vu refuser des soins de santé en raison de préjugés. 
Il est clair que pour que le SIDA disparaisse, il faudra des innovations médicales, mais aussi des percées sociales. 
Les autorités publiques doivent redoubler d’efforts pour protéger les personnes contre la discrimination et créer des mécanismes efficaces permettant aux gens d’exiger réparation lorsque des intervenants privés ou publics enfreignent leur droit à la santé. 
Nous invitons tous les prestataires et institutions de soins de santé à résister aux lois, aux politiques ou aux pratiques discriminatoires. 
La protection du droit à la santé est la fondation nécessaire pour donner les moyens à tous de réaliser leur potentiel et leurs rêves. 
Nous ne devons exiger rien de moins. 

Le b.a.-ba du traitement des maladies non transmissibles 
GENÈVE – L'Organisation Mondiale de la Santé a récemment commencé à tirer la sonnette d'alarme au sujet d'un nouveau microbe pathogène mortel appelé Maladie X. En fait, la Maladie X n'existe pas réellement, du moins pas encore. 
En fait, elle fait partie d'une astucieuse campagne de prise de conscience de l'opinion publique proposée par l'OMS pour préparer les citoyens et les gouvernements à la menace que représente les nouvelles maladies infectieuses. 
Il ne s'agit pas de savoir si l'apparition de nouvelles maladies infectieuses dangereuses aura lieu ou non ; mais bien plutôt de savoir quand ces maladies vont se produire. 
Comme le stipule clairement l'annonce de l'OMS, nous avons un besoin urgent de développer des systèmes plus forts et plus réactifs en matière de santé publique pour lutter contre de futures épidémies. 
Mais tandis que les poussées épidémiques de maladies infectieuses comme Ebola, grippe, Zika, SRAS, et - de manière hypothétique - la maladie X ont tendance à faire les gros titres, la plupart des praticiens de santé dans le monde comprennent que les maladies non-communicables (MNC) comme le diabète, l'hypertension et le cancer, représentent une menace encore plus grande pour la santé et la stabilité économique. 
Selon la Fédération Mondiale contre l'Obésité, les MNC liées à l'obésité pourraient coûter au monde près de 1,2 mille milliards de dollars par an d'ici 2025. 
Cela aura un effet de déstabilisation profonde sur les pays à revenus faibles et moyens et pourrait ruiner les efforts vers la sécurité mondiale en matière de santé. 
Éviter des tels résultats va exiger que nous de repensions les investissements dans les systèmes de santé mondiaux. 
Alors même que nous nous préparons à l'apparition de la maladie X, nous devons également renforcer le genre de systèmes de services de santé d'accompagnement qui aident les patients à vivre pleinement leur vie en bonne santé. 
À cet effet, les prestataires de soins de santé, les ONG, les gouvernements et les entreprises de certains des pays à hauts risques collaborent pour développer des approches novatrices de lutte contre les MNC. 
Une initiative prometteuse est Casalud (un mot-valise forgé à partir des mots espagnols « maison » et « santé »). 
Créée par la Fondation Carlos Slim avec l'appui du gouvernement mexicain et le soutien à l'évaluation d'Eli Lilly et Compagnie, Casalud utilise une approche pluridimensionnelle pour améliorer la détection, le diagnostic et le traitement du diabète de type 2. 
Elle sert également à empêcher la maladie de s'étendre, grâce à une sensibilisation aux facteurs de risque principaux comme la prise de poids excessive. 
Le diabète représente une menace particulièrement grave au Mexique, où l'urbanisation et d'autres changements sociaux poussent des personnes vers des styles de vie plus sédentaires et déclenchent une montée subite des maladies liées à l'obésité. 
Si les tendances courantes se maintiennent, on s'attend à ce que le nombre de personnes vivant avec du diabète au Mexique augmente de 11,5 millions à 16 millions - soit plus de 10 % de la population - entre 2016 et 2035. 
Le principal défi auquel sont confrontés les prestataires de santé mexicains consiste à aborder le problème suivant : de nombreuses personnes ayant des MNC gèrent leur maladie en dehors du cadre hospitalier. 
La plupart des spécialistes du diabète du pays sont concentrés dans des centres de référence. 
Pourtant approximativement 30 millions de Mexicains seulement ont accès aux cliniques de premiers soins gérées par le Secours populaire, le système de la santé publique du Mexique pour les personnes sans assurance maladie. 
Ceci implique un écart significatif dans la gestion du diabète pour une grande partie de la population. 
C'est là qu'entre en scène Casalud. 
Pour combler cette lacune des services de santé, Casalud a présenté un programme de dispositifs mobiles et de formation permanente qui donne les moyens aux prestataires de premiers soins - notamment aux infirmières et aux travailleurs sociaux cliniciens - d'être plus proactifs dans le diagnostic du diabète. 
L'utilisation du programme de technologie mobile permet aux prestataires de santé (et à d'autres) de mesurer la glycémie ainsi que d'autres indices essentiels dans le cadre d'un contrôle régulier. 
Casalud a également créé un système de gestion en ligne des informations pour coordonner les soins et les références des patients, ainsi que pour contrôler les approvisionnements en médicaments nécessaires. 
Mieux encore, les planificateurs de Casalud, après avoir compris que les prestataires de premiers soins dans les cliniques ne disposent que d'une étroite fenêtre pour informer leurs patients sur l'amélioration de la qualité de leur traitement, ont introduit des technologies mobiles pour permettre le suivi et la communication continue, entre patients et prestataires, entre les visites. 
Les dispositifs technologiques du programme ont également facilité la vie des prestataires. 
Avant la présentation du système mobile de gestion d'inventaire, 44 % des pharmacies se retrouvaient régulièrement en rupture de leurs principaux médicaments ; à présent, seulement 15 % des pharmacies sont dans cette situation. 
L'expansion du système Casalud ces dernières années témoigne de son succès. 
Lancé en 2009 dans les cliniques de sept États mexicains, puis étendu en 2015 aux cliniques de 20 États, il a touché 1,3 million de patients par an. 
Actuellement, le gouvernement mexicain l'a incorporé dans sa stratégie nationale de lutte contre l'obésité et le diabète. 
Nous devrions remercier l'OMS de sa sensibilisation à la menace des nouvelles maladies infectieuses. 
Mais nous devrions également nous rappeler que la sécurité sanitaire mondiale va plus loin que la simple protection des personnes contre le dernier microbe. 
Cela implique un accompagnement des patients d'un bout à l'autre du processus de soin, pour s'assurer qu'ils vivent longtemps des vies saines et productives. 
Dans ce but, il nous faudra renforcer les systèmes de santé actuels, instruire et donner des moyens aux travailleurs de santé, en vue de maximiser les technologies qui entraînent une réduction des coûts. 
Nous avons déjà vu les très bons résultats de cette approche au Mexique. 
Il est temps à présent de les offrir au reste du monde. 

Des personnes en bonne santé, des villes saines, des économies florissantes 
OXFORD – Les moteurs de la croissance des villes européennes et nord-américaines au XIXe et au XXe siècles sont les mêmes que ceux qui entraînent aujourd’hui l’urbanisation du Brésil, de la Chine, de l’Inde, du Mexique, de la Russie et d’autres économies émergentes. 
La croissance de ces villes a été accélérée et amplifiée par les technologies productives, une migration interne rapide et des taux nets de reproduction élevés. Plusieurs de ces villes se sont énormément développées, à un rythme très soutenu. 
En fait, à l’exception de trois métropoles, les 20 plus grandes villes du monde sont situées dans les pays émergents. 
Plusieurs analyses laissent à penser qu’à l’horizon 2030, les quatre principales économies émergentes auront dépassé le G7, et que d’ici 2050, les économies émergentes actuelles représenteront plus de la moitié de l’économie mondiale et une proportion plus importante encore de la population mondiale. 
Ces prévisions tablent toutes sur une croissance tirée par les villes. 
Mais les cités des pays émergents seront-elles suffisamment saines pour induire une croissance économique rapide ? 
Les questions qui préoccupent les décideurs et praticiens de la santé à Lima, au Caire, à Calcutta et Djakarta reflètent des géographies, des histoires, des cultures et des climats différents. 
En fin de compte, chaque ville est un cas particulier. 
Mais elles partagent des points communs. 
L’un d’entre eux est que les maladies urbaines ont changé de nature, passant des maladies infectieuses aux maladies chroniques – les maladies dites « des riches ». 
Les pauvres urbains, par contre, mal logés, et ne disposant que de peu d’infrastructures et de services, sont vulnérables aux épidémies, aux maladies infantiles liées à la malnutrition, au VIH/sida, au paludisme, à la tuberculose et aux troubles mentaux. 
Ils courent également de plus grands risques d’être frappés par les catastrophes naturelles, comme les inondations et les glissements de terrain qui ont dévasté une partie de Rio de Janeiro en janvier dernier. 
Un autre point commun de ces villes est que la concentration de poches de pauvreté contribue à créer des environnements fragiles à l’origine de troubles sociaux, accompagnés de morts et de blessés. 
Mais un récent colloque de l’université d’Oxford a conclu que les villes des pays émergents pouvaient améliorer et préserver la santé urbaine en tirant parti des avantages inhérents à la concentration démographique, en coordonnant les politiques et programmes de santé, en adoptant des innovations qui ont fait leurs preuves, en réformant l’enseignement de la médecine et la formation médicale et en développant une meilleure planification. 
En effet, plusieurs solutions potentielles trouvent leur origine dans les occasions présentées par la concentration démographique et de l’activité économique. 
Il est toujours plus efficace de construire et de maintenir les infrastructures liées à la santé, telles que l’approvisionnement en eau et les sanitaires, les cliniques et hôpitaux, et d’offrir des soins médicaux spécialisés, lorsque les densités de population sont élevées – et également de mettre en place des réseaux d’assistants sociaux offrant des soins médicaux abordables avec des technologies peu coûteuses. 
Et il est aussi toujours plus facile de réaliser des économies d’échelle et de fonctionnement dans les programmes de santé publique là où les économies réalisées sont les plus importantes. 
De plus, alors que la santé des populations urbaines est directement ou indirectement affectée par les moyens mis en ouvre (ou non) par presque toutes les branches du gouvernement, peu de pays émergents ont entrepris d’améliorer la coordination horizontale au sein des administrations nationales ou municipales. 
Plus rares encore sont ceux qui ont cherché à établir une coordination verticale entre ces administrations. 
Des solutions au cas par cas sont nécessaires – la solution pour une ville ne sera pas nécessairement la même partout – mais en raison des problèmes posés par l’absence de, ou une faible, coordination, les pays émergents doivent envisager des modèles de gestion qui fassent porter la responsabilité de ces solutions de santé urbaine, et de leur conception, aux municipalités. 
Les solutions novatrices ne sont pas toujours trouvées localement, raison pour laquelle les municipalités doivent prendre connaissance des idées et des enseignements potentiellement applicables provenant d’autres villes et pays. 
Malheureusement, la diffusion des idées pionnières dans le domaine de la santé publique et des services médicaux dépend la plupart du temps d’un processus aléatoire et peu efficace. 
Les économies émergentes doivent donc collaborer pour développer des réseaux de compétences dans le domaine de la santé afin de faciliter l’acquisition mutuelle de connaissances. 
Il est également urgent de résoudre le problème lié au fait que dans les pays émergents, l’enseignement de la médecine et de la santé publique est rarement intégré. 
Ayant bénéficié de formations différentes débouchant sur des approches différentes, les responsables de la santé publique et les médecins (et leurs auxiliaires) travaillent souvent dans des environnements cloisonnés – au détriment des personnes au service desquelles ils travaillent. 
Il existe par ailleurs peu d’occasions pour les médecins de se spécialiser en santé publique. 
Pour surmonter ces difficultés, les gouvernements des pays émergents devraient envisager des réformes radicales de l’enseignement et de la formation en santé publique et en services médicaux urbains. 
La croissance urbaine des pays émergents – et la concentration de la pauvreté qui l’accompagne – a mis à l’épreuve, et parfois dépassé, la capacité de leurs gouvernements à donner à leur population des logements durables et abordables, un approvisionnement en eau et des sanitaires, une voirie et une éducation – autant de domaines influant directement sur la santé publique – ainsi des services médicaux de base. 
Pour relever ces défis, les villes des pays émergents doivent planifier par anticipation, sur la base de prévisions démographiques réalistes ; mettre sur pied des systèmes d’informations sanitaires et des registres de patients aux plans national et municipal ; et chercher à intégrer la planification sanitaire à la planification urbaine en général. 
Pour que les villes de pays émergents soient vraiment les locomotives d’un avenir meilleur, il faut que leurs municipalités s’assurent que l’offre en logements, en infrastructures et en services reste supérieure à la demande. 
Un environnement favorable aux affaires et aux investissements nécessite des adultes capables de travailler et des enfants capables d’apprendre. 
En fin de compte, la santé économique des pays émergents dépendra d’une réinvention de la santé publique dans l’espace urbain. 

Entendre des voix 
Vous vous trouvez dans la foule lorsque vous entendez votre nom. 
Vous vous tournez pour découvrir la personne qui vous interpelle, mais vous ne voyez personne. 
Vous vous rendez alors compte que la voix que vous avez entendue a jailli de votre esprit. 
Cette incursion dans l'étrange ressemble aux hallucinations auditives ou au phénomène appelé « entendre des voix » vécu par la majorité des gens, une maladie qui touche 70 % des patients atteints de schizophrénie et 15 % des patients souffrant de troubles de l'humeur comme la manie ou la dépression. 
Pour ces individus, les voix qu'ils entendent, au lieu de prononcer seulement leur nom, produisent un flot de paroles, souvent vulgaires ou désobligeantes (« Tu n'es qu'une grosse putain », « Va en enfer ») ou un commentaire en direct sur leurs pensées les plus secrètes. 
L'atmosphère de réalité convaincante entourant ces expériences engendre souvent des angoisses et perturbe la pensée et le comportement. 
La voix est parfois celle d'un membre de la famille ou d'une personne rencontrée par le passé, ou d'une personne inconnue mais dont la voix comporte des caractéristiques distinctes et immédiatement reconnaissables (à savoir, une voix grave et grondante). 
Souvent, certains sons extérieurs réels, comme des ventilateurs ou de l'eau qui coule, se transforment en paroles perçues. 
Un patient a décrit la récurrence des voix comme « un état constant de viol mental ». 
Dans les pires cas, les voix enjoignent à la personne qui écoute de prendre des mesures destructrices comme de se suicider ou d'agresser une personne. 
Mais entendre des voix ne constitue pas nécessairement un signe de maladie mentale et il est donc essentiel de comprendre les mécanismes des hallucinations auditives pour comprendre la schizophrénie et les troubles qui lui sont associés. 
Par exemple, votre perception illusoire occasionnelle de votre nom entendu dans une foule vient de l'importance toute particulière qu'a cette déclaration à vos yeux. 
Notre cerveau est conditionné pour enregistrer de tels événements ; ainsi, en de rares occasions, il commet une erreur et reconstruit les sons sans rapport aucun entre eux (comme lorsque des personnes parlent indistinctement) en les transformant en une perception fausse du nom énoncé. 
Les voix entendues au cours d'hallucinations sont également connues pour se produire lors d'états d'inspiration religieuse ou créative. 
Jeanne d'Arc a indiqué qu'elle avait entendu des voix de saints lui enjoignant de libérer son pays de la domination anglaise. 
Rainer Maria Rilke a entendu la voix d'un « ange terrible » au milieu du son de la mer déchaînée après avoir vécu seul dans un château pendant deux mois. 
Cette expérience l'a incité à écrire les Elégies de Duino . 
Comment comprendre les différences existant entre une voix inspirée, une instance isolée au cours de laquelle on entend son propre nom et les voix de personnes mentalement perturbées ? 
Nous pouvons partir du postulat que les voix « non pathologiques » se font entendre rarement ou sans doute une seule fois. 
Ce n'est pas le cas pour la personne qui souffre de troubles mentaux. 
Sans traitement, ces expériences se reproduisent inévitablement. 
Des études sur l'imagination du cerveau ont montré que des régions du lobe temporal s'activaient au cours de ces hallucinations. 
Les recherches que nous avons menées à l'université de Yale, ainsi que des études réalisées à l'Institut de psychiatrie de Londres, ont également détecté une activation dans une zone du cerveau appelée région de Broca lors de la génération d'un « discours intérieur » ou d'une pensée verbale. 
Une théorie suggère que les voix se font entendre parce que la région de Broca « déverse » des paroles produites dans des régions du cerveau qui reçoivent généralement des paroles perçues venant de l'extérieur. 
Pour tester cette théorie, nous faisons appel à une stimulation magnétique transcrânienne (SMT) pour réduire l'excitabilité des régions du lobe temporal et de la région de Broca. 
Jusqu'à présent, la plupart des patients semblent présenter des améliorations significatives grâce à la TMS dirigée vers les deux régions du cerveau, améliorations qui durent de deux mois à plus d'une année. 
Ces résultats, bien que préliminaires, suggèrent la possibilité d'un traitement alternatif s'ils sont validés par des études à plus grande échelle. 
Restera alors à traiter la cause principale des activations anormales du cerveau. 
Nous poursuivons trois idées inextricablement liées. 
La première est basée sur des études suggérant que les patients schizophréniques souffrent d'une connectivité réduite du cerveau. 
Par conséquent, certains groupes de neurones, tels que ceux chargés de produire et de percevoir le langage, peuvent commencer à fonctionner de manière autonome, échappant au contrôle ou à l'influence d'autres systèmes du cerveau. 
C'est comme si la partie à cordes d'un orchestre décidait brusquement de jouer sa propre musique en ignorant les autres musiciens. 
La seconde idée suggère que la privation d'interactions sociales (à savoir, la conversation humaine) entraîne inévitablement le cerveau à produire des conversations au cours d'hallucinations. 
Souvent, l'un des premiers signes de la schizophrénie, qui se produit bien avant des manifestations telles que, par exemple, entendre des voix, est l'isolation sociale. 
En effet, la privation sensorielle peut produire des hallucinations dans le mode de perception atteint. 
Citons par exemple le syndrome de Charles Bonnet au cours duquel une diminution de l'acuité visuelle chez les personnes âgées peut créer des visions de visages humains. 
L'absence d'une conversation humaine parlée réelle (le fondement de l'intellect et de la créativité humains au quotidien) pourrait-elle produire des conservations se déroulant au cours d'hallucinations ? 
Rappelez-vous l'isolement extrême qui a précédé l'apparition de la voix surprenante entendue par Rilke. 
Troisièmement, des émotions intensifiées peuvent jouer un rôle dans la production de voix. 
En effet, une émotivité exacerbée invite le cerveau à produire des informations en accord avec cet état émotionnel. 
Par exemple, une humeur maussade favorise la génération de pensées qui sont elles-mêmes déprimantes. 
Il est possible que des états émotifs intenses présélectionnent et peut-être obtiennent du cerveau certains messages verbaux dotés de la même charge émotionnelle. 
Les messages verbaux délivrés par des voix sont souvent fortement émotionnels. 
De plus, lorsque la schizophrénie commence à se manifester, les personnes atteintes se trouvent souvent à cet instant dans des états de peur ou d'allégresse extrêmes. 
Il est fort possible que ces états émotionnels puissants accroissent la propension du cerveau à produire les « messages » verbaux correspondants. 
Cette hypothèse expliquerait le fait que des voix émergent également au cours d'une émotivité extrême, mais secondaire, provoquée par une pensée inspirée, une manie, une dépression ou l'ingestion de certaines drogues. 
Les voix disparaissent lorsque les états émotionnels reviennent à la normale. 
Les cerveaux des schizophrènes peuvent avoir un penchant à devenir « bloqués » dans ces états hallucinatoires. 
Notre hypothèse part du fait que les voix proviennent de combinaisons différentes de ces trois facteurs : une intégration réduite du cerveau, une isolation sociale et des niveaux d'émotivité élevés. 
C'est la raison pour laquelle nous concentrons tous nos efforts à comprendre et à aider les patients atteints de troubles mentaux à calmer leur esprit. 

Interdire le fioul lourd dans l’Arctique 
LONDRES – Voici trente-cinq ans, Charles Burton et moi-même traversions, lors de notre expédition autour du monde, l’océan Arctique en passant par le pôle Nord. Pendant trois mois, nous campâmes sur une banquise très mouvante. 
Ce voyage, qui marqua l’une des deux grandes étapes d’un record qui tient toujours, a déterminé nos vies. 
Mais la glace arctique détient elle aussi un record, pour moins longtemps sans doute : en mars de cette année, la banquise avait rétréci jusqu’à occuper la plus petite étendue jamais enregistrée. 
L’utilisation de carburants fossiles favorise non seulement le réchauffement climatique, mais conduit aussi à la disparition de la glace polaire. L’effet en est d’autant plus rapide que c’est au fioul lourd (FOL) que fonctionnent la plupart de navires. 
Le FOL est abondant et bon marché, mais il est aussi toxique et sale. 
Lorsqu’un bateau navigue dans l’Arctique, il rejette des polluants, notamment de l’oxyde de soufre et du noir de carbone qui se déposent sur la glace et la neige. 
Leur accumulation accélère la fonte des neiges, réchauffant les eaux océaniques ; le cycle s’en trouve renforcé, et la fonte continue de plus belle. 
Cette semaine, l’occasion s’offre au monde de renverser ces tendances, lors de la réunion, à Londres, du Comité de la protection du milieu marin créé par l’Organisation maritime internationale (OMI). 
Le Canada, qu’accompagnent un certain nombre d’États membres, arctiques et non-arctiques, proposera un plan de limitation de l’utilisation et du transport de fioul lourd dans l’Arctique. 
Il est impératif que tous les États participants soutiennent cette mesure cruciale pour la protection du fragile écosystème arctique, en voie, aujourd’hui, de disparition rapide. 
Le FOL est depuis les années 1960 le « roi des carburants maritimes », mais il fait l’objet, depuis peu, d’une attention renforcée. 
En août 2011, il a été interdit sur tous les navires croisant dans les eaux antarctiques. Les États arctiques, en revanche, sont plus longs à réagir. 
En 2015, le FOL représente presque 60% du carburant maritime consommé par les unités naviguant dans l’Arctique. 
C’est pour des raisons économiques qu’on l’utilise, mais il est généralement admis, aujourd’hui, que les coûts environnementaux et humains d’un tel usage sont beaucoup plus importants que les bénéfices qu’on peut en retirer. 
Lorsque du FOL se répand sur les eaux gelées, il ne se dégrade que très lentement, et peut dévaster les écosystèmes comme détruire les moyens de subsistance de ceux qui en dépendent. 
Le FOL est encore une source non négligeable de pollution de l’air. 
Ainsi les effets du noir de carbone sur le réchauffement climatique sont-ils jusqu’à cinq fois plus importants en Arctique qu’à des latitudes plus basses. 
Les solutions de rechange existent. 
Le diesel maritime et le gaz naturel liquéfié, par exemple, sont rentables et plus propres que le FOL, mais il faut une volonté politique pour imposer une transition vers ces carburants moins polluants. 
À l’heure qu’il est, n’ont été prises que des mesures d’interdiction partielle du FOL, notamment dans l’océan Austral et autour de l’archipel norvégien du Svalbard. 
À mesure que se rétrécit la banquise arctique, de nouvelles voies navigables vont s’ouvrir, à des vaisseaux de plus fort tonnage, battant pavillon d’un nombre de plus en plus grand d’États, ce qui rend d’autant plus nécessaire une régulation des usages du FOL. 
Le Conseil de l’Arctique a mis en garde contre les risques accrus de marée noire consécutifs à l’augmentation du trafic. 
Certains pays agissent déjà. 
En 2016, les États-Unis et le Canada ont annoncé une diminution progressive des volumes de FOL utilisés par leurs navires croisant dans l’Arctique. 
D’autre pays y sont favorables. Mais le soutien passif ne suffit plus. 
Alors que la réunion de l’OMI est sur le point de s’ouvrir, les pays qui ne l’ont pas encore fait doivent s’engager et ajouter leur voix à celles de plus en plus nombreuses des États qui réclament une interdiction du FOL dans l’Arctique. 
Le Parlement européen, pour sa part, soutient d’ores et déjà, dans une large mesure, cette initiative. 
L’idée d’une élimination progressive du FOL dans le trafic arctique gagne en puissance. 
L’Association des armateurs danois et l’opérateur de croisières en Arctique Hurtigruten ne sont que deux des acteurs qui appellent à une régulation plus stricte ou à une interdiction totale. 
D’autres compagnies ont souligné la nécessité de cette régulation pour maintenir des conditions de concurrence égales pour tous. 
En janvier 2017, Hurtigruten a rejoint la Clean Arctic Alliance, avant le lancement de l’Arctic Commitment (« Engagement pour l’Arctique »). 
Cette initiative (à laquelle j’ai adhéré voici quelques mois) rassemble des exploitants de navires, des explorateurs polaires, des ONG, des collectivités locales, qui soutiennent la suppression graduelle du FOL avant toute augmentation du trafic maritime arctique, et demandent par ailleurs à l’industrie navale dans son ensemble de basculer vers d’autres carburants. 
Lors de la réunion en juillet du Comité de la protection du milieu marin, les États membres de l’OMI doivent s’appuyer sur les progrès déjà réalisés en soutenant la proposition canadienne d’élimination progressive du FOL. 
Ils doivent en particulier s’engager au respect des mesures ultérieures de l’OMI, et pour l’interdiction, à brève échéance, du FOL dans les eaux arctiques. 
Si les glaces ont encore leur place dans les journaux de bord des navigations arctiques, il faut cependant faire vite. 

Fonds spéculatifs : gare aux mauvaises surprises 
PHILADELPHIE – Imaginez que vous êtes en train d'acheter une voiture très puissante mais que vous n'avez pas le droit de regarder sous le capot – le moteur doit rester secret. 
De plus, vous ne pouvez pas savoir comment fonctionnent les autres véhicules de même type puisqu’il n’en existe aucun. 
Au bout du compte, cette voiture n'a aucune garantie. 
La même logique s'applique aux fonds spéculatifs : les investisseurs ne sont généralement pas autorisés à savoir comment ils fonctionnent, et aucune garantie n'est proposée. 
Qui plus est, les gestionnaires peuvent facilement faire croire à des performances élevées sans être démasqués. 
Pour voir comment simuler la performance, prenons l’exemple d’un événement assez rare, tel la chute de plus de 20 % du S & P 500 dans l’année. 
Ce type d’événement est souvent intégré dans le marché des produits dérivés, qui fixe le prix pour le S & P à dix centimes sur le dollar. 
L’option coûte donc dix centimes et revient à un dollar si l'événement se produit d'ici la fin de l'année, mais n’a plus de valeur dans le cas contraire. 
Prenons monsieur X, qui a un doctorat de physique. 
Il n’a pas de talent particulier en matière d'investissement mais s'y connaît en probabilités et gère un fonds spéculatif d'une valeur de 100 millions de dollars. 
Il décide de vendre des options sur l’éventuelle chute du S & P. Pour remplir ses obligations à l'égard des acheteurs d’options si l’événement se produit, il place les 100 millions de dollars en bons du trésor, qui ont un rendement de 4 % au bout d’une année, puis vend 100 millions d'options couvertes qui rapportent dix centimes sur le dollar, donc 10 millions de dollars net. 
Il dépose 10 millions de dollars en bons du trésor à court terme également et vend pour 10 autres millions d'options. 
Sa transaction lui rapporte à nouveau 10 millions de dollars, qu'il utilise pour couvrir les dépenses. 
À la fin l'année, la probabilité que l'événement ne se produise pas est de 90 %. Monsieur X ne doit donc rien aux acheteurs d’options. 
Le fonds rapporte 11 millions grâce à la vente des options plus 4 % sur les 110 millions en bons du trésor, ce qui représente un joli 15,4 % de rendement avant dépenses. 
Par ailleurs, la commission de monsieur X répond au schéma classique 2-20: 2 % pour les fonds sous gestion et un bonus de 20 % pour les rendements qui excèdent un certain point de référence, disons 4 %. 
Il obtient donc plus de 3 millions après dépenses. 
Monsieur X n’est pas mécontent d'avoir quitté le milieu de la physique. 
La probabilité que l'événement se produise étant seulement de 10 % pour toute année, il y a donc près de 60 % de chances pour que cinq années s’écoulent sans que rien ne se passe, auquel cas monsieur X ferait plus de 15 millions de bénéfices même si le fonds n’a pas été alimenté. 
Bien entendu, après plusieurs années de profits, le fonds continue à croître considérablement et de nouveaux investisseurs se bousculent pour avoir des options. 
Toutefois, les investisseurs ignorent – et ne sauraient dire – si monsieur X a du talent. 
Ils voient ce qui s’est passé et non ce qui aurait pu se passer. 
Alors, quand l'événement finit par se produire, les investisseurs perdent tout, alors que monsieur X a fait un bénéfice de plus de 3 millions par an avant la chute. 
En outre, le résultat est le même pour les investisseurs si les gestionnaires sont honnêtes et pensent simplement pouvoir battre le marché. 
Il est possible que monsieur X ne soit pas un escroc mais pense simplement que la probabilité de voir S & P chuter est inférieure à 10 %. 
La nature du problème, c'est que les gestionnaires de fonds spéculatifs mettent leurs investisseurs en danger, tout en prenant eux-mêmes peu de risques. 
Si le fonds s’effondre, les investisseurs ne peuvent dire si cela est dû à une mauvaise gestion ou juste à la malchance. 
Cette situation pose de réelles difficultés aux organismes de surveillance. 
En effet, il est difficile de prouver la fraude, car les gestionnaires peuvent toujours dire après coup qu'ils pensaient sincèrement que les probabilités étaient en fait meilleures. 
Renforcer les mesures d’incitation – disons, en pénalisant la contre-performance et en récompensant la performance – ne résoudra pas non plus le problème car toutes les structures de commission qui récompensent les vraies génies de la finance récompensent aussi les charlatans. 
Il est malgré tout possible de protéger les investisseurs. 
Tout fonds spéculatif devrait être immédiatement répertorié et les rendements régulièrement signalés. 
II serait fort judicieux de demander aux gestionnaires d’informer les investisseurs sur les risques encourus, voire de garantir des limites sur les pertes, à l’instar des garanties des fabricants de voitures. 
Il est dans l'intérêt du secteur des fonds spéculatifs de renforcer les réglementations et d’assurer la transparence, de crainte qu’une vague montante de fonds en faillite n’entame sérieusement la confiance des investisseurs, mettant les mauvais comme les bons spéculateurs au chômage technique. 

Le renouveau de l’Espagne 
MUNICH – Après avoir lutté pour la survie au cours des deux dernières années, l'économie de l'Espagne semble enfin être sortie des soins intensifs. 
Le secteur bancaire a été jugé « hors d’affaire »; la demande pour les obligations espagnoles a grimpé en flèche; et le pays peut à nouveau lever des capitaux à des taux d'intérêt raisonnables sur le marché. 
Mais il reste beaucoup de travail pour assurer une reprise stable à long terme. 
Commençons par les bonnes nouvelles. 
La confiance des investisseurs est sur le chemin du retour, comme en témoigne le placement récent de 10 milliards d’euros (13,8 milliards de dollars) d'obligations à dix ans – qui a attiré quatre fois plus de souscriptions. 
Bien que les primes de risque sur les obligations à dix ans restent au-dessus des niveaux d'avant crise, les rendements ont considérablement diminué, passant de 4% au début 2010 à 3,2% aujourd'hui. 
Un nombre croissant de banques et de sociétés sont également de retour sur le marché des capitaux. 
En outre, l'économie espagnole a renoué avec la croissance au troisième trimestre de l'année dernière et est en voie d’atteindre une croissance de plus ou moins 1% cette année. 
Si, comme prévu, le PIB augmente d'environ 2% l'an prochain, l'Espagne fera mieux que la moyenne de la zone euro et créera un environnement propice à des gains significatifs d'emploi à long terme. 
Peut-être la conséquence la plus notable des efforts de réforme récents de l'Espagne est l’excédent de son compte courant – une première en plus de deux décennies. Au plus fort de la crise, le déficit du compte courant de l'Espagne avait atteint un montant sans précédent de 10% du PIB. 
Une grande partie de ce progrès reflète la hausse des exportations, qui ont progressé à un taux annuel de 5,2% en 2013, dépassant l'Allemagne. 
La croissance rapide des exportations, combinée à une baisse des importations, a permis à l'Espagne de réduire de moitié son déficit commercial l'an dernier. 
En fait, les usines espagnoles ont renforcé leur productivité à un degré tel qu'elles sont en train de rafler des commandes à leurs concurrents européens. 
Toutefois, il convient de noter que les gains de productivité sont en partie attribuables à une vague massive de licenciements d'employés – le côté sombre de l'assainissement économique. 
De même, les coûts de main-d'œuvre réduits et la baisse de l'inflation provoquée par la récession et l'austérité ont contribué à accroître la compétitivité des entreprises espagnoles dans la zone euro. 
Il est vrai que les ajustements de salaires et de prix, y compris les développements temporaires affectant les coûts des denrées alimentaires et de l'énergie, ont impliqué un taux d'inflation négatif en Espagne, à environ -0,1%. 
Cependant, les inquiétudes sur les scénarios de déflation potentiels ne sont pas justifiées. 
Au contraire, en augmentant le revenu disponible réel des Espagnols, une faible inflation contribue à stimuler la consommation privée, alimentant une amélioration correspondante des indicateurs de sentiment économique, y compris la confiance des consommateurs. 
Et pourtant, en dépit de ces indicateurs positifs, la reprise économique à long terme de l'Espagne reste loin d'être certaine. 
Le développement de l'activité d'investissement au cours des prochains trimestres sera un test crucial de sa trajectoire. 
Bien que l'investissement se soit stabilisé dans la seconde moitié de l'année dernière, il reste bien en dessous des niveaux d'avant crise. 
Le défi n'est pas seulement d'accroître les investissements, mais aussi de s'assurer qu'ils soient durables, contrairement à la période précédant la crise, quand une allocation excessive de capital vers le développement immobilier a provoqué la surchauffe des secteurs de la construction et connexes. 
Cette fois, l'investissement devra être réparti entre tous les secteurs, stimulant le renforcement de leur compétitivité et, par conséquent, leur contribution à la croissance du PIB. 
Heureusement, les perspectives semblent prometteuses, avec une confiance accrue du secteur privé, l'utilisation croissante des capacités et des perspectives de ventes encourageantes pour les entreprises. 
L'assainissement budgétaire en cours – et donc une forte pression au maintien d’un contrôle serré sur le budget – limiteront toutefois les investissements du secteur public. 
La menace la plus puissante pesant sur la reprise économique de l'Espagne provient du marché du travail. Avec un taux de chômage de 25,3% - et un taux de chômage des jeunes à 53,9% - la situation semble sombre. 
Pour empirer les choses, malgré des gains considérables dans le dernier trimestre de 2013, la croissance de l'emploi est beaucoup trop faible pour faire baisser significativement le chômage. 
En 2012, le gouvernement a mis en œuvre de vastes réformes du marché du travail pour augmenter la flexibilité interne des entreprises (facilitant le licenciement des travailleurs permanents et la modération salariale) et a introduit un modèle de réduction des heures des travailleurs. 
Cependant, ces modifications prennent effet lentement et souvent pas avant la phase de récupération. 
Compte tenu de cela, le gouvernement doit faire davantage pour stimuler l'emploi à court terme, en particulier chez les jeunes, dont les connaissances, l'effort et l'esprit d'entreprise sont essentiels à la réussite économique à long terme de l'Espagne. 
Des mesures supplémentaires pour améliorer la formation professionnelle ou étendre le travail à temps partiel, par exemple, pourraient se révéler précieuses. 
Le dernier défi face à l'Espagne est la dette publique, qui s'élève actuellement à près de 100% du PIB. 
Jusqu'à présent, les efforts visant à réduire la dette publique ont porté sur des mesures d'austérité douloureuses, y compris des réductions substantielles dans la fourniture de biens publics et en particulier dans les soins de santé et l'éducation. 
Dans le même temps, la réforme des retraites – y compris les ajustements dans la façon dont les prestations sont indexées sur l'inflation – allègera quelque peu la pression sur le budget public. 
Ces mesures, conjuguées à une libéralisation plus poussée des secteurs intérieurs protégés, permettront de renforcer considérablement le modèle de croissance économique de l'Espagne. 
Le risque serait de retomber maintenant dans une forme de lassitude face aux réformes. 
Même si un ralentissement du rythme des réformes pourrait apporter un soulagement temporaire, il résulterait presque certainement en une inversion des réalisations durement acquises par l'Espagne. 
En effet, alors que le pire est maintenant dépassé, c’est la complaisance qui devient le pire ennemi de l'économie espagnole. 

De l’assouplissement quantitatif pour le peuple 
OXFORD – C’est maintenant une quasi-certitude : d'ici la fin de cette année, la baisse des prix des matières premières et de l’énergie pousseront l'inflation annuelle dans la zone euro en dessous de zéro – bien en-deçà de la cible de la Banque centrale européenne d’un taux proche de 2%. 
Au lieu de continuer à laisser une pensée conventionnelle malavisée, centrée sur l'idéologie économique allemande, empêcher toute action efficace, la BCE doit mettre en œuvre un assouplissement quantitatif (QE) « pour le peuple » – une adaptation de la stratégie du « helicopter drop » de Milton Friedman – pour inverser la déflation et remettre la zone euro sur les rails. 
Dans la situation actuelle, la politique monétaire conventionnelle a eu – et un QE à l'américaine aura – peu d'impact sur les pays du noyau dur de la zone euro. 
Ceci peut être expliqué en partie par le fait que les marchés financiers participent beaucoup moins à l'octroi de crédit dans la zone euro (où les banques sont plus importantes) que dans les Etats-Unis. 
En conséquence, faire baisser les rendements des obligations souveraines, d’entreprises et adossées à des actifs a moins d'impact. 
En même temps, le taux de change de l'euro – le seul mécanisme par lequel les politiques actuelles pourraient encore faire une différence – ne peut pas être poussé beaucoup plus bas. 
Tout d’abord, étant donné l'énorme excédent commercial de la zone euro, une telle politique rencontrerait une forte résistance internationale. 
En outre, les mécanismes par lesquels les achats de titres adossés à des actifs de la Réserve fédérale américaine stimulent les dépenses de consommation – les faibles taux hypothécaires, le refinancement hypothécaire facilement accessible, les prix immobiliers élevés et les diminutions de valeur immobilière nette – fonctionnent différemment dans la zone euro. 
En Allemagne, en France et en Italie, une augmentation des prix immobiliers incitent les non-propriétaires à économiser davantage pour l'acompte et inspirent la prudence chez les locataires, qui attendent de futures hausses de loyer. 
Et la richesse immobilière des propriétaires existants ne se traduit pas par une forte augmentation des dépenses, étant donné le manque d'accès à des prêts sur la valeur nette ou à un refinancement hypothécaire bon marché. 
Enfin, dans des pays comme l'Allemagne, où les dépôts bancaires et d’épargne des ménages dépassent de loin leur dette, les taux d'intérêt plus faibles réduisent les dépenses totales des ménages. 
Un autre facteur entravant l'impact de l'assouplissement quantitatif dans la zone euro est la faiblesse des rendements obligataires, qui, en augmentant les déficits mesurés des fonds de pension, rendent certaines entreprises hésitantes à investir et donc plus susceptibles d'augmenter les taux de cotisation et de limiter les prestations de retraite. 
Aux États-Unis, des hypothèses plus généreuses en matière de taux d'actualisation sont utilisées pour calculer le passif des fonds de pension. 
Enfin, un QE à l'américaine, en particulier, a tendance à avoir des conséquences négatives sur la distribution des revenus, car il canalise davantage d'argent vers les riches, qui ont une plus faible propension à dépenser et ne donne pas grand-chose aux personnes plus pauvres qui consommeraient plus. 
Dans la zone euro, la question de la distribution des revenus est particulièrement complexe, étant donné que les différences institutionnelles entre les pays peuvent donner l'impression qu’il existe des discriminations entre eux. 
De toute évidence, la BCE doit élaborer une stratégie qui fonctionne dans le système unique de la zone euro, au lieu de continuer à suivre l'exemple de la Fed. 
Une telle stratégie devrait être fondée sur l'affirmation de Friedman que des « helicopter drops » – émettre de grandes sommes d'argent et les distribuer au public – peuvent toujours stimuler l'économie et lutter contre la déflation. Mais, afin de maximiser l'impact d'une telle opération, la BCE devrait également trouver un moyen d'assurer une répartition équitable. 
Une solution simple serait de distribuer les fonds aux gouvernements, qui pourraient alors décider de la meilleure façon de les dépenser dans leurs pays. Mais la règle de la zone euro qui empêche l'utilisation de la BCE pour financer des dépenses publiques condamne cette approche. 
Une option plus réaliste, donc, serait de fournir à tous les travailleurs et retraités disposant d’un numéro de sécurité sociale (ou de l'équivalent local) un paiement de la BCE, les gouvernements ne faisant que contribuer à la distribution. 
Une alternative consisterait à utiliser le registre électoral, une base de données publique que la BCE pourrait utiliser indépendamment des gouvernements. 
Sur les quelques 275 millions d'adultes disposant d’un numéro de sécurité sociale dans la zone euro, 90% sont inscrit sur la liste électorale. 
Si l’on extrapole à partir de l'expérience des USA en 2001, quand une remise de 300 $ par personne sur les frais de sécurité sociale avait stimulé la dépense à hauteur d'environ 25% du montant total distribué, un chèque de 500 € (640 $) de la BCE pourrait augmenter les dépenses d'environ 34 milliards d’euros, soit 1,4% du PIB. 
Les recettes fiscales supplémentaires générées par ce transfert permettraient de réduire les déficits publics de façon significative. 
Au-delà de sortir l'économie de la zone euro de la déflation, une telle initiative aurait des avantages politiques énormes, car elle permettrait de réduire le ressentiment envers les institutions européennes, en particulier dans des pays en difficulté comme la Grèce et le Portugal, où un supplément de 500 euros aurait un impact particulièrement fort sur les dépenses. 
De cette manière, la BCE pourrait prouver aux citoyens mécontents et aux investisseurs qu'elle prend son objectif d'inflation très au sérieux, et pourrait même aider à endiguer la montée des partis nationalistes. 
Evidemment, certains pays – en particulier l’Allemagne – s’opposeront probablement à cette approche en rassemblant des arguments portant sur la prudence et la responsabilité. Mais le fait est que « l'argent livré par hélicoptère » pourrait fonctionner – et rien dans la législation de la zone euro ne l'interdit. 
Après des années d'austérité, de luttes intestines et de chômage, il est temps de mettre en œuvre un programme d'assouplissement quantitatif capable d’apporter une solution aux problèmes de l'Europe. 


L’helicopter money au secours des économies paralysées 
BERKELEY – Pour les États présentant des taux d’intérêts nominaux nuls ou proches de zéro, la relance budgétaire ne devrait pas poser autant de difficultés. 
Tant que le taux d’intérêt auquel emprunte un État est inférieur à la somme réunissant inflation, croissance de la main-d’œuvre et augmentation de la productivité du travail, le coût d’amortissement des passifs supplémentaires demeure négatif. 
Dans le même temps, il est possible que la hausse des dépenses supplémentaires se révèle significative. 
Le multiplicateur budgétaire keynésien relatif aux économies industrielles ou aux expansions coordonnées, est estimé à environ deux – ce qui signifie que pour chaque dollar supplémentaire d’expansion budgétaire, le PIB réel enregistre une croissance d’environ deux dollars. 
Certains observateurs font valoir le risque d’une incapacité des gouvernements, une fois l’économie rétablie et les taux d’intérêts à la hausse, à ajuster de manière appropriée la politique budgétaire. 
Cet argument est toutefois bancal. 
Les États décidés à entreprendre de mauvaises politiques y parviendront quelles que soient les décisions prises aujourd’hui. 
Et à supposer qu’il existe effectivement, ce risque sera compensé par les avantages tout à fait palpables de la relance : meilleures compétences de la main-œuvre, investissements d’affaires plus conséquents, développement plus rapide des modèles d’entreprise, et nouvelles infrastructures fort utiles. 
L’aversion suscitée par l’expansion budgétaire est davantage le reflet de l’idéologie pure et simple que de considérations pragmatiques. 
Rares sont les économistes compétents à avoir conclu que les États-Unis, l’Allemagne et le Royaume-Uni bénéficiaient d’un multiplicateur budgétaire suffisamment conséquent, de retombées suffisamment positives à l’issue de programmes d’infrastructure, d’investissement et autres démarches génératrices de demande, ainsi que de suffisamment d’espace financier, pour rendre beaucoup plus optimales leurs politiques expansionnistes. 
La question n’est pas de savoir si la relance budgétaire est appropriée, mais réside davantage dans la mesure que doit revêtir cette relance. 
On s’attendrait à ce que la réponse à cette question consiste en un simple calcul technocratique des coûts et des avantages. 
Or, dans la plupart des pays susceptibles de bénéficier d’une relance budgétaire, rien n’est fait actuellement. 
Face à ce constat, mon ancien professeur et collègue de longue date Barry Eichengreen se montre clairement inquiet : « À l’heure où l’économie mondiale prend manifestement l’eau, les dirigeants politiques censés commander le navire ne cessent de se prendre les pieds dans les nœuds qu’ils attachent. » 
L’expérience qu’a connue l’Allemagne lors de l’hyperinflation des années 1920, puis en recourant par la suite à l’ « ordolibéralisme », qui consiste pour l’État à éviter de s’ingérer dans l’économie, a « rendu les Allemands allergiques à la macroéconomie », explique Eichengreen. 
De même, aux États-Unis, l’existence d’une profonde suspicion vis-à-vis des pouvoirs du gouvernement fédéral – notamment dans le sud, où ces pouvoirs ont été utilisés pour abolir l’esclavage et promouvoir les droits civils – est à l’origine d’une hostilité à l’encontre de la politique macroéconomique contracyclique. 
« Pour mettre fin à la stagnation actuelle, il s’agira de surmonter un certain nombre de préjugés idéologiques et politiques, qui s’ancrent profondément dans l’histoire, » conclut Eichengreen. 
« Peut-il exister un moment plus propice à l’abandon de ces préjugés qu’une période prolongée de croissance en berne au lendemain d’une crise ? » 
Malheureusement, ce débat ne prend plus aujourd’hui la forme d’une discussion intellectuelle – si tant est que cela ait jamais été le cas. 
C’est pourquoi il est possible qu’une démarche de contournement soit nécessaire. 
L’heure est venue pour les banques centrales d’assumer leurs responsabilités et de mettre en œuvre le concept d’« helicopter money », qui consiste à parachuter des liquidités directement dans les mains de ceux qui sont prêts à les dépenser. 
En Allemagne, aux États-Unis et au Royaume-Uni, les partisans de l’austérité se méfient des banques centrales pour les mêmes raisons idéologiques qui expliquent leur aversion vis-à-vis de législatures dépensières en période de déficit. 
Pour autant, les objections qu’ils opposent aux banques centrales sont beaucoup moins vives. Comme l’a expliqué David Glasner, économiste au sein de la Commission fédérale du commerce, ceci s’explique par le fait que les tentatives d’élaboration d’un système monétaire automatique – qu’il soit basé sur l’étalon or, sur la règle du k-pour cent de Milton Friedman, ou sur la « politique monétaire fondée sur des règles » de l’économiste John Taylor de l’Université de Stanford – ont toutes abouti à un fiasco retentissant. 
L’histoire contredit l’argumentation de l’économiste Henry Simons, de l’Université de Chicago, qui préconisent en matière de politique monétaire la mise en place de « règles plutôt que d’autorités ». 
En effet, le défi initial en matière de politique monétaire consiste non pas à élaborer des règles, mais davantage à établir des autorités réunissant compétences technocratiques, valeurs sensées, et objectifs judicieux. 
Les démarches entreprises par les banques centrales ont toujours consisté en une « politique budgétaire » au sein le plus concret du terme, pour la simple et bonne raison que leurs interventions impactent à un instant t la valeur des futurs paiements de principal et d’intérêts pour les États. 
Seulement voilà, lorsqu’il est question de favoriser la reprise économique, les banques centrales peuvent clairement accomplir bien davantage. 
Elles jouissent en effet de pouvoirs réglementaires considérables, leur permettant d’exiger des banques placées sous leur supervision qu’elles réunissent un certain capital, qu’elles prêtent à des catégories d’emprunteurs historiquement victimes de discrimination, et qu’elles servent les communautés dont elles font partie. 
Sans oublier le fait qu’elles disposent de juristes talentueux. 
Le concept d’helicopter money peut revêtir diverses formes. Sa forme précise dépendra de la structure juridique de telle ou telle banque centrale, ainsi que de la mesure dans laquelle ses dirigeants sont prêts à agir au-delà de leur autorité traditionnelle (avec la promesse implicite ou explicite que le reste des dirigeants fermeront les yeux). 
L’efficacité de la redynamisation de l’économie exigera de veiller à ce que les nouvelles liquidités soient placées dans les mains de ceux dont les dépenses se trouvent limitées par de faibles revenus et par un manque de garanties. 
Et de la même manière que pour les gouvernements entreprenant une relance budgétaire, la clé d’une issue positive consistera à écarter le moindre soupçon de crainte selon laquelle les obligations de remboursement seront d’une manière ou d’une autre handicapantes. 

L'argent hélicoptère plutôt que la récession 
LONDRES – Après des années si ce n'est des décennies de mise à l'écart, la politique budgétaire revient sur le devant de la scène. 
La cause en est simple, la reprise est difficile après la crise mondiale de 2008. 
De ce point de vue l'exemple de l'Europe est le pire qui soit : son PIB n'a quasiment pas augmenté au cours des quatre dernières années et le PIB/habitant y reste inférieur à son niveau de 2007. 
Et les prévisions ne sont pas bonnes. 
Selon un rapport de la Banque centrale européenne (BCE) publié en juillet, la production réelle de la zone euro en 2014 et 2015 était probablement inférieure de 6% à la production potentielle, 4 points de pourcentage de plus que la prévision initiale. 
Et la BCE de conclure : "les mesures destinées à stimuler la demande agrégée (notamment les mesures budgétaires et monétaires) devraient jouer un rôle encore plus important dans la politique économique" - des paroles fortes pour une banque centrale. 
La politique budgétaire est hors jeu depuis 2010. En raison de déficits sans précédent depuis la guerre et des taux d'endettement faramineux, l'austérité est alors apparue comme le seul recours possible. 
Dans ces conditions la politique monétaire était le seul outil restant pour stimuler l'économie. 
La Banque d'Angleterre et la Réserve fédérale américaine ont injecté énormément de liquidité dans l'économie avec leur politique de relâchement monétaire consistant à acheter massivement des titres d'Etat et des titres de sociétés privées. 
En 2015 la BCE a également commencé à acheter des actifs, une mesure que son président, Mario Draghi, a promis de maintenir jusqu'à ce que le taux d'inflation se rapproche de l'objectif fixé. 
Le relâchement monétaire n'est pas un remède magique. 
Il a permis d'éviter une nouvelle Grande dépression, mais les injections successives de liquidités se sont traduites par une baisse du rendement des obligations. 
L'annonce par la BCE de sa politique a réduit l'écart de rendement des obligations entre le cœur de l'Europe et sa périphérie. 
Une étude de Thomas Fazi de l'Institut pour une nouvelle pensée économique montre cependant que le relâchement monétaire ne permet guère d'influer sur les crédits bancaires, les prêts à risque, la production ou l'inflation. 
Par contre il a des effets indésirables, car il accroît les inégalités en donnant de l'argent à ceux qui en ont déjà et de ce fait ne vont pas tellement augmenter leurs dépenses s'ils en ont plus. 
Les dirigeants politiques auraient dû davantage tenir compte de ce médiocre résultat. 
Quand une banque centrale essaie de réduire l'inflation en retirant des liquidités du système, les banques commerciales peuvent s'opposer à cette mesure en réinjectant des liquidités sous forme de crédit. 
Et dans le contexte déflationniste d'aujourd'hui, elles peuvent s'opposer à l'injection de liquidités par la banque centrale pour stimuler l'activité en augmentant leurs réserves et en restreignant le crédit. 
Reste alors la politique budgétaire. 
Dans la conjoncture économique actuelle, les Etats devraient profiter des taux d'intérêt extrêmement bas pour investir dans des infrastructures, ce qui stimulerait la demande et améliorerait la structure de l'économie. 
Ce sont les attentes qui posent problème. 
Ainsi que le dit John Muellbauer, un économiste d'Oxford, les Trésors publics et les banques centrales ont enfoncé dans la tête des dirigeants d'entreprises "l'importance de réduire le ratio dette publique brute/PIB". 
Cette orthodoxie tient de l'idée qu'un emprunt est simplement un impôt différé. 
Si la population et le secteur privé s'attendent à des hausses d'impôt destinées à rembourser la dette publique, ils vont épargner davantage pour pouvoir payer, ce qui annihilera tout effet de stimulation économique de l'emprunt. 
La pensée orthodoxe estime à tort que les dépenses publiques ne peuvent générer des revenus supplémentaires. Aussi longtemps que cette idée l'emporte, il est exclu de recourir à des dépenses publiques financées par la dette pour relancer la croissance. 
C'est pourquoi les analystes et les responsables politiques envisagent maintenant une politique budgétaire non orthodoxe à coté d'une politique monétaire non orthodoxe. 
Ils discutent notamment de variantes de "l'argent hélicoptère". Il s'agit d'une célèbre expérience par la pensée imaginée par Milton Friedman en 1969 dans laquelle un jour un hélicoptère largue 1000 dollars en billets au-dessus d'une communauté. 
Parmi d'autres, Ben Bernanke, l'ancien président de la Réserve fédérale, soutient l'idée de recourir à l'argent hélicoptère pour relancer l'économie. 
L'argent hélicoptère prend deux formes qui peuvent et doivent être utilisées simultanément. 
La première consiste à augmenter directement le pouvoir d'achat des consommateurs - par exemple en donnant à chaque citoyen ou électeur une carte à puce qui leur permettrait de réaliser des achats pour un montant de 1 000 dollars. 
L'économiste suisse Silvio Geselle a le premier proposé au début du 20° siècle l'idée d'une "monnaie estampillée" qui perdrait de sa valeur au bout d'un mois pour éviter la thésaurisation. 
La deuxième forme consiste à utiliser l'argent hélicoptère pour financer les infrastructures. 
L'avantage de ce financement est que ce type de dépense, même s'il creuse le déficit et conduit à une hausse permanente de la masse monétaire, n'augmente pas la dette publique car l'Etat ne s'endette que vis à vis de lui-même. Cela n'attise pas l'attente d'une hausse de la fiscalité. 
Emettre des titres de dette qui ne devront jamais être remboursés paraît trop beau pour être vrai. 
Le danger évident est que les Etats en abusent pour financer des dépenses publiques et privées, c'est pourquoi il est peu probable qu'ils y aient recours ouvertement, à moins que la situation économique ne se dégrade sérieusement. 
Mais s'ils ne font rien, nous risquons de tomber dans une nouvelle récession dont les conséquences seraient bien plus graves. 
Aussi vont-ils probablement se résoudre à appliquer une politique budgétaire non orthodoxe. 

Un frein au largage de billets par hélicoptères 
PARIS – Face à un ralentissement économique mondial, un certain nombre d'observateurs (dont l'ancien Président de la Réserve fédérale des États-Unis Ben Bernanke et Brad DeLong, économiste à Berkeley), ont fait valoir que l'expansion budgétaire financée par la création de monnaie ne doit pas être exclue des mesures à prendre. 
Mais ces discussions autour de ces largages par hélicoptères de billets fraîchement sortis de la planche à billets ont suscité une forte contre-attaque, notamment de la part de Michael Heise, économiste en chef chez Allianz et de Koichi Hamada, le conseiller économique en chef du Premier ministre Shinzo Abe et l'un des architectes des « Abenomics », le programme de relance économique du Japon. 
Je ne partage pas l'avis de Heise et Hamada, mais ils mettent le doigt sur le problème principal : le risque que l'autorisation d'un financement monétaire ne mène à son utilisation excessive. 
La question essentielle consiste à savoir si nous pouvons concevoir des règles et des responsabilités en vue de nous prémunir contre ce danger. 
Je crois que cela est non seulement possible, mais que nous devons le faire. Et que dans certains pays le choix ne consistera pas à se passer de financement monétaire, mais d'y avoir recours sans contrôle. 
Comme je l'ai déjà soutenu dans un récent article du Fonds Monétaire International, l'aspect technique positif du financement monétaire est indiscutable. 
C'est une politique qui stimule toujours la demande nominale, même lorsque d'autres politiques sont inefficaces, comme par exemple les déficits budgétaires financés par l'emprunt ou par des taux d'intérêt négatifs. 
Et son impact sur la demande nominale peut en principe être ajusté : une petite quantité produira un stimulus potentiellement utile soit sur la production, soit au niveau des prix, alors qu'un montant très élevé produira une inflation excessive. 
Cela n'enlève rien à la grande complexité de la mise en œuvre des largages par hélicoptères. 
Si la création de monnaie finance les réductions d'impôts plutôt qu'une augmentation des dépenses publiques, l'impact va dépendre de la proportion selon laquelle les consommateurs vont se décider à dépenser ou à épargner. Et un tel équilibre peut s'avérer instable au fil du temps. 
Et parce que la création de monnaie par les banques centrales augmente les réserves des banques commerciales, il y a un risque que les prêts augmentent peu au début, mais rapidement par la suite. 
Mais ces complexités défendent simplement une approche prudente à l'échelle du financement monétaire et une utilisation prudente des outils (par exemple des conditions de réserves obligatoires), pour limiter les répercussions ultérieures. 
Le seul argument de poids contre les largages par hélicoptères est celui sur lequel insistent Heise et Hamada : le risque d'une utilisation excessive en politique. 
Si le financement monétaire n'est plus interdit, les politiciens pourraient bien s'en servir pour gagner la faveur de certaines circonscriptions politiques ou bien pour surstimuler l'économie avant des élections. 
Hamada suggère curieusement que les partisans du financement monétaire ignorent ce risque. Mais dans mon article du FMI et dans le récent article du blog de Bernanke, il s'agit d'une préoccupation majeure. 
L'histoire fournit de nombreux exemples de financements monétaires excessifs, depuis l'Allemagne de Weimar jusqu'aux nombreuses économies émergentes, où les gouvernements ont exercé des pressions sur les banques centrales afin de financer des déficits budgétaires importants, avec pour résultat inévitable une inflation élevée. 
On peut donc soutenir à juste titre que les dangers du financement monétaire excessif sont si grands qu'il devrait être complètement interdit, même si dans certaines circonstances, il peut être la meilleure politique. 
Mais un argument valide n'est pas nécessairement un argument convaincant. 
Après tout, d'autres politiques visant à soutenir la demande de croissance, ou un échec dans la mise en œuvre de n'importe quelle politique, peuvent être tout aussi dangereuses. 
C'est la déflation, pas l'hyperinflation, qui a détruit la République de Weimar. 
La percée électorale d'Hitler en 1932 a eu lieu durant une baisse rapide des prix. 
Et des politiques alternatives auront dans certaines circonstances des effets secondaires indésirables. 
La cause première des problèmes actuels a été une croissance excessive du crédit privé avant 2008. 
Si notre seule solution est celle de taux d'intérêt négatifs suffisants pour stimuler à nouveau cette croissance rapide, nous sommes condamnés à répéter les erreurs du passé. 
En outre, il n'y a aucune raison à ce que nous ne puissions pas établir des règles et des responsabilités afin d'atténuer le risque politique d'utilisation excessive. 
Bernanke, par exemple, a proposé de donner aux banques centrales indépendantes le pouvoir d'approuver une quantité maximale de financement monétaire, si elles estiment que procéder de la sorte est nécessaire pour atteindre leurs objectifs d'inflation clairement définis. 
Bien sûr, les adversaires peuvent répliquer par un argument de la « pente glissante » : seule l'interdiction totale est une ligne défendable contre les pressions politiques favorables à des règles de moins en moins contraignantes. 
Et dans les pays ayant des antécédents récents de financement monétaire excessif (par exemple le Brésil, qui a encore du mal à contenir l'inflation au beau milieu de pressions politiques pour un déficit important de ses finances), cet argument pourrait être convaincant. 
Mais si la Banque Centrale Européenne, la Banque d'Angleterre ou la Fed pouvaient approuver indépendamment une quantité maximale de financement monétaire, aucune érosion de leur indépendance ne s'ensuivrait inévitablement. 
La question cruciale est de savoir si l'on peut se fier à des systèmes politiques pour établir et maintenir la discipline appropriée. 
Hamada cite l'exemple du ministre japonais des Finances Korekiyo Takahashi, qui a utilisé l'expansion budgétaire financée par la création de monnaie pour tirer l'économie du Japon de la récession dans les années 1930. 
Takahashi a demandé à juste titre à durcir la politique une fois retrouvées la production et la croissance des prix adéquates, mais il fut assassiné par des militaristes impatients d'utiliser sans contrainte le financement monétaire pour soutenir l'expansion impériale. 
Mais l'inférence de Hamada, selon laquelle cela illustre les dangers inhérents du financement monétaire, n'est pas crédible. 
Une déflation continue aurait également détruit le système constitutionnel du Japon, comme ce fut le cas en Allemagne. 
Et si Takahashi avait stimulé l'économie par des taux d'intérêt négatifs et avait ensuite demandé à renoncer à cette politique, il aurait subi le même sort. 
L'interdiction du financement monétaire ne peut pas garantir la démocratie et la primauté du droit face aux puissantes forces antidémocratiques. 
Mais un financement monétaire discipliné et modéré, en luttant contre les dangers déflationnistes, peut parfois aider. 
Alors plutôt que de l'interdire, nous devrions plutôt nous assurer de l'utiliser à bon escient. 
L'alternative probable n'est pas l'absence totale de financement monétaire, mais un financement monétaire mis en place trop tard et de manière indisciplinée. 
Le Japon illustre actuellement ce danger. 
Ayant rejeté le financement monétaire pendant trop longtemps, ce pays a à présent une si forte dette publique (environ 250% du PIB), que si cette dette était monétisée, une inflation excessive s'ensuivrait sans doute. 
Mais il n'y a aucun scénario crédible dans lequel cette dette ne pourra jamais être « remboursée » au sens habituel du terme. 
De fait la monétisation est le résultat inévitable, avec la Banque du Japon qui achète chaque mois plus d'obligations que le gouvernement n'en émet, même si elle nie que le financement monétaire soit une option politique acceptable. 
Si le Japon avait suivi les conseils de Bernanke en 2003 et avait mis en œuvre un stimulus modéré de financement monétaire, il serait actuellement à un niveau de prix légèrement plus élevé et aurait un taux dette-PIB plus bas. 
N'ayant pas réussi à le faire, il doit maintenant définir des règles et des responsabilités claires pour gouverner et pour gérer le mieux possible l'inévitable monétisation d'une partie de ses dettes accumulées. 
La leçon pour le Japon (mais pas seulement pour le Japon), est claire : il vaut mieux reconnaître l'aspect technique positif du financement monétaire et atténuer les dangers politiques, plutôt qu'interdire son totalement utilisation et accumuler des dangers encore pires pour l'avenir. 

La fausse promesse de la monnaie hélicoptère 
LONDRES – L'une des questions les plus importantes concernant l'économie mondiale aujourd'hui est de savoir si la politique monétaire approche la limite de son efficacité. 
L'inflation reste bien en deçà de sa cible dans la zone euro et au Japon, en dépit d’un assouplissement quantitatif (QE) agressif et de taux d'intérêt directeurs négatifs, et aussi bien l'euro que le yen se sont appréciés par rapport au dollar américain depuis le début de l'année. 
Le problème avec le débat jusqu’ici est qu'il a mis l'accent uniquement sur l'efficacité des politiques, sans tenir compte de la nécessité de prudence. 
La crédibilité et l'indépendance des autorités monétaires sont essentielles à l'efficacité de leurs politiques. 
Et pourtant, quelques-unes des propositions en cours appellent les banques centrales à s'engager encore plus loin en territoire inconnu, s’écartant plus longtemps et plus fortement d’une gestion de bilan prudente. 
Cela pourrait causer des dommages à leur réputation qui pourraient être difficiles à corriger, avec de réelles des conséquences économiques et financières. 
L'impact direct de la politique monétaire non conventionnelle est bien visible et en grande partie conforme aux attentes (à l'exception de la récente appréciation de l'euro et du yen). 
La liquidité dans les systèmes bancaires est ample et les coûts d'emprunt ont diminué, devenant même négatifs pour certains gouvernements. 
Néanmoins, les effets de second ordre attendus – l’augmentation de l’activité économique et de l'inflation – ne se sont pas matérialisés. 
Par conséquent, en dépit du fait que l'inflation est tirée vers le bas par les prix des matières premières, un quasi-consensus a émergé pour dire que davantage d’assouplissement est nécessaire. 
La politique monétaire n’est pas la seule option pour obtenir un nouvel assouplissement, mais elle est la plus probable. 
Les réformes structurelles pour soutenir la croissance impliquent généralement de longues périodes de gestation et les dislocations économiques qui les accompagnent réduisent leur attrait politique. 
Un nouvel assouplissement fiscal est au moins partiellement limité par les niveaux record atteint par la dette publique, qui ne diminuera pas avant de nombreuses années. 
En ce qui concerne la politique monétaire, toutefois, les options sont également limitées. 
Même les autorités monétaires reconnaissent que les mesures de QE connaissent des rendements décroissants, tandis que les effets néfastes sur le système bancaire limitent la possibilité de fixer des taux directeurs trop négatifs. 
En conséquence, une vieille idée, initialement proposée par Milton Friedman en 1969, est revenue sur le devant de la scène : « l’argent hélicoptère ». 
Selon les partisans de ce système, les banques centrales devraient créer de l’argent et le distribuer directement aux personnes pour qu’elles le dépensent, entraînant une augmentation immédiate de la demande et de l’inflation. 
Parce que les ménages peuvent décider d’épargner une partie de l'argent, certaines contributions récentes proposent de transférer directement l'argent hélicoptère aux gouvernements, afin qu’ils investissent dans des projets d'infrastructure ou d'autres initiatives encourageant la demande. 
Selon certaines variantes, les banques centrales pourraient acheter des obligations d’Etat perpétuelles ne payant aucun intérêt ou convertir une partie de leur stock d’obligations existant en quelque chose de similaire. 
Ces propositions sont troublantes pour de nombreuses raisons. 
Un financement direct des déficits budgétaires ou des achats de dette publique par les banques centrales se traduirait par la monétisation de la politique budgétaire. 
La monétisation affaiblit clairement les bilans des banques centrales en ajoutant des actifs qui n’ont aucune valeur réelle (des créances sur le gouvernement qui ne seront jamais remboursées), compensés par des passifs (de l'argent nouvellement créé) qui sont générés pour les acquérir. 
Les partisans de l'argent hélicoptère présentent deux arguments principaux. 
Certains estiment que la politique peut être calibrée pour éviter d'infliger un préjudice significatif, généralement parce que l'amélioration des conditions économiques en résultant devrait permettre d'éviter une stimulation continue. 
Pour d'autres, les bilans des banques centrales ne sont pas une contrainte, parce que la capacité exclusive de créer des passifs supplémentaires sans limite ni coût garantit la rentabilité à long terme. 
Ces deux affirmations sont problématiques. 
En se fondant sur une approche calibrée, elles font l’hypothèse que le stimulus sera arrêté avant que tout problème concernant les finances de la banque centrale n’apparaisse au grand jour. 
Or, il n'y a aucune certitude que les dépenses budgétaires monétisée suscitent une reprise économique. 
On ne peut pas non plus savoir à l’avance si la politique budgétaire expansionniste serait réduite au cas où les perspectives économiques ne s'améliorent pas. 
En fait, en l'absence de commentaires négatifs de la part du public ou du marché à propos des finances des banques centrales, les autorités fiscales pourraient être tentées d'élargir leur utilisation de ces fonds gratuits et de continuer à profiter de ce qui ressemble fort, de leur point de vue, au « free lunch » du proverbe anglo-saxon. 
Il y a aussi de sérieuses raisons de douter de l'affirmation selon laquelle le seigneuriage – le profit que les banques centrales tirent du fait de détenir des passifs à coût zéro (et au moins certains actifs générateurs de revenus) – garantirait la rentabilité à long terme. 
Jamais dans l'ère post étalon or n’y a-t-il eu autant d’insistance sur les limites de la politique monétaire. 
Cette insistance pourrait facilement se tourner vers la santé des bilans des banques centrales si ces derniers continuent à enfler. 
Le concept de seigneuriage est mal compris en dehors d'une communauté relativement restreinte d’économistes ; il ne devrait pas être utilisé comme première ligne de défense. 
Rien de tout cela ne devrait être nouveau pour les banques centrales, qui attachent la plus grande importance à leur réputation d'avoir des finances robustes, de pratiquer une gestion des risques soigneuse et d'assurer la solidité de l'argent. 
En effet, la prudence financière qui sous-tend la crédibilité de la politique et la confiance dans les banques centrales est en fin de compte ce qui rend possible le seigneuriage. 
Seules les institutions qui sont perçues comme étant financièrement viables peuvent s’attendre à ce que leurs engagements soit détenus en tant qu’actifs par d'autres; les banques centrales ne font pas exception. 
L'enjeu est la valeur de l'argent. 
L’argent hélicoptère transférerait le risque des bilans des gouvernements vers ceux des banques centrales, brouillant les lignes entre les politiques, les institutions et leur autonomie relative. 
Son attrait réside dans la capacité d'exploiter les structures financières uniques des banques centrales. 
Cependant, il y a des limites au-delà desquelles la confiance dans l'intégrité financière des banques centrales – et par conséquent la solidité de l'argent – sera compromise. 
Il est bien sûr impossible de connaître ces limites à l'avance. 
Mais, à un moment de sensibilité accrue à la mise en œuvre et à l'efficacité de la politique monétaire, ce serait une erreur de se lancer sur une voie qui met en péril la viabilité même des banques centrales. 

Aider les pauvres à s’aider entre eux 
HELSINKI – Bon nombre de gouvernements réduisent leur programme d’aide humanitaire ; c’est l’un des premiers résultats de la récession mondiale actuelle. 
Avant sa prise de fonctions, le président Barack Obama avait promis de doubler l’aide offerte à l’étranger par les Etats-Unis (de 25 à 50 milliards de dollars). Mais le vice-président Joe Biden a depuis annoncé que le ralentissement empêcherait sûrement le respect de cet engagement à temps. 
Au début des années 1990, une époque que les Finlandais appellent toujours « La Dépression », l’aide fournie par la Finlande a chuté de 62 %. 
L’aide humanitaire que le Japon offrait à l’étranger a reculé de 44 % lorsque ce pays traversait des temps difficiles. 
La récession actuelle pourrait faire reculer l'aide publique au développement (ou APD) de 30 %. 
Aucun doute que les gouvernements donateurs surveilleront de près les dépenses constamment en hausse des 14 opérations mondiales de maintien de la paix menées par les Nations Unies. 
La somme de celles-ci sur 12 mois atteignait 6,7 milliards de dollars à la mi 2008, pratiquement le double d'il y a 15 ans. 
Imaginez les graves conséquences si l’on venait à supprimer des opérations dont le financement est déjà réduit. 
Rappelez-vous le manque d’enthousiasme des Nations Unies à l'idée de financer des opérations avant le génocide au Rwanda. 
Mais la situation au Congo et dans d’autres pays indique qu’il ne faut pas relâcher nos efforts. 
Le transfert de ressources des pays riches vers le monde en développement le plus important – et de loin – se fait néanmoins par le biais de l’envoi de fonds de travailleurs immigrés. 
Or, peu de décideurs semblent s’en rendre compte. 
En 2006, près de 150 millions de travailleurs immigrés ont envoyé quelque 300 milliards de dollars à leur famille dans les pays en développement. 
Le total des transactions est considérable ; il est estimé à 1,5 milliard chaque année. 
La plupart ne s’élèvent qu’entre 100 et 300 dollars, mais ils servent directement à la consommation des ménages. 
En 2006, l’ensemble des APD s’est élevé à 126 milliards de dollars, c'est-à-dire à la moitié de l’envoi des privés (ce chiffre comprend pourtant l’aide fournie par la Chine, les pays membres et non membres de l’OCDE). 
Si les immigrés perdent leur emploi dans les pays riches à cause de la récession et sont contraints de rentrer dans leur pays d'origine, des millions de pauvres seront encore plus démunis. 
Il suffit d'étudier la répartition des 300 milliards de dollars constitués par ces envois de fonds pour avoir une idée des éventuelles répercussions. 
En 2006, les pays en difficulté de l’Europe de l’Est ont reçu environ 50 milliards de dollars, l’Afrique 38 milliards, l’Amérique latine et les Caraïbes 68 milliards et le Proche-Orient 24 milliards. 
L’Asie, qui a reçu 113 milliards de dollars, est le plus gros bénéficiaire. 
On estime que 10 % de la population mondiale en tout bénéficient de ces transferts, 57 pays recevant un milliard de dollars ou plus par an. 
En effet, certains pays dépendent de cette source de revenus. 
Elle représente 34 % du PIB du Cap vert, 38 % de celui de l’Erythrée et 23 % de celui du Burundi. 
Pour ce qui est de l’Asie, 30 et 38 % du PIB de l’Afghanistan et du Tadjikistan respectivement proviennent des envois de fonds, tandis qu’en Europe, 31 % du PIB de la Moldavie proviennent de l’étranger. 
Certains de ces pays sont en conflit, d’autres ont un statut précaire. Une diminution du flux des envois va donc aggraver leur instabilité, voire accroître le mouvement migratoire vers l’étranger. 
Les gouvernements européens, tout comme les autres, devraient donc étudier avec attention les autres paramètres qui entreront en jeu si – et lorsque – les travailleurs immigrés seront renvoyés dans leur pays. 
Une partie des recettes fiscales sert déjà directement d’aide aux pays étrangers. 
Les gouvernements devraient donc évaluer l’importance d’une baisse des impôts afin d’attirer des employés et de conserver de la main d'œuvre étrangère sur leurs registres. Ce serait peut-être une manière plus efficace d’aider les pays nécessiteux. 
En outre, les sommes envoyées sont bien souvent amputées par la cherté des transactions. Il faudrait donc créer un système d’aide en utilisant des moyens d’assurer le flux des capitaux plus abordables et sécurisés, notamment lorsque l'argent des privés ne peut aisément atteindre des zones rurales coupées du monde, comme c’est souvent le cas en Afrique ou en Asie. 
Les lois anti-terroristes sont un problème, car exiger un système plus efficace pour contrôler les transactions financières internationales impose un fardeau supplémentaire aux agences de transfert. 
Les nouvelles règles ont probablement fait monter le coût des transactions. 
Mais le financement du combat contre le terrorisme montre que les gouvernements et les institutions financières possèdent de considérables données sur le flux international des capitaux, et que ces ressources devraient plutôt servir à aider les gens à envoyer de l’argent à leurs proches plus facilement. 
Pour certains pays, l’envoi d’argent n'est permis que par le biais du système bancaire officiel. Ceci a généré des monopoles virtuels tout en empêchant les transferts d'atteindre les zones rurales dépourvues de banques. 
En Afrique occidentale, une seule agence de transfert traite désormais 70 % des envois officiels et impose l’exclusivité aux banques. 
Accepter que d’autres institutions financières informelles traitent les paiements étrangers faciliterait le transit vers les zones plus éloignées. 
Les coopératives, caisses de crédit mutuel et nouveaux systèmes de micro-finance pourraient composer un réseau nettement plus accessible. 
La juridiction restrictive de certains pays empêche les immigrés de recourir au système bancaire officiel à moins qu’ils n’aient le statut légal requis. 
D’autres pays en revanche ont pris des mesures permettant d’envoyer des fonds depuis un téléphone portable. 
Etant donné la taille même de ces envois et leur importance pour maintenir des millions de personnes au-dessus du seuil de pauvreté, les gouvernements des pays riches devraient étudier minutieusement le système existant. 
Des améliorations permettraient d’alléger le fardeau imposé aux victimes, pourtant innocentes, du ralentissement économique et financier. 
Une révision du moyen de transférer des fonds consisterait à abolir certaines pratiques restrictives, et à se demander si l’aide publique ne devrait pas s’adapter davantage au besoin d’un réseau d’assistance, informel mais ô combien capital. 


L'héritage vivant d'Helsinki 
VIENNE – Il y a quarante ans, la Conférence sur la Sécurité et la Coopération en Europe s'est conclue sur la signature de l'accord final Helsinki, un triomphe historique en termes de coopération dans les conflits, qui a ouvert la voie à la fin de la Guerre froide. 
Cet accord représentait une approche révolutionnaire en termes de sécurité globale, ainsi que sur le plan des relations bilatérales et multilatérales. 
Ses signataires ont reconnu un lien direct entre les problèmes politiques et militaires et les questions des droits de l'homme, ainsi que le fait que ce lien est un composant fondamental de la paix et de la sécurité. 
C'est pourquoi, depuis que la Serbie a été chargée cette année de diriger l'Organisation pour la Sécurité et la Coopération en Europe (OSCE) issue de la Conférence d'Helsinki, nous sommes impatients de célébrer les nombreuses réussites de l'accord à l'occasion de son 40ème anniversaire. 
Mais avec la reprise du conflit armé en Europe, qui défie les principes fondamentaux de l'accord final Helsinki, cet anniversaire prend une nouvelle signification. 
La crise en Ukraine a en fait souligné la pertinence durable de l'accord final. 
En effet, la seule façon de reconsolider la sécurité européenne est de parvenir à un règlement durable fondé sur ses principes. En effet, si ces principes avaient été respectés, la crise actuelle en Ukraine n'aurait tout simplement pas pu avoir lieu. 
Il est maintenant évident que les racines de cette crise sont beaucoup plus profondes qu'on ne le croyait. 
Bien avant que n'éclate l'agitation en Ukraine, la division Est-Ouest, sur laquelle nos prédécesseurs ont beaucoup travaillé pour y mettre un terme à Helsinki, avait commencé à réapparaître. 
Un sentiment croissant de méfiance et d'hostilité, ainsi qu'un engagement de moins en moins fort envers la marque de sécurité globale de l'OSCE gênait la coopération dans divers secteurs. 
L'engagement constructif sur les questions de sécurité avait été difficile pendant un certain temps, d'où une absence de progrès sur la limitation des armements et sur d'autres points clés de l'ordre du jour de l'OSCE. 
L'émergence de la crise dans et autour de l'Ukraine n'a fait qu'accentuer ces défis et a rendu d'autant plus urgente la recherche d'une solution. 
Le Groupe de personnalités de haut niveau sur la sécurité européenne comme projet commun, mis en place lors du Conseil ministériel de Bâle par la présidence suisse de l'OSCE l'année dernière, a fourni de précieux conseils en présentant son Rapport provisoire sur la sécurité européenne, lors de la Réunion du groupe restreint de Munich à la Conférence de Sécurité, cette semaine à Vienne. 
Le rapport met l'accent sur les leçons de l'engagement de l'OSCE en Ukraine et une partie de la solution figure dans le titre du groupe : la sécurité européenne est en effet un projet commun. 
L'OSCE pourrait jouer un rôle central, en servant comme la Conférence d'Helsinki il y a 40 ans de cela, de plate-forme pour combler le fossé existant, pour restaurer la confiance et reconstruire une approche coopérative sur des problèmes communs de sécurité. 
Les aspects les plus visibles de la réponse de l'OSCE à la crise dans et autour de l'Ukraine ont été réalisés par le Groupe de Contact Trilatéral et la Mission Spéciale de Surveillance. Pourtant toute la boîte à outils de l'OSCE a été mobilisée pour atténuer la crise, aussi bien que pour soutenir d'autres étapes critiques, y compris la réforme constitutionnelle, la protection des droits ethniques des minorités, le dialogue politique et la réconciliation. 
En tant qu'unique plate-forme régionale réunissant tous les principaux intervenants autour de la même table, l'OSCE joue un rôle essentiel pour garder ouvertes les lignes de communication et les possibilités de conclusion d'une action commune. 
Compte tenu de nos bonnes relations avec tous les acteurs clés dans la crise, la Serbie peut contribuer à ce processus. 
Nos principaux objectifs consistent à empêcher la crise de dégénérer en un conflit plus étendu, en garantissant un processus politique viable et en préservant le caractère global et coopératif du travail de l'OSCE. 
Il ne fait guère de doute que la désescalade sur le terrain et les progrès visibles dans le Groupe de Contact Trilatéral (et dans les quatre groupes de travail qui fonctionnent sous ses auspices), peut ouvrir la voie à de nouvelles questions de sécurité européenne dans une perspective plus large, ainsi qu'au futur rôle de l'OSCE. 
Compte tenu de l'impératif évident pour des solutions concertées en vue d'éliminer les menaces transnationales et mondiales de sécurité, l'enjeu ne saurait être plus important. 
En termes simples, sans une approche commune de sécurité et une réponse commune spécifique, il sera pratiquement impossible de surmonter nos défis actuels. 
Et en fait, la situation pourrait empirer considérablement, là où de prétendus conflits « gelés » pourraient se réchauffer et retourner à la confrontation armée. 
Alors que l'instabilité croissante exacerbe les tensions sociales, les conflits ethniques, la radicalisation et l'extrémisme violent deviennent de plus en plus probables. 
La division Est-Ouest à laquelle les dirigeants d'Helsinki ont été confrontés en 1975 était beaucoup plus profonde que celle qui existe aujourd'hui. 
Pourtant avec courage et détermination, ils ont réussi à produire un compromis pragmatique fondé sur un ensemble de principes clés : un compromis ouvrant la voie à une coopération de grande envergure et en effet, à l'émergence du monde interconnecté et interdépendant actuel. 
Les dirigeants d'aujourd'hui doivent faire preuve d'une sagesse et d'une vision similaire, et soutenir les efforts de l'OSCE pour revitaliser les principes de l'accord Helsinki. 
Cela nécessitera un investissement accru en ressources financières et en capital politique, ainsi qu'une volonté commune de faire bon usage de ces investissements. 
La Serbie, une société post-conflit construite sur une série de compromis, est bien placée pour coordonner le dialogue indispensable sur la sécurité de l'Europe au cours de sa présidence de l'OSCE : une organisation qui nous a aidés à accomplir notre propre transition. 
Quel meilleur avocat que celui qui parle avec la conviction acquise par son expérience personnelle ? 
Les principes d'Helsinki n'ont pas besoin d'être réexaminés. Au contraire, ils doivent être réaffirmés, renforcés et sauvegardés. 
La plate-forme est déjà en place. 

Davantage de récoltes pour une moindre consommation d’eau 
STANFORD – Les Nations Unies ont affirmé considérer les sécheresses comme les « catastrophes naturelles les plus coûteuses de la planète, » et cela à la fois sur le plan financier, pesant chaque année à hauteur de 6 à 8 milliards $, et sur le plan humain ; depuis l’année 1900, les sécheresses ont frappé quelque deux milliards d’individus, coûtant la vie à plus de 11 millions de personnes. 
C’est la raison pour laquelle notre planète se révèle si vulnérable, les régions les plus affectées comprenant aujourd’hui l’Australie, l’Afrique sub-saharienne, l’Asie du Sud, l’Amérique du Nord et du Sud, ainsi que le Moyen-Orient. 
Dans la mesure où l’agriculture représente en moyenne 70% de la consommation d’eau à travers le monde, la logique exigerait que ce secteur s’inscrive au cœur des mesures de préservation. 
Dans cette perspective, il existe une technologie éprouvée, susceptible d��atténuer considérablement l’impact des sécheresses : l’ingénierie génétique (IG). 
Parfois qualifié de mécanisme de « modification génétique, » l’IG permet aux phytogénéticiens de conférer de nouvelles caractéristiques à certaines variétés agricoles – telles que la capacité à retenir davantage l’eau. 
Bien que la recherche et le développement soient entravés par l’opposition de militants et par l’excès des réglementations gouvernementales, le développement de variétés d’IG résistantes à la sécheresse fait son apparition dans de nombreuses régions du monde. 
Ces vingt dernières années, les variétés de ce type ont été cultivées sur plus d’1,5 milliard d’hectares, par plus de 17 millions d’exploitants agricoles répartis dans 30 pays – sans pour autant perturber le moindre écosystème, ni causer les moindres maux d’estomac. 
À travers le monde, ces nouvelles variétés ont généré d’ « importants bénéficies économiques nets au niveau des exploitations, à savoir 18,8 milliards $ en 2012, et avant cela quelque 116,6 milliards $ » entre 1996 et 2012, selon un récent rapport de Landes Bioscience. 
La plupart de ces nouvelles variétés végétales sont destinées à résister aux herbicides, de sorte que les agriculteurs puissent recourir à des pratiques de culture plus écologiques, faisant intervenir un moindre travail des sols ; de nombreuses autres variétés ayant également été élaborées pour résister aux nuisibles et autres maladies susceptibles de ravager les récoltes. 
D’autres encore présentent une valeur nutritionnelle supérieure, idéales pour les populations des pays en voie de développement, qui peinent à bénéficier des nutriments les plus nécessaires à une vie productive et en bonne santé. 
Mais plus important encore, l’atout majeur, à la fois en termes de sécurité alimentaire et d’environnement, résidera à long terme dans une capacité à cultiver de nouvelles variétés capables de tolérer les périodes de sécheresse et autres contraintes liées aux ressources en eau. 
En effet, la plus petite réduction des volumes d’eau utilisés pour l’irrigation pourrait revêtir des avantages considérables, et notamment dans les régions les plus concernées par la sécheresse. 
Afin d’élaborer de telles variétés, les chercheurs en biologie végétale ont identifié les gènes capables de réguler l’utilisation d’eau, et les ont transférés vers d’autres variétés importantes, leur permettant ainsi de croître en consommant pourtant une eau en moindre quantité et de qualité inférieure, telle que l’eau recyclée ou particulièrement chargée en sels minéraux naturels. 
Les chercheurs égyptiens ont démontré qu’en transférant un seul et unique gène à partir de l’orge et en direction du blé, les variétés pouvaient tolérer une pénurie d’eau pendant une période plus prolongée. 
Cette nouvelle variété résistante à la sécheresse ne nécessite qu’une irrigation de 1/8e par rapport aux cultures de blé traditionnelles ; les cultures pouvant, dans certains déserts, ne solliciter que l’eau de pluie. 
D’autres types de variétés d’IG, de type résistantes aux maladies et aux nuisibles, améliorent indirectement l’efficience de la consommation d’eau. 
Dans la mesure où la plupart des pertes liées aux maladies et aux nuisibles surviennent une fois les variétés arrivées à pleine croissance – à savoir lorsque la majeure partie du volume d’eau nécessaire à cette croissance a d’ores et déjà été fournie – cette faculté de résistance signifie un rendement agricole supérieur par unité d’eau investie. 
En bref, les exploitants agricoles sont en mesure de générer davantage des récoltes pour une moindre consommation d’eau. 
Les technologies d’ingénierie génétique moléculaire ont également la faculté de préserver l’eau selon d’autres mécanismes. 
Un tiers des terres irriguées à travers le monde ne permettent pas la culture de variétés agricoles en raison de la présence de sel – conséquence de fertilisations répétées. 
Afin de pouvoir exploiter les plus de 200 000 hectares de terres irrigables qui chaque année ne sont pas cultivées, les scientifiques ont renforcé la tolérance au sel de variétés aussi diverses que la tomate ou le colza. 
Ces variétés transformées sont capables de croître sur des sols salins, et peuvent être irriguées par des eaux saumâtres, en conservant l’eau douce à d’autres fins. 
Compte tenu de ces atouts potentiels, on s’attendrait à ce que de telles technologies soient universellement saluées et encouragées. 
Or, elles se heurtent à de solides obstacles réglementaires. 
L’Europe interdit par exemple massivement la culture de variétés d’IG ; et bien que l’Inde ait approuvé une variété de coton résistante aux insectes, ces cultures n’ont toujours pas été amorcées. 
Même lorsque des variétés d’IG sont bel et bien cultivées, nombre de réglementations infondées sur le plan scientifique et excessivement lourdes poussent considérablement à la hausse le coût de production de nouvelles autres variétés, tenant à l’écart du marché de nombreuses espèces pourtant prometteuses. 
Ces décisions s’avèrent irrationnelles, dans la mesure où elles appréhendent le risque de manière illogique. 
Elles autorisent l’utilisation largement dérégulée de nouvelles variétés de plantes et micro-organismes pourtant élaborées selon des procédés moins précis et moins prévisibles, au prétexte qu’elles se révéleraient en quelque sorte plus « naturelles, » tout en imposant de strictes réglementations – voire interdictions – aux variétés faisant intervenir les connaissances et les méthodes les plus abouties. 
Tandis que s’amenuisent les ressources en eau, que s’étiolent les récoltes les plus frappées par la sécheresse, et que ne cessent de grimper les prix alimentaires, la nécessité d’une agriculture résiliente se fait de plus en plus évidente – et de plus en plus urgente. 
À condition de mettre en place des politiques publiques plus rationnelles, nous pourrions faire face à ces défis dès aujourd’hui. 
Combien de malheurs prévisibles et de morts inutiles faudra-t-il encore déplorer pour que nos dirigeants retrouvent enfin la raison ? 

Le mythe de l'agriculture biologique 
STANFORD – Les produits biologiques (la nourriture, les soins miracles pour la peau, sans oublier les cigarettes) sont très en vogue, et le marché mondial des aliments biologiques rapporterait à lui seul plus de 60 milliards de dollars par an. 
L'opinion des partisans de l'agriculture biologique semblent partagés par la Commission européenne, dont l'opinion officielle sur l'agriculture et les aliments biologiques est : « Bon pour la nature, bon pour vous. » 
Mais il n'existe aucune preuve convaincante de ces deux opinions. 
Une méta-analyse de 2012 des données de 240 études a conclu que les fruits et légumes biologiques n'étaient en moyenne pas plus nutritifs que leurs homologues conventionnels moins chers, ni moins susceptibles d'être contaminés par des bactéries pathogènes comme E. coli ou les salmonelles : un constat qui a surpris même les chercheurs : « Quand nous avons commencé ce projet, a déclaré l'un des chercheurs Dena Bravata, nous avons pensé qu'il y aurait sans doute des conclusions qui corroboreraient la supériorité du bio par rapport aux aliments conventionnels. » 
De nombreuses personnes achètent des aliments biologiques pour éviter l'exposition à des niveaux nocifs de pesticides. 
Mais c'est une mauvaise raison. 
Alors que les fruits et légumes non biologiques avaient plus de résidus de pesticides, les niveaux dans plus de 99% des cas ne dépassaient pas les seuils de sécurité établis par les organismes de réglementation. 
Par ailleurs, la grande majorité des substances pesticides trouvées sur des produits apparaissent « naturellement » dans l'alimentation des gens, via des aliments biologiques et conventionnels. 
Le biochimiste Bruce Ames et ses collègues ont découvert que 99,99% (en poids) des pesticides dans l'alimentation américaine proviennent de substances chimiques que les plantes produisent elles-mêmes pour se défendre. 
Seuls 52 pesticides naturels ont été testés dans des essais à forte dose sur le cancer des animaux, et environ la moitié (27) sont cancérogènes sur les rongeurs ; la présence de ces 27 pesticides a été avérée dans de nombreux aliments courants ». 
L'argument décisif est que les produits chimiques naturels sont tout aussi susceptibles que les versions synthétiques de fournir des tests positifs dans les études sur le cancer chez les animaux, et « en proportion des faibles doses de la plupart des expositions humaines, les risques comparatifs des résidus de pesticides synthétiques ne sont pas significatifs. » 
En d'autres termes, les consommateurs qui achètent des aliments biologiques plus chers pour éviter l'exposition aux pesticides se concentrent sur 0,01% des pesticides qu'ils consomment. 
Ironie du sort, en Europe et en Amérique du Nord, l'appellation « biologique » est elle-même une formulation bureaucratique - et n'a pas vraiment de sens. 
Elle interdit l'utilisation de pesticides chimiques de synthèse, à quelques exceptions pragmatiques. 
Par exemple, la politique de l'UE remarque que « les règles de flexibilité prévues » peuvent compenser les « différences climatiques, culturelles ou structurelles locales. » 
Si certains choix ne sont pas disponibles, certains produits chimiques synthétiques (dûment répertoriés) sont autorisés. 
De même, aux États-Unis, il existe une très longue liste d'exceptions particulières aux interdictions. 
Mais la plupart des pesticides « naturels » - ainsi que les excréments d'animaux chargés d'agents pathogènes utilisés comme engrais, sont autorisés. 
Une autre raison d'acheter bio, c'est que cela est censé être meilleur pour l'environnement. 
Mais les faibles rendements de l'agriculture biologique dans le monde réel (en général de 20 à 50% inférieurs aux rendements de l'agriculture conventionnelle, imposent diverses contraintes sur les terres agricoles et une importante augmentation de la consommation d'eau. 
Selon une méta-analyse britannique récente, les émissions d'ammoniac, le lessivage à l'azote et les émissions d'oxyde d'azote par unité de production étaient plus élevés dans les systèmes biologiques que dans l'agriculture conventionnelle, de même que l'utilisation des terres et le potentiel d'eutrophisation (les réactions des écosystèmes défavorables à l'ajout d'engrais et de déchets) et l'acidification. 
Une anomalie dans la définition du terme « biologique » est que cette appellation ne se concentre pas sur la qualité, la composition ou la sécurité des aliments. 
Au contraire, ce terme comprend un ensemble de pratiques et de procédures acceptables qu'un agriculteur a l'intention d'utiliser. 
Par exemple, un pesticide chimique ou le pollen de plantes génétiquement modifiées qui s'échappent d'un champ voisin sur une culture biologique n'ont aucune incidence sur le statut de la récolte. 
Les réglementations européennes disent clairement que les aliments peuvent être étiquetés comme biologiques, tant que « les ingrédients contenant [des organismes génétiquement modifiés] sont entrés involontairement dans les produits » et qu'ils représentent moins de 0,9% de leur contenu. 
Enfin de nombreuses personnes séduites par le charme de l'agriculture biologique ignorent ses conséquences humaines. 
L'agriculteur américain Blake Hurst nous rafraîchit la mémoire : « Les mauvaises herbes continuent de pousser, même dans les polycultures aux méthodes agricoles holistiques, et sans pesticides, le désherbage à la main reste la seule façon de protéger une récolte. 
La corvée éreintante du désherbage à la main revient souvent aux femmes et aux enfants. 
Bien sûr, les personnes qui estiment avoir besoin de ces produits et qui ont les moyens de se les offrir, pensent que ces produits doivent être disponibles sur le marché. 
Mais la simple vérité est que l'achat de produits non-biologiques est beaucoup plus rentable, plus humain et plus respectueux de l'environnement. 

La stigmatisation des OGM 
STANFORD – Au mois d’août dernier, sur les lieux de l’Institut international de recherche sur le riz aux Philippines, un groupe de militants vandalisait plusieurs champs d’expérimentation du fameux « riz doré, » un produit génétiquement modifié afin de lui conférer un contenu en bêta-carotène, précurseur de la vitamine A ; certains des auteurs de cette destruction ayant même été soutenus par l’Agence suédoise de coopération internationale pour le développement, celle-ci ayant financé le groupe radical philippin MASIPAG. 
Or, au sein des populations pauvres présentant un régime alimentaire principalement composé de riz – source de calories riche en glucides mais pauvre en vitamines – les variétés « biofortifiées » représentent un atout inestimable. 
Dans les pays en voie de développement, quelque 200 à 300 millions d’enfants d’âge préscolaire font l’objet d’un risque de carence en vitamine A, susceptible de fragiliser leur système immunitaire en augmentant la sensibilité de leur organisme à un certain nombre de maladies telles que la rougeole et les troubles diarrhéiques. 
Chaque année, les carences en vitamine A provoquent la cécité d’environ un demi-million d’enfants à travers le monde, 70% d’entre eux décédant dans l’année. 
Au mois de septembre, un éminent groupe de scientifiques a appelé la communauté scientifique à « s’unir en ferme opposition face aux violentes destructions frappant les champs d’expérimentation d’avancées importantes, telles que le riz doré, pourtant susceptibles de sauver des millions de personnes de décès et de souffrances inutiles. » 
Ce fervent encouragement échoue cependant à appréhender la problématique fondamentale : l’idée infondée selon laquelle il existerait une différence significative entre les « organismes génétiquement modifiés » et leurs homologues conventionnels. 
Le fait est que les OGM et leurs dérivés ne répondent nullement à une « catégorie » de produits alimentaires déterminée. 
Ils ne sont ni plus mauvais pour la santé, ni moins « naturels » que les autres aliments courants. 
La démarche proposée par certains en faveur de l’étiquetage des aliments dérivés d’OGM impliquerait ainsi la présence d’une différence significative là où il n’en existe nullement – une problématique que les organismes de réglementation ont eux-mêmes reconnue. 
�� travers la sélection et l’hybridation, l’être humain recourt à la « modification génétique » depuis des millénaires. 
Les cultivateurs ont pour habitude de recourir à des irradiations et autres mutagènes chimiques sur les semences, afin de bousculer l’ADN d’une plante dans le but de générer de nouvelles variétés. 
C’est à l’issue d’un demi-siècle d’hybridation « à grande échelle, » impliquant le déplacement de certains gènes d’une espèce à une autre ou d’un genre à un autre, qu’ont pu apparaître un certain nombre d’espèces végétales – parmi lesquelles plusieurs variétés de la vie de tous les jours telles que le maïs, l’avoine, la citrouille, le blé, le cassis, la tomate et la pomme de terre – qui n’étaient pas présentes et qui, à défaut, n’auraient jamais existé dans la nature. 
En effet, à l’exception des baies sauvages, du gibier, des champignons sauvages, du poisson et des fruits de mer, quasiment toutes les denrées alimentaires d’Amérique du Nord et d’Europe ont été d’une manière ou d’une autre améliorées. 
Malgré l’absence de justification scientifique du scepticisme entourant les cultures génétiquement modifiées – aucun cas de dommage sur l’homme ou de perturbation des écosystèmes n’ayant en effet été documenté – celles-ci demeurent les denrées alimentaires les plus critiquées de toute l’histoire humaine. 
C’est ainsi que la conception selon laquelle le « génétiquement modifié » ou le « génétiquement altéré » représenterait une catégorie à part entière – et empreinte d’un risque – aboutit non seulement à des actes de vandalisme sur les champs d’expérimentation, mais également à des destructions de laboratoires et autres agressions au préjudice des chercheurs. 
De plus, la classification OGM conduit à la mise en œuvre d’approches réglementaires non scientifiques et sans aucun rapport avec le niveau de risque, et qui, en stigmatisant les techniques moléculaires modernes de modification génétique, entravent une innovation agricole qui permettrait pourtant d’alléger la pression pesant sur l’environnement naturel, et d’améliorer la sécurité alimentaire à l’échelle mondiale. 
Bien que les travaux fournis, étude après étude, aient confirmé le caractère sûr de cette technologie – à la fois au travers d’évaluations officielles du risque et d’observations sur le terrain – le fardeau réglementaire pesant sur les OGM ne cesse de s’alourdir. 
Cette tendance a pour effet de rendre économiquement irréalisables l’expérimentation et le développement de nombreuses variétés revêtant pourtant un fort potentiel commercial et humanitaire. 
Malgré la conduite de solides recherches en laboratoire autour de ces variétés depuis l’apparition des techniques modernes de modification génétique au début des années 1970, la commercialisation de ces produits est à la traîne. 
L’attention injustifiée des régulateurs est inévitablement de nature à stigmatiser un produit ou une technologie. 
Les discussions sans fin autour de la « coexistence » d’organismes génétiquement modifiés aux côtés de variétés « classiques » ne cesse de renforcer cette stigmatisation, conduisant les activistes à entamer des actions judiciaires triviales mais pour autant dommageables. 
Dans le cadre d’au moins quatre procès menés contre les régulateurs aux États-Unis, les juges ont par exemple dans un premier temps considéré que ces régulateurs avaient manqué à leur obligation de conformité aux exigences procédurales de la loi américain intitulée National Environmental Policy Act. 
Le marketing autour de produits « naturels » contenant des ingrédients génétiquement modifiés a par ailleurs abouti à des poursuites pour étiquetage frauduleux. 
Ce traitement discriminatoire à l’égard des OGM conduit à une bêtise généralisée. 
En bien des régions du monde, le lieu des champs d’expérimentation doit aujourd’hui être identifié, les coordonnées GPS du lieu en question devant même être fournies – une pratique qui a pour effet de faciliter le vandalisme (les activistes détruisant par ailleurs fréquemment les cultures conventionnelles par inadvertance, dans la mesure où celles-ci sont difficiles à distinguer des variétés génétiquement modifiées). 
En 1936, le lauréat du prix Nobel Max Planck a observé que les innovations scientifiques se développaient rarement à l’issue d’une acceptation de la part de leurs opposants, et que ces opposants à l’innovation avaient davantage tendance à « disparaître peu à peu, » la génération suivante ayant tendance à accueillir ces avancées. 
Ce constat s’est effectivement vérifié autour de la vaccination ainsi que de la reconnaissance de l’ADN en matière d’hérédité – et la modification génétique ne saurait tôt ou tard faire exception à la règle. 
Dans l’attente d’un tel dénouement, de nombreuses populations seront malheureusement amenées à souffrir inutilement. 
Comme l’ont démontré les travaux de l’économiste agricole David Zilberman et de ses collègues de l’Université de Californie, le manque à gagner s’avère « irréversible, à la fois en ce sens que les récoltes passées se sont révélées inférieures à ce qu’elles auraient pu produire si cette technologie avait été introduite, et en ce sens que la croissance du rendement est un processus cumulatif dont l’amorçage a désormais été retardé. » 
Aussi longtemps que les militants et les régulateurs actuels demeureront persuadés que les OGM représentent une catégorie de recherche et un ensemble de produits distincts et dangereux, la modification génétique ne pourra exprimer pleinement son potentiel. 
C’est là une bien mauvaise nouvelle pour les millions d’individus pauvres auxquels l’ingénierie génétique en matière de science agricole, médicale et environnementale pourrait offrir un avenir plus sain et plus sûr. 

Gouverner un monde, sans ordre du monde 
WASHINGTON, DC – Peut-on améliorer un ordre international pour maintenir la paix et permettre aux pays de respecter des règles communes ? 
C'est la question que pose Henry Kissinger dans son nouveau livre World Order. 
Malheureusement, ce n'est pas la bonne question. 
Kissinger définit le terme « ordre du monde » comme un concept d'arrangements internationaux équitables, qui est « considéré comme applicable au monde entier. » 
Avant l'avènement de l'Union européenne par exemple, l'Europe concevait l'ordre du monde comme un équilibre entre les grandes puissances, dans lequel coexistaient plusieurs religions et plusieurs formes de gouvernement. 
En tant que civilisation et religion, l'Islam envisage l'ordre du monde optimal très différemment : comme un califat où foi et gouvernement sont unis et où la paix règne dans le Dar al-Islam, dans la maison de l'Islam. 
Ce n'est certainement pas la conviction de tous les musulmans ni des gouvernements des États à majorité musulmane, mais le radicalisme adopté par des groupes comme l'État islamique cherche à diffuser non seulement des codes de conduite, mais une vision du monde tout entière. 
D'après Kissinger, des conceptions rivales de l'ordre du monde apparaissent non seulement au Moyen-Orient, mais aussi en Asie. 
La Chine respecte actuellement les règles internationales, mais exprime de plus en plus son intention d'être traitée comme la première parmi ses pairs dans la région (de la même manière que les États-Unis ont longtemps insisté sur leur position au sein des Amériques). 
Mais alors que la Chine s'affirme et revendique ce qu'elle estime être sa position historique en Asie et dans le monde, combien de temps va-t-elle attendre avant d'insister pour refondre les règles internationales ? 
La Russie enfreint ouvertement ces règles et ne se soucie plus de se justifier par rapport au droit international. 
Au lieu de cela, elle se vante de récupérer des territoires autrefois gouvernés par le Kremlin et menace de recourir à la force pour « protéger » des groupes ethniques russes contre de prétendues menaces. 
Quand la Russie a annexé la Crimée en mars dernier, Kadri Liik du Conseil européen des affaires étrangères, a fait remarquer une nette différence dans la façon de gérer l'invasion de la Géorgie en 2008. 
Le gouvernement russe a essentiellement poussé la Géorgie à attaquer la première et a ensuite mis au point une justification élaborée, en vue de rendre ses actions compatibles avec le droit international. 
Mais cette fois, note Kadri, « Moscou a contesté l'ensemble de l'ordre européen hérité de la Guerre froide ainsi que son régime réglementaire. 
Kissinger espère que ces pays et ces puissances émergentes, comme l'Inde et probablement Brésil, (il ne tient pas compte de l'Amérique latine dans son analyse des différents ordres du monde) seront en mesure de conclure un accord sur un ensemble de règles que tous considéreront comme légitimes, en maintenant de la sorte un équilibre stable du pouvoir mondial. 
Le principe Westphalien de multiplicité sera déterminant, estime-t-il, car il sera nécessaire pour permettre aux différents pays et civilisations de fonctionner sur des principes nationaux très différents. 
Cependant, un ordre mondial efficace pour le XXIème siècle doit faire beaucoup plus que garder la paix. 
Kissinger se concentre sur les relations interétatiques : sur la manière, du point de vue d'un pays, d'éviter la guerre avec d'autres pays tout en les dissuadant de commettre des agressions ou d'autres actions susceptibles de perturber l'équilibre des pouvoirs régionaux ou mondiaux. 
Pourtant un rapide coup d'œil sur les titres de l'actualité laisse penser que ce qui est le plus susceptible de tuer et de déplacer des millions (voire des centaines de millions de personnes) dans les prochaines décennies, ce sont des menaces mondiales du type des pandémies, du changement climatique, des activités terroristes ou des réseaux criminels. Mais pas une guerre entre États. 
Oui, l'invasion de l'Ukraine par la Russie a causé plus de 3 000 morts. 
Mais les prévisions actuelles sur la propagation du virus Ebola prévoient 1 million de cas d'ici janvier. 
Selon l'Organisation Mondiale de la Santé, l'épidémie de VIH/SIDA a tué 36 millions de personnes, soit environ dix millions de plus que le nombre estimé de décès militaires de la Seconde Guerre mondiale, avec 35 millions de personnes infectées. 
Un grand nombre de ces menaces mondiales sont intimement liées à la guerre, mais la guerre a beaucoup plus de chances d'éclater au sein des frontières qu'à travers elles. 
Pensez qu'environ deux-tiers de la population de la Syrie ont été déplacés par la guerre civile et que des millions de personnes vivent dans la misère des camps de réfugiés. 
L'état désastreux des services de santé au Libéria et en Sierra Leone, où fait rage le virus Ebola, renvoie aux décennies d'une horrible guerre civile dans les deux pays. 
Les violences dans la région des Grands lacs en Afrique, qui ont coûté des millions de vies civiles, s'enracinent dans le génocide de 1994 au Rwanda et dans l'exode massif de réfugiés hutus dans les pays voisins. 
Les sécheresses et les inondations provoquées par les changements climatiques vont mettre des millions de personnes en mouvement, d'abord dans les villes surpeuplées et victimes d'incendies, puis au-delà des frontières. 
La Russie et le Canada seront peut-être heureux de les accueillir pour venir peupler leurs nouveaux territoires disponibles, mais beaucoup d'autres parties du monde sont déjà surpeuplées, ce qui laisse présager des conflits. 
Maintenir la paix est principalement une question de restriction ou de contrainte. 
Une coopération mondiale efficace exige bien plus encore. 
Les gouvernements doivent pouvoir se réunir, ainsi que des acteurs indispensables au monde des affaires et à la société civile, afin d'adopter des plans d'action détaillés. 
Ces plans exigent à leur tour un financement, de la main d'œuvre, une volonté collective et la capacité de faire appliquer la loi. 
Aujourd'hui pourtant, face à un virus qui tue la moitié de ceux qu'il infecte et face à la perspective qu'il puisse décimer tout une région de l'Afrique, perturber le trafic aérien et mettre en quarantaine des populations partout dans le monde, le monde n'a livré qu'une fraction de l'aide financière et matérielle nécessaire. 
Nous vivons dans un monde de problèmes mondiaux et les solutions ne sont en grande partie que nationales. 
Le besoin d'institutions capables de répondre rapidement et efficacement, ainsi que d'administrations nationales dans des États bien gouvernés, est plus urgent que jamais. 
Les institutions héritées de la Seconde Guerre mondiale sont devenues insuffisantes. 
Il est temps de les réformer et de concevoir de nouvelles structures et de nouveaux outils afin de résoudre les problèmes mondiaux. 

Henry Paulson se trompe ! 
CHICAGO – Quand une entreprise rentable est confrontée à un passif important, la solution ne consiste pas à un rachat de ses actifs à un prix exagérément élevé par le gouvernement, mais en une mesure de protection dans le cadre de la législation sur la faillite. 
Aux USA il s'agit du "Chapitre 11". 
Sous ce régime juridique, les entreprises dont l'activité est par ailleurs satisfaisante convertissent généralement leurs dettes en actions. 
Les anciennes actions sont annulées et les dettes anciennes transformées en créances résiduelles dans la nouvelle entité qui continue à fonctionner avec une nouvelle structure du capital. 
Si les créanciers acceptent d'alléger la dette, une autre solution consiste à échanger leur créance contre une forme d'emprunt garanti. 
Pourquoi ne pas adopter cette méthode bien établie pour résoudre la crise du secteur financier ? 
La mise en oeuvre du chapitre 11 est longue et complexe, alors que la crise en est au point où le facteur temps est déterminant. Mais nous sommes dans une période inhabituelle et le gouvernement prépare des mesures sans précédent. 
Comme si le sauvetage de la compagnie d'assurance géante AIG et l'interdiction de toutes les ventes à découvert de valeurs financières ne suffisaient pas, le secrétaire au Trésor américain Henry Paulson propose de racheter avec l'argent des contribuables les actifs pourris du secteur financier. Mais à quel prix ? 
Si les banques et les institutions financières trouvent qu'il est difficile de recapitaliser (autrement dit d'émettre de nouveaux titres), c'est parce que les investisseurs ont beaucoup d'incertitude quant à la valeur de leur portefeuille et ne veulent pas payer un prix trop élevé. 
Le gouvernement ne ferait-il pas mieux d'évaluer ces actifs ? 
Dans une négociation entre des représentants du gouvernement et un banquier dont la prime est dans la balance, lequel a le plus d'influence sur l'autre pour fixer un prix ? 
Le plan Paulson prévoit de créer une institution charitable pour les riches aux frais des contribuables. 
Si les subventions gouvernementales sont assez importantes, elles parviendront à arrêter la crise. 
Mais à nouveau, à quel prix ? Sans compter les milliards de dollars des contribuables, le Plan Paulson viole un principe fondamental du capitalisme : celui qui récolte les bénéfices supporte aussi les pertes. 
Dans la crise des caisses d'épargne à la fin des années 1980, le gouvernement était dans l'obligation d'intervenir pour les sauver, parce que leurs dépôts faisaient l'objet d'une garantie fédérale. Mais aujourd'hui le gouvernement n'a nulle obligation d'intervenir au secours des créanciers de Bear Stern, d'AIG ou de toute autre institution financière qui pourrait bénéficier du plan Paulson. 
Puisque nous ne disposons pas du temps nécessaire pour appliquer la procédure du Chapitre 11 et que nous ne voulons pas sauver tous les créanciers, le moindre mal est de faire ce que les juges font en cas de faillite de grande ampleur portant à contentieux : imposer un plan de restructuration aux créanciers, accompagnée de l'annulation d'une partie de la dette en échange d'actions ou d'emprunts garantis. 
Il existe un précédent à une opération aussi audacieuse. 
Lors de la Grande dépression, beaucoup de contrats de dette étaient indexés sur l'or. Aussi, quand la convertibilité du dollar en or a été suspendue, la valeur de ces dettes a explosé, menaçant la survie de maintes institutions. 
Le gouvernement du président Roosevelt a alors déclaré la clause d'indexation invalide, contraignant ainsi à l'annulation de la dette. 
Mon collègue Randall Koszner, l'un des gouverneurs actuels de la Fed, a étudié cet épisode et montré que non seulement le prix des actions, mais également celui des obligations, a augmenté après que la Cour suprême ait avalisé la décision. 
Comment est-ce possible ? 
Ainsi que les experts financiers le répètent depuis 30 ans, avoir trop de dettes et trop peu d'actions est coûteux, aussi réduire la dette peut parfois bénéficier non seulement aux actionnaires, mais aussi aux créanciers. 
Mais si l'annulation ou l'allégement de la dette bénéficie tant aux actionnaires qu'aux créanciers, ces derniers n'en conviennent pas, ceci pour deux raisons. 
D'abord, même si chaque créancier qui fait cette opération en bénéficie au niveau individuel, il en bénéficierait davantage si les autres créanciers en faisaient autant, ce qui n'est pas le cas. 
Aussi, chacun attend que l'autre fasse le premier pas, ce qui retarde le tout. 
Ensuite, du point de vue des créanciers, une intervention gouvernementale est préférable. 
Le seul fait de l'évoquer incite les créanciers à ne rien faire, ce qui rend cette intervention d'autant plus nécessaire. 
Comme lors de la Grande dépression et dans de nombreux cas de restructuration de dette, dans les circonstances actuelles il est judicieux de procéder à une annulation partielle de la dette ou à un échange de la dette contre des actions dans le secteur financier. 
C'est une stratégie qui a fait ses preuves et elle n'implique pas les contribuables. 
Forcer une titrisation des dettes ou un allégement de la dette ne constitue pas une plus grande violation du droit de propriété qu'un sauvetage massif. Mais les principaux acteurs du secteur financier préfèrent de loin que les contribuables viennent à leur rescousse. 
Pour le secteur financier, l'intérêt du plan Paulson vient précisément du fait qu'une majorité vient au secours d'une minorité. 
La majorité (les contribuables) étant dispersée, elle ne peut se défendre efficacement au Congrès américain, alors que le secteur financier est bien représenté politiquement. 
Au cours de 6 des 13 dernières années, le secrétaire au Trésor était un ancien de Goldman Sachs. 
Les décisions que le Congrès va prendre vont non seulement affecter les perspectives à court terme de l'économie américaine, mais dessiner le type de capitalisme que nous aurons pendant les 50 prochaines années. 
Voulons-nous d'un système dans lequel les profits sont privés et les pertes collectivisées, un système dans lequel l'argent des contribuables est utilisé pour redresser des entreprises en difficulté ? 
Ou bien voulons-nous d'un système dans lequel les gens sont tenus pour responsables de leurs décisions, dans lequel une conduite imprudente est pénalisée et une conduite prudente récompensée ? 
Pour quiconque croit en l'économie de marché, dans la situation actuelle le principal risque est de voir l'intérêt de quelques financiers saper les fondements mêmes du capitalisme. 
L'heure est venue de sauver le capitalisme des capitalistes. 

Herbert Hoover et le Pacte de stabilité 
À la mi-juillet, les bons et grands ministres des finances des pays membres de l'Union Monétaire Européenne (UME) se sont réunis pour examiner la situation économique de la zone euro. 
Ils ont ruminé les prévisions économiques les plus récentes, qui projettent une croissance annuelle du PIB dans la zone euro cette année au niveau tristement anémique de 0,7%. 
Puis, à l'exception d'un seul ministre, ils ont tous décidé que leur économie devait souffrir encore un peu de cette infamie ou pire encore. 
Ils ont réaffirmé leur engagement envers le Pacte de stabilité et de croissance, qui exige des pays de la zone euro des augmentations d'impôts et des baisses de dépenses publiques, accentuant la pression sur leur économie. 
Ce Pacte est déjà en train de pousser l'Allemagne à la récession, le gouvernement italien se débat pour réviser ses prévisions de croissance suffisamment vite pour ne pas se faire dépasser par un indice de production défaillant. 
Pourtant, cela ne semble pas suffisant pour forcer les officiels à revoir leurs priorités. 
Certains ministres des finances européens considèrent encore le Pacte de stabilité comme la « pierre angulaire » de l'UME. 
D'autres parlent de l'importance d'obéir à la « règle du jeu ». 
D'autres encore estiment que la reprise doit se faire « dans l'esprit du Pacte », même s'il reste essentiel de rétablir la croissance économique. 
Vu de l'autre côté de l'Atlantique, toutes ces raisons semblent extrêmement étranges. 
La dernière fois que le gouvernement américain a essayé d'assurer un budget équilibré malgré la récession, c'était il y a soixante-dix ans, sous la présidence de Herbert Hoover au début de la Grande dépression. 
Depuis un large consensus s'est établi aux États-Unis sur les cycles de dépression économique qui nécessitent l'utilisation des déficits budgétaires pour soulager les souffrances, stimuler la demande générale et précipiter la reprise. 
Les économistes appellent ces cycles de poussées fiscales des « stabilisateurs automatiques ». 
Quand les revenus des ménages chutent, il en va de même des revenus du secteur public. 
Les réductions fiscales peuvent accroître les revenus disponibles. 
Mais, principalement, quand les revenus des ménages chutent, les dépenses sociales du gouvernement augmentent, déclenchant la reprise de la demande, de la production, de l'investissement et de l'emploi. 
La baisse des impôts et la hausse des dépenses élargissent le déficit du budget mais de manière saine et efficace. 
Du côté américain de l'Atlantique, l'utilité de ces stabilisateurs fiscaux n'est pas remise en cause. 
Au contraire, à chaque menace de récession, le débat politique tourne autour de leur renforcement par des impulsions supplémentaires par le biais de politiques fiscales discrétionnaires. 
Personne n'envisage d'accroître la pression sur l'économie en augmentant les impôts et en réduisant les dépenses publiques. 
Ni les Démocrates ni les Républicains n'ont intérêt à étouffer l'activité économique. 
Cette question dépasse les divisions partisanes. 
Pas plus que cela ne représente une question de discipline fiscale. 
À chaque fois que des propositions d'amendement de la Constitution pour l'équilibre du budget ont fait surface, les propositions ont toujours offerts des dérogations non seulement en cas de guerre mais aussi en cas de récession. 
Nous connaissons les origines du Pacte de stabilité et de croissance. 
Les pays d'Europe du nord, particulièrement l'Allemagne et les Pays-Bas, se sont toujours plu à maintenir un rapport faible entre leur endettement et leur PIB et des taux d'intérêt relativement bas. 
Quand ces pays ont constaté que les pays d'Europe du sud, l'Italie et la Grèce particulièrement, avaient d'habitude un rapport élevé entre leur endettement et leur PIB et des taux d'intérêt nominaux assez élevés du fait de leur tolérance visible envers l'inflation. 
Les pays d'Europe du nord craignaient que les déficits du sud puissent créer finalement une pression sur la monétarisation partielle de leur dette à travers l'inflation de l'euro, ou plus précisément, leurs dirigeants craignaient que les investisseurs effrayés pour les mêmes raisons exigent des taux d'intérêt plus élevés. 
Le Pacte de stabilité et de croissance avait pour but de maintenir la dette des pays du sud de l'Europe à de bas niveaux, maintenant ainsi les taux d'intérêt suffisamment bas pour rassurer les investisseurs sur le fait que l'endettement national ne serait jamais laissé à la hausse au point de générer une pression inflationniste sérieuse. 
Pourtant si l'on examine les problèmes économiques de la zone euro aujourd'hui, la menace des taux d'intérêt nominaux élevés à long terme ne fait certainement pas partie des dix principales inquiétudes des investisseurs. 
Au pire, les investisseurs ne craignent pas qu'un endettement élevé poussent les gouvernements à ralentir l'inflation en actionnant la planche à billets. 
Les problèmes de l'Union européenne viennent d'un indice de production stagnant, un chômage structurel élevé, une faible croissance de la productivité, une politique agricole commune inutile et injuste et la prévision des ajustements structurels en vue de l'expansion de l'Union européenne elle-même. 
D'un certain point de vue, il est bon que les ministres des finances de la zone euro soient prêts à maintenir leur endettement national au plus bas à long terme : c'est le signe que les victoires sur l'inflation gagnées dans les années 1970 ne seront pas purement et simplement ignorées. 
Mais il est dangereux de faire une fixation sur le passé. 
Il n'existe pas de route plus sûre vers le désastre économique que celles des oeillères historiques. 
Comme en témoignerait Herbert Hoover, quand on ne considère que les problèmes économiques de la génération précédente, on risque de ne pas voir les dangers qui se trouvent directement sous nos yeux. 

Comment de bonnes substances deviennent dangereuses 
PALO ALTO – Depuis le développement de la science de la toxicologie au XVIème siècle, son principe directeur est que « la dose fait le poison ». 
Cette règle s'applique aux médicaments utilisés par les patients dans le monde plusieurs milliards de fois par jour. 
D'un point de vue thérapeutique, la bonne dose d'aspirine peut être un don du ciel, mais une consommation excessive peut être mortelle. 
Ce principe s'applique même aux aliments : de grandes quantités de noix de muscade ou de réglisse sont réputées pour leur toxicité. 
Le risque d'une substance dépend principalement de deux facteurs : sa capacité inhérente de nuisance et l'exposition d'une personne à cette substance. 
C'est une idée simple, mais même certains professionnels dignes de foi semblent incapables de la saisir, comme en témoigne la décision prise par le Centre International de Recherche sur le Cancer (CIRC), une branche de l'Organisation Mondiale de la Santé, qui a classé l'herbicide 2,4-D à l'usage le plus répandu, comme étant « probablement cancérigène pour l'être humain. » 
Dans le domaine des herbicides, le CIRC ne semble pas vraiment en veine. 
L'organisation a dernièrement classé le glyphosate, un autre herbicide populaire, comme « probablement » cancérigène, une conclusion contradictoire avec celles des organismes de réglementation partout dans le monde. 
De même, pas une seule agence gouvernementale n'a considéré le 2,4-D comme une substance cancérigène. 
Cette année, l'Agence de Protection de l'Environnement des États-Unis (EPA) a conclu que « suite à l'examen des données disponibles, le 2,4-D serait classé comme « probablement non cancérigène pour les humains. » » L'Autorité européenne de sécurité des aliments a également conclu récemment que « le 2,4-D tel qu'il est fabriqué actuellement a peu de chances d'avoir un potentiel génotoxique ou de présenter un risque cancérigène pour les humains ». 
La décision du CIRC de classifier des substances du type du 2,4-D et du glyphosate comme potentiellement nocives risque de provoquer une inquiétude parmi les fermiers et les consommateurs, qui vont s'interroger sur le caractère approprié du maintien de son utilisation dans l'agriculture commerciale ou dans le jardinage. 
Cela serait dommage, parce qu'elles sont des herbicides très efficaces et largement utilisés. Et lorsque le CIRC prend ses décisions, il ne considère pas si la substance en question est effectivement susceptible de provoquer le cancer dans le monde réel. 
Ses comités n'évaluent pas si un produit chimique va effectivement causer le cancer, mais seulement s'il est capable de causer le cancer. 
En conséquence, le CIRC a classé dans le passé l'Aloe vera, l'acrylamide (une substance conçue pour frire des aliments comme les frites et les chips), les téléphones portables, les postes de travail de nuit, les légumes marinés asiatiques et le café comme des cancérigènes « probables » ou « possibles ». 
C'est parce que cette organisation ignore le dosage et ne considère pas la probabilité d'entrer en contact avec une quantité suffisante de cette substance pour causer un mal réel. 
Dans le cas du café, par exemple, il faudrait en boire plus que de 50 tasses par jour, pendant une longue période, avant que des effets délétères ne deviennent probables. 
Classer le 2,4-D comme un risque de cancer pour les humains ne tient pas compte des recherches approfondies, ni de l'analyse effectuée par les autorités sanitaires du monde entier, notamment par la Réunion conjointe du FAO et de l'OMS sur les résidus de pesticides (Joint Meeting on Pesticide Residue (JMPR) des Nations Unies. 
Cet organisme évalue les risques des substances comme le 2,4-D en tenant compte de variables réelles comme les quantités dans le sol et à proximité de l'eau, l'exposition aux animaux qui traversent les champs traités et la possibilité d'un contact humain direct. 
Dans ses commentaires depuis 1970, le JMPR a toujours trouvé que lorsque le 2,4-D est utilisé correctement, il ne cause aucune menace envers la santé de quiconque ni de quoi que ce soit sur terre ou sur l'eau. 
Cette conclusion a été confirmée par nombreuses agences gouvernementales, y compris par l'Autorité européenne de sécurité des aliments, l'EPA, le Ministère de l'Agriculture des États-Unis et l'Agence de Santé du Canada. 
Lorsque le CIRC, qui restreint ses comités pour n'étudier qu'une partie limité de certaines publications, rend une décision erronée, ses effets sont nocifs. 
Ses actes confèrent une crédibilité aux activistes hostiles à la chimie à la recherche de gros titres visant à augmenter la probabilité que les substances incorrectement étiquetées comme nocives soient remplacées par d'autres produits, qui pourraient causer des risques plus importants ou fournir peu d'avantages. 
Si des produits comme le glyphosate et le 2,4-D en venaient à ne plus être commercialisés, les agriculteurs seraient obligés de recourir à d'autres méthodes pour réguler les mauvaises herbes, aucune d'entre elles n'étant aussi efficace. 
En effet, la plupart des solutions seraient plus toxiques ou demanderaient davantage de labour, portant ainsi préjudice à l'érosion des sols, augmentant les émissions de CO2, diminuant le rendement des cultures, faisant de la sorte augmenter les coûts de production et les prix à la consommation. 
Le problème ne se limiterait pas non plus aux agriculteurs. 
Il y a plus de 100 utilisations prescrites du 2,4-D, dont la régulation des mauvaises herbes sur les pelouses, la sylviculture et une meilleure sécurité le long des routes, des couloirs de ligne à haute tension et des lignes ferroviaires. 
Non seulement le processus que le CIRC utilise pour parvenir à ses conclusions est scientifiquement faux, mais il est également nocif. 
Ses décisions largement diffusées causent un très grand risque à la vie humaine et à toute autre vie animale, tous dosages confondus. 

Lutte au sommet au Sri Lanka 
NEW DELHI – Les deux hommes considérés comme des héros dans leur pays et qui, en qualité de président et de chef des armées, ont permis de mettre fin à la longue et brutale guerre civile contre les Tigres tamouls, sont aujourd’hui devenus des adversaires politiques. 
Quel que soit le candidat qui remportera l’élection présidentielle du 26 janvier, il devra radicalement modifier la trajectoire de cette petite île-nation, mais stratégiquement placée – et faire d’un pays en guerre depuis plus d’un quart de siècle, un pays en paix par le biais d’une réconciliation entre les ethnies et le partage du pouvoir. 
Le Sri Lanka, depuis son accession à l’indépendance en 1948, a souffert des tensions entre une population à majorité sri lankaise et une minorité tamoule, qui représente actuellement 12 pour cent des 21,3 millions d’habitants de l’île. 
La rivalité politique qui oppose les deux hommes, qui cherchent chacun à se faire valoir comme le véritable artisan de la victoire sur la rébellion tamoule, divise aujourd’hui le pays. 
L’antagonisme entre le président Mahinda Rajapakse et le général Sarath Fonseka, aujourd’hui à la retraite, couve depuis des mois. 
À peine l’armée sri lankaise avait-elle écrasé les Tigres tamouls – qui avaient établi un État de fait dans le nord-est du pays pendant plus de vingt ans – que Rajapakse relevait Fonseka de ses fonctions pour le nommer au poste essentiellement honorifique de chef d’état-major de la Défense. 
La relation entre Fonseka et le président a commencé à se détériorer dès que le général a occupé ses nouvelles fonctions. 
Après que des rumeurs aient couru sur un éventuel coup d’État l’automne dernier, le président a fait appel à l’Inde en lui demandant de placer ses troupes en état d’alerte dans l’éventualité d’un coup d’État militaire. 
Lorsque Rajapakse a décidé en novembre dernier d’avancer la date des élections de façon à profiter de son statut de héros auprès des Sri Lankais, une surprise l’attendait au tournant : prévoyant cette évolution, Fonseka a présenté sa démission afin de pouvoir se présenter comme le candidat de l’opposition. 
Dans une lettre de démission au ton amer, le général accuse Rajapakse « d’avoir inutilement fait placer les troupes indiennes en état d’alerte » et « d’avoir encore à gagner la paix en dépit du fait que l'armée sous mon commandement a gagné la guerre ». 
L’affrontement politique entre les deux hommes – qui jouent tous deux la carte du nationalisme sri lankais tout en courtisant la minorité tamoule – a occulté les sérieux problèmes politiques et économiques du pays. 
Les années de guerre civile ont vidé les caisses de l’État. 
Malgré un prêt de 2,8 milliards de dollars accordé par le FMI, l’économie peine à se relever, avec une inflation galopante et des conflits sociaux à propos des salaires dans le secteur public. 
Le gouvernement, désespérément à la recherche de devises étrangères, a lancé une campagne d’envergure pour attirer les touristes internationaux. 
Mais ce contexte d’une économie vulnérable dépendante de prêts extérieurs a accru les pressions sur le gouvernement sri lankais pour qu’il enquête sur les crimes de guerre et les crimes contre l’humanité. 
Cette guerre fut une guerre sans témoins, après que Colombo ait interdit l’accès des zones de guerre aux journalistes indépendants et aux observateurs. 
Les Nations unies estiment pourtant qu’au moins 7000 civils ont été tués dans les derniers mois de l’offensive de l’armée contre les bases tamoules. 
La fragilité des dividendes de la paix est illustrée par la décision prise par le gouvernement de développer encore une armée pourtant déjà importante. 
Les forces armées sri lankaises comptent déjà plus de soldats que les armées britannique ou israélienne, et leur nombre a été multiplié par cinq depuis la fin des années 1980 pour atteindre 200.000 soldats aujourd’hui. 
Après la victoire, le gouvernement compte lui donner encore plus de moyens, au nom de la « vigilance éternelle ». 
Face à un appareil militaire toujours plus puissant, appuyé par des milices villageoises, la société civile est la principale perdante. 
Des mesures importantes de l’état d’urgence restent en place et donnent des pouvoirs étendus aux forces de sécurité pour ce qui est des perquisitions, arrestations et saisies de propriétés. 
Il est toujours possible de maintenir quelqu’un en détention provisoire pendant 18 mois. 
Les appels de la communauté internationale se multiplient aujourd’hui pour demander au gouvernement sri lankais de renoncer aux pouvoirs spéciaux adoptés durant la guerre civile et de mettre fin au contrôle des médias comme instrument de la politique gouvernementale. 
Fonseka a promis de limiter les pouvoirs quasi absolus détenus actuellement par le président et de libérer les milliers de jeunes Tamouls soupçonnés d’avoir des liens avec les séparatistes tamouls. 
De son côté, Rajapakse a levé certaines des restrictions concernant les déplacements dans le Nord, auparavant contrôlé par les rebelles, et a en partie ouvert les camps où plus de 270.000 Tamouls étaient internés depuis des mois. 
Plus de 100.000 Tamouls sont toujours emprisonnés dans ces camps. 
Mais aucun des deux candidats n’a promis de s’attaquer à la principale difficulté du pays : transformer le Sri Lanka d’un État unique en une fédération qui accorde une autonomie provinciale et locale. 
Il ne faut pas oublier que les questions à l’origine de la guerre civile trouvent leur origine dans les mesures prises après l’indépendance pour forger une identité nationale basée sur une seule ethnie, illustrée en particulier par l’adoption en 1956 du cingalais comme seule langue et par l’abolition en 1972 de l’interdiction de la discrimination à l’égard des minorités inscrite dans la Constitution. 
Le Sri Lanka est le seul pays, avec la Malaisie, à pratiquer une politique de discrimination positive en faveur de la communauté ethnique majoritaire. 
En tant que président sortant, et bénéficiant du contrôle de l’appareil étatique et du soutien des médias, Rajapakse dispose d’un certain avantage dans cette élection. 
Mais une surprise reste possible, maintenant que l’opposition, jusqu’ici dispersée, s’est ralliée à Fonseka et qu’un parti tamoul modéré a également annoncé qu’il le soutenait. 
Quel que soit le « héros » qui l’emporte, il faudra, pour construire une paix et une stabilité durables dans un Sri Lanka ravagé par la guerre, qu’il mette en œuvre un véritable processus de réconciliation nationale. 
L’avenir du pays en dépend. 

Aidons les héroïnes de l’éradication de la poliomyélite 
NEW YORK – Le mois dernier, les États nationaux et d’autres donateurs se sont engagés à investir 1,2 milliard de $ pour aider à mener à la ligne d’arrivée une lutte vieille de 30 ans pour éradiquer la poliomyélite. 
À son apogée, l’épidémie de poliomyélite paralysait 350 000 enfants par année. 
L’an dernier, seulement 37 cas ont été signalés. Depuis le début de cette année, le chiffre se situe à six. 
Mais malgré l’ampleur de ce progrès, la victoire sur la poliomyélite n’est pas encore assurée. 
Et un facteur — le rôle des femmes responsables de la vaccination — sera un facteur déterminant de cette victoire. 
Les femmes ont longtemps été aux premières lignes des initiatives mondiales visant l’élimination de la poliomyélite. 
Ainsi dans les régions tribales du Pakistan, il n’est pas rare que l’on ne laisse pas rentrer les hommes chargés de la vaccination dans les foyers, alors que le personnel médical féminin peut sans problème administrer le vaccin aux enfants vulnérables, et aussi effectuer d’autres tâches d’immunisation de routine et prodiguer des soins de base. 
En 2015, j’ai voyagé dans l’Inde voisine pour prendre part à une campagne nationale d’immunisation, me joignant à une équipe entièrement féminine de professionnelles de la santé pour administrer le vaccin de la poliomyélite aux enfants dans un quartier défavorisé de New Delhi. 
J’accompagnais une professionnelle de la santé, Deepika, sur mes béquilles, car j’ai moi-même été atteinte de la poliomyélite qui m’a rendue infirme. 
Nous déambulions dans des allées terreuses surpeuplées, et dans une des bicoques, une mère de trois enfants que Deepika connaissait bien nous a invités. 
Deepika a pris le temps de réfléchir avant de dire : « Il y a un enfant absent ? », ne dénombrant que deux enfants. 
La mère lui répondit que son aîné s’était rendu à un autre village. 
Deepika l’a noté dans un calepin, et, tout en promettant de revenir bientôt, a vacciné les autres enfants avant de passer à une autre adresse. 
Or tout enfant manquant au tableau des présences est un cas de trop lorsqu’il s’agit de vaccination. 
Là où la poliomyélite est encore présente — au Pakistan, en Afghanistan et au Nigeria —, des agentes de vaccination comme Deepika œuvrent sans relâche pour immuniser tous les enfants. 
Ce « dernier kilomètre » de la campagne mondiale d’éradication de la poliomyélite est certainement le plus long. 
Selon le rapport de juin 2017 du Comité de surveillance indépendant (IMB) de l’Initiative mondiale pour l’éradication de la poliomyélite, plus d’un million d’enfants n’ont jamais reçu le vaccin, 858 000 d’entre eux vivant au Pakistan. 
Les enfants les plus difficiles à joindre au Pakistan sont ceux qui se déplacent, vivant chez des proches de la famille à la recherche de meilleures conditions de vie, traversant souvent la frontière afghane. 
Même si certains de ces enfants se font vacciner à leur passage à la frontière, un grand nombre ne le sont pas. 
L’IMB préconise désormais une nouvelle stratégie qui consiste à trouver les enfants non pas lorsqu’ils sont en transit, mais là où ils résident, où que ce soit, peu importe la durée de leur séjour. 
Cette stratégie demande une connaissance approfondie des localités afin de prévoir le retour d’un enfant, afin que l’agent de vaccination y soit. 
Et qui connaît mieux ces détails aussi personnels que les femmes des collectivités qui ont besoin de ce service ? 
Dans le district pakistanais de Kohāt, au sud de Peshawar, le mérite revient au personnel féminin de vaccination pour avoir contribué à la baisse du nombre d’enfants non vaccinés de 30 000 à 22 000, et aussi pour avoir réduit le nombre de refus de vaccins de 4 000 environ à 400. 
Ces femmes courageuses et dévouées effectuent leurs tâches malgré des obstacles de taille, dont des menaces à leur propre sécurité. 
Une prestataire de soins décrivait comment, pendant 16 ans, elle a fait du porte-à-porte pour administrer le vaccin contre la poliomyélite à des enfants. 
Malgré les supplications de sa famille pour qu’elle arrête, elle persévère, réconfortée du fait que pendant toutes ces années, pas un seul enfant dans sa région n’a contracté la poliomyélite. 
Par contre, à Quetta, la région du Pakistan avec le plus grand nombre d’enfants vulnérables, il y a une pénurie d’agentes de vaccination et le taux de roulement y est élevé. 
Là-bas, le nombre de cas confirmés de poliomyélite est en hausse. 
L’exemple de ces deux villes témoigne des retombées de la campagne d’éradication de la poliomyélite : les résultats dépendent du rôle qu’y jouent les agentes de vaccinations. 
Pour faire en sorte de maintenir le niveau de leur mobilisation dans la lutte, il est primordial de contrecarrer les obstacles — que ce soit la sécurité personnelle, les contraintes sociales ou la faible rémunération — avec lesquels elles doivent composer. 
Il ne faut pas oublier que les risques encourus par ces femmes pour protéger quiconque de ce fléau pèsent lourdement sur la santé mondiale. 
En tant que survivante de la poliomyélite, je ne peux tout simplement pas concevoir la possibilité que, sur le point de disparaître, la poliomyélite se réinstalle sans que rien ne soit fait. 
Depuis que l’UNICEF a commencé à privilégier l’embauche de femmes pour le programme de lutte à la poliomyélite en 2014, le nombre d’agentes de vaccination a augmenté considérablement. 
Presque 62 % des agents de vaccination au Nigeria sont des femmes. Au Pakistan, la proportion du personnel de vaccination féminin est de 58 % et de 30 % en Afghanistan. 
Comme le fait remarquer, Aidan O’Leary, le directeur des initiatives anti-poliomyélite de l’UNICEF au Pakistan, « les agentes de vaccination mènent tous les progrès opérationnels réalisés ». 
Certes, les agentes de vaccination ne sont pas les seules qui participent à cette lutte mondiale. 
Les instances religieuses et régionales ont également joué un rôle essentiel dans la sensibilisation et la mobilisation du grand public. Les effectifs policiers et militaires sont parfois nécessaires pour protéger les agents de vaccination des menaces à leur sécurité. 
Et, évidemment, les engagements politiques des plus hauts paliers décisionnels ont maintenu l’élan. 
Pourtant, en fin de compte, ce sont les femmes sur le terrain qui connaissent le mieux leurs communautés et qui sont les plus qualifiées pour accomplir cette mission. 
Atteindre le dernier jalon exigera de la créativité et de la ténacité et il faut pour cela que les autorités gouvernementales et les donateurs épaulent ces femmes qui nous amèneront à la ligne d’arrivée, dans un monde où les cas de poliomyélite seront à jamais inexistants. 

Le Hezbollah acculé 
BEYROUTH – L’avenir du Hezbollah, la puissante organisation politique et paramilitaire Shiite du Liban, n’a jamais semblé aussi incertain. 
En effet, compte tenu des tensions croissantes avec Israël et de possibles mises en accusation de ses agents opérationnels par le Tribunal international chargé de l’enquête sur l’assassinat de l’ancien Premier ministre Rafic al-Hariri, le Hezbollah semble assailli de toutes parts. 
L’éventualité d’une nouvelle guerre entre Israël et le Hezbollah constitue la question la plus pressante. Les craintes que cette éventualité a fait peser au cours de cette année sont nourries par des informations indiquant des transferts de missiles au Hezbollah et par des menaces intermittentes de la part d’Israël. 
Ceux qui prévoient une guerre prétendent qu’Israël ne peut tolérer une force de substitution iranienne lourdement armée à ses frontières tandis que les tensions avec l’Iran autour de la question nucléaire demeurent irrésolues. 
Même si une guerre est peu probable dans les mois à venir, si les sanctions à l’encontre de l’Iran ne portent pas leurs fruits dès le début 2011, Israël pourrait se sentir obligé de passer à l’acte. 
S’il venait à lancer des attaques militaires contre les implantations nucléaires iraniennes, le Hezbollah interviendrait probablement et Israël devrait alors engager le Hezbollah en même temps. 
Israël pourrait aussi choisir d’entamer alternativement une guerre préventive contre le Hezbollah de façon à priver l’Iran d’une capacité de représailles. 
Le Hezbollah se prépare activement à de tels scénarii en consolidant sa défense, creusant des tunnels et rassemblant un arsenal de missiles puissant. 
Mais bien que ces préparatifs lui permettraient d’assurer sa survie, il sera difficile de justifier aux yeux de l’opinion publique libanaise une stratégie qui entrainerait deux guerres ruineuses en l’espace de cinq ans. 
Dans l’hypothèse d’une telle guerre, les pays arabes et la communauté internationale pourraient exiger de la Syrie qu’elle assume de plus grandes responsabilités au Liban, de façon à contenir le Hezbollah et ses intentions militaires. 
De plus, même si le processus de paix peut éviter un glissement vers un conflit, le Hezbollah a un autre problème. 
Alors qu’une réelle avancée dans le processus de paix Arabo-israélienne paraisse peu probable, l’envoyé américain George Mitchell continue d’envisager la paix Arabo-israélienne comme une réelle possibilité pour 2011. 
Des sources internes de l’administration américaine semblent indiquer que le président Barak Obama pourrait annoncer les grandes lignes d’un accord Arabo-israélien dans le courant de cette année. 
Un accord entre la Syrie et Israël est un élément clé de n’importe quel scénario de paix Arabo-israélienne. 
En échange des territoires occupés sur les hauteurs du Golan, Israël et les Etats-Unis exigeront le désarmement du Hezbollah. 
En effet, dans le contexte du Plan de Paix Arabe annoncé à Beyrouth en 2002, les états arabes assument la responsabilité de la sécurité de « tous les états de la région » - une manière codée de traiter des menaces provenant du Hamas et du Hezbollah – puisque la région comprend Israël. 
Même si le Hezbollah et l’Iran soutiennent toujours, peut-être à raison, qu’Israël ne rendra pas le plateau du Golan ou n’autorisera pas l’émergence d’un état Palestinien, la possibilité d’une paix ne peut être exclue. 
Le cas échéant, la Syrie encouragera le Liban dans un traité de paix avec Israël et s’appuiera lourdement sur le Hezbollah pour s’adapter aux nouvelles réalités. 
Compte tenu de sa popularité auprès des Shiites libanais, le Hezbollah pourrait se maintenir en tant que parti politique influent mais il devra alors abandonner son rôle de force majeure de substitution pour les Gardiens de la Révolution de l’Iran. 
Néanmoins, le Hezbollah est aussi confronté à de nombreuses difficultés politiques. 
Bien qu’aucune annonce officielle n’ait été faite, il se dit que Daniel Bellemare, procureur pour le Tribunal Spécial pour le Liban, pourrait conclure son enquête et procéder à des mises en accusation dès l’automne. 
Le chef du Hezbollah, Sheikh Hassan Nasrallah, a fait état des rumeurs selon lesquelles le Tribunal pourrait mettre en accusation des membres de son parti dans un discours prononcé le 16 juillet dernier, mais il a accusé ce Tribunal de faire partie d’un complot fomenté par Israël pour affaiblir la résistance islamique au Liban et de n’avoir aucune crédibilité. 
Il a contesté le fait que ces accusations reposent probablement sur des enregistrements de téléphones portables et prétendu que des agents israéliens ont infiltré le réseau de téléphonie mobile libanais. 
Il est vrai que les autorités libanaises ont récemment arrêté un haut responsable d’une des deux sociétés de téléphonie mobile libanaises au motif qu’il serait un agent israélien. 
En considérant le Tribunal comme faisant partie d’un complot israélien, Nasrallah a envoyé un signal fort au gouvernement et aux autres partis au Liban pour qu’ils ne coopèrent pas avec ce dernier et qu’ils n’acceptent pas son verdict. 
Il a rappelé à son auditoire les combats de rue de mai 2008 à Beyrouth et a été très clair sur le fait que le Hezbollah ne reculerait pas, si nécessaire, devant un autre combat. 
Le Hezbollah a essayé de convaincre d’autres Libanais du fait que sa présence contribue à maintenir la sécurité et la stabilité du pays, mais les développements régionaux et internationaux révèlent l’accumulation des défis auxquels il doit faire face. 
Et même si l’avenir semble sombre pour le Hezbollah, il est peu probable qu’il renonce à son pouvoir sans se battre. 

Le poids de la dette cachée des marchés émergents 
LIMA – Alors que les banquiers centraux et les ministres des Finances du monde entier se rassemblent ici au Pérou pour la réunion annuelle du Fonds monétaire international, le monde émergent présente des symptômes de vulnérabilité économique accrue. 
Le temps où les réunions du FMI étaient monopolisées par les problèmes des économies avancées luttant pour se remettre de la crise financière de 2008 est révolu. 
Aujourd’hui, la discussion est de nouveau orientée vers les économies émergentes, qui connaissent un risque de connaître des crises financières propres. 
Bien qu'aucune crise financière ne soit identique, toutes tendent à partager certains symptômes révélateurs : un ralentissement significatif de la croissance économique et des exportations, le déroulement de booms des prix des actifs, des déficits courant et budgétaire de plus en plus importants, une hausse de l'endettement et une réduction ou une cessation pure et simple des entrées de capitaux. 
À des degrés divers, les économies émergentes présentent aujourd’hui l'ensemble de ces facteurs. 
Le moment charnière est survenu en 2013, lorsque l'attente d'une hausse des taux d'intérêt aux États-Unis et la chute des prix mondiaux des matières premières a mis fin à une manne d’entrées de capitaux qui avait duré durant plusieurs années et soutenu la croissance des pays émergents. 
Le ralentissement récent de la Chine, en alimentant des turbulences sur les marchés financiers mondiaux et en affaiblissant encore davantage les prix des matières premières, a exacerbé la crise à travers le monde émergent. 
Ces défis, bien que difficiles à solutionner, sont au moins identifiables. 
Cependant, les économies émergentes peuvent également éprouver un autre symptôme commun d'une crise imminente, qui est beaucoup plus difficile à détecter et mesurer : les dettes cachées. 
Parfois liées à des phénomènes de corruption, les dettes cachées n’apparaissent généralement pas dans les bilans ou les bases de données traditionnelles. 
Leurs caractéristiques se transforment d'une crise à l'autre, de même que les acteurs impliqués dans leur création. 
Par conséquent, elles passent souvent inaperçues, jusqu'à ce qu'il ne soit trop tard. 
En effet, il a fallu attendre l'éruption de la crise du peso de 1994-1995 pour que le monde apprenne que les banques privées du Mexique avaient pris un montant important de risque de change au-travers d’emprunts hors bilan (en produits dérivés). 
De même, avant la crise financière asiatique de 1997, le FMI et les marchés financiers ne savaient pas que les réserves de la banque centrale de Thaïlande étaient pratiquement épuisées (le total de 33 milliards de dollars qui était rapporté ne tenait pas compte des engagements pris au travers de contrats à terme, qui réduisaient les réserves nettes à seulement 1 milliard de dollars environ). 
Enfin, jusqu'à ce que la crise de la Grèce n’éclate en 2010, les déficits fiscaux et le montant de la dette du pays semblaient beaucoup plus faibles que ce qu'ils n’étaient, grâce à l'utilisation d'instruments financiers dérivés et la comptabilité créative du gouvernement grec. 
Dès lors, la grande question aujourd'hui est de savoir où se cachent les dettes des économies émergentes. 
Malheureusement, il y a des obstacles sérieux à leur détection – à commencer par l'opacité des transactions financières entre la Chine et d'autres économies émergentes au cours de la dernière décennie. 
Au cours de son boom de l'infrastructure nationale, la Chine a financé de grands projets – souvent liés à l'exploitation minière, l'énergie et l'infrastructure – dans d'autres économies émergentes. 
Étant donné que les prêts sont principalement libellés en dollars américains, ils sont soumis au risque de change, ajoutant une autre dimension de vulnérabilité aux bilans des économies émergentes. 
Or, l'ampleur de ces prêts est largement inconnue, parce qu’une grande partie de ceux-ci provenait de banques de développement en Chine qui ne sont pas incluses dans les données collectées par la Banque des règlements internationaux (la première source mondiale pour obtenir de telles informations). 
Et, puisque que ces prêts n’ont été que rarement émis en tant que titres sur les marchés internationaux de capitaux, ils ne sont pas présents non plus dans d’autres bases de données comme, par exemple, celles de la Banque mondiale. 
Même lorsque des données existent, les chiffres doivent être interprétés avec prudence. 
Par exemple, les données collectées pour chaque projet par l'Initiative de gouvernance économique mondiale et l’Inter-American Dialog pourraient donner un aperçu du crédit accordé par la Chine à plusieurs pays d'Amérique latine. 
Par exemple, il semble que, entre 2009 et 2014, l'ensemble des prêts chinois au Venezuela ait représenté 18% du PIB annuel du pays. De même, l'Equateur aurait reçu des prêts chinois pour plus de 10% de son PIB. 
Les prêts chinois au Brésil équivalaient plutôt à environ 1% du PIB, tandis que les prêts au Mexique étaient relativement insignifiants (graphique). 
Néanmoins, les décaissements réels pourraient avoir étés moindres que prévu dans les plans originaux, ce qui signifierait que les dettes de ces pays envers la Chine sont en fait inférieures à ces estimations. 
Alternativement – et de manière plus vraisemblable – les données pourraient ne pas inclure certains projets, prêteurs ou emprunteurs, ce qui signifie que les dettes pourraient être beaucoup plus élevées. 
En outre, d'autres formes d'emprunt – comme le financement du commerce, qui est biaisé en faveur des échéances plus courtes – ne sont pas inclus dans ces chiffres. 
Les accords d'échange de devises, qui ont joué un rôle important pour le Brésil et l'Argentine, doivent également être ajoutés à la liste. 
(Cela souligne l'importance de contrôler les réserves nettes, plutôt que brutes.) 
En bref, si les dettes des pays émergents paraissent largement modérées par rapport aux normes historiques, il semble probable qu'elles soient sous-estimées, peut-être dans une grande mesure. 
Si c’est le cas, l'ampleur de l’inversion actuelle des flux de capitaux que les économies émergentes connaissent pourrait être plus importante qu'on le croit généralement – potentiellement assez importante pour déclencher une crise. 
Dans ce contexte, le suivi des liens financiers opaques et changeants est plus important que jamais. 

L’angoisse 
CHICAGO – Les États-Unis ont atteint un point où presque la moitié de la population est qualifiée de malade mentale d’une manière ou d’une autre, et presque un quart des citoyens – 67,5 million – a déjà pris des antidépresseurs. 
Ces effrayantes statistiques ont déclenché un vaste débat, parfois amer, sur l’éventualité que les gens prennent bien plus de médicaments que ne l’impose la nécessité pour des problèmes qui ne relèvent peut-être même pas des troubles mentaux. 
Les études indiquent que 40 % des patients ne correspondent pas aux diagnostics que les médecins et psychiatres posent à leur sujet, et pourtant 200 millions d’ordonnances sont encore prescrites chaque année aux États-unis pour traiter la dépression et l’anxiété. 
Les défenseurs d’une utilisation si étendue des médicaments sur ordonnance affirment qu’une grande partie de la population est sous-soignée, et, par conséquent, ne reçoit pas les médicaments dont elle a besoin. 
Ceux qui sont opposés à une utilisation si galopante des médicaments signalent que le taux de diagnostic des troubles bipolaires, en particulier, a bondi de 4 000 % et que la surmédication est impossible sans surdiagnostic. 
Pour aider à résoudre ce vieux désaccord, je me suis penché sur la raison pour laquelle le nombre de troubles psychiatriques reconnus a tant enflé au cours des dernières décennies. 
En 1980, le Diagnostic and Statistical Manual of Mental Disorders a ajouté 112 nouvelles maladies mentales à sa troisième édition ( DSM-III ). 
Cinquante-huit maladies supplémentaires sont apparues dans la troisième édition révisée (1987) et dans la quatrième (1994). 
Avec plus d’un million d’exemplaires imprimés, ce manuel est la bible de la psychiatrie américaine ; il est évoqué à la lettre dans les écoles, les prisons, les tribunaux, et par les professionnels de la santé mentale du monde entier. 
L’ajout ne serait-ce que d’un seul code de diagnostic a de graves conséquences pratiques. 
Pourquoi alors en avoir tant ajouté en 1980 ? 
Après plusieurs demandes à l’American Psychiatric Association, j’ai obtenu un accès sans réserve aux centaines de notes inédites, lettres et même vote pour la période 1973-1979, époque où les chercheurs du DSM-III débattaient autour de chaque trouble existant et juste découvert. Une partie de ce travail est méticuleuse et louable. 
Mais le processus global d’approbation tient davantage de la fantaisie que de la science. 
Le DSM-III est né de réunions que de nombreux participants ont qualifiées de chaotiques. 
Un observateur a remarqué plus tard que le peu de recherches utilisées était “ vraiment un salmigondis – décousu, inconsistant et ambigu.” 
L’intérêt et le savoir-faire des chercheurs étaient limités à une seule branche de la psychiatrie : la neuropsychiatrie. 
Ce groupe s’est réuni pendant quatre ans avant que ses membres ne se rendent compte qu’une vision si unilatérale pourrait éventuellement fausser leurs conclusions. 
Aussi incroyable que cela paraisse, les listes de symptômes de certaines maladies ont été éliminées en quelques minutes. 
Les études sur le terrain utilisées pour justifier leur inclusion ne comprenaient parfois qu’un unique patient, évalué par la personne défendant la nouvelle maladie. 
Des experts ont insisté pour inclure des maladies aussi douteuses que le “trouble de la tristesse indifférenciée chronique” et “le trouble de la plainte chronique,” dont les caractéristiques comprennent les plaintes au sujet des impôts, du climat et même des résultats sportifs. 
La phobie sociale (qualifiée plus tard de “trouble de l’anxiété sociale”) est l’un des sept nouveaux troubles de l’anxiété créés en 1980. 
Au départ, je l’ai considéré comme un état grave. 
Dans les années 1990, les experts l’appelaient le “trouble de la décennie” et insistaient sur le fait que pas moins d’un Américain sur cinq en était atteint. 
Mais l’histoire dans son intégralité s’est avérée bien plus compliquée. 
Pour commencer, le spécialiste qui, dans les années 1960, a le premier reconnu l’anxiété sociale (Isaac Marks, de Londres, un expert de renom dans le domaine de la peur et de la panique) a fortement résisté à l’idée de l’inclure dans le DSM-III en tant que maladie particulière. 
La liste des comportements communs associés à la maladie le faisait hésiter : la peur de manger seul au restaurant, le fait d’éviter les toilettes publiques et l’inquiétude de voir ses mains trembler. 
Au moment où une nouvelle équipe de travail a ajouté la répugnance à parler en public en 1987, le trouble semblait suffisamment élastique pour inclure pratiquement tous les humains de la planète. 
Pour neutraliser l’impression qu’il transformait des peurs banales en maladies soignables, le DSM-IV a ajouté une clause stipulant que les comportements d’anxiété sociale devaient être “handicapants” pour permettre de poser un diagnostic. Mais qui assurait que les prescripteurs respecteraient de tels critères ? 
Il ne fait pas de doute que leur compréhension du handicap était plus large que celle du groupe de travail. 
Après tout, malgré la clause de handicap, le trouble de l’anxiété a proliféré ; en 2000, c’était le troisième trouble psychiatrique le plus courant en Amérique, derrière la dépression et l’alcoolisme. 
La surmédication affecterait moins d’Américains si nous pouvions réduire le nombre d’exemples aussi nets de surdiagnostic. 
Il nous faut relever considérablement les seuils du diagnostic psychiatrique, et ressusciter la distinction entre maladie chronique et souffrance moyenne. Mais une résistance féroce est exercée par ceux qui disent combattre de graves troubles mentaux, pour lesquels les médicaments sont les seuls traitements valables. 
L’échec de la réforme de la psychiatrie s’avérera désastreux pour la santé publique. 
Rendez-vous comte que l’apathie, l’excès de shopping et l’abus d’Internet sont des candidats sérieux à l’inclusion dans la prochaine édition du DSM, à paraître en 2012. 
Si l’on se fie à l’histoire de la psychiatrie, une nouvelle classe de médicaments ne devrait alors pas tarder à être vendue pour les soigner. 
Il faut raison garder : si tout le monde est atteint par une maladie mentale, alors personne ne l’est. 

Les hautes clôtures font les mauvais voisins en Europe 
Les bonnes clôtures font les bons voisins, comme l'écrivait le poète Robert Frost. 
Malheureusement, l'Union européenne semble prendre la fantaisie poétique de Frost comme une ordonnance politique importante. 
En effet, comment l'Union européenne se prépare-t-elle à accueillir les citoyens des dix pays qui la rejoindront en mai ? 
Tout simplement en leur claquant la porte au nez et en installant des législations de protection pour les forcer à rester à l'extérieur avant tout. 
En fait, l'Union fait même pire. 
Puisqu'il n'existe aucun accord de niveau européen sur les règlements à appliquer aux nouveaux citoyens de l'Union, chaque pays membre établit ses propres règlements sans aucune coordination. 
Certains de ces règlements en cours de création sont draconiens. 
L'Autriche et l'Allemagne - jusqu'à présent les deux plus grands bénéficiaires de l'immigration de l'Europe de l'Est, en accueillant les quatre cinquième - ont annoncé l'an dernier qu'ils allaient restreindre l'immigration provenant des nouveaux États membres pour la durée totale de la période de transition, soit sept années. 
La France et la Belgique restreindront l'immigration des nouveaux citoyens de l'Union européenne pendant les deux premières années de la période de transition au moins. 
La Suède semblait avoir adopté une position libérale dans un premier temps, mais reporte maintenant l'ouverture de ses frontières et pourrait réduire l'accès des immigrants aux aides sociales. 
Le gouvernement danois s'est presque effondré en janvier quand le ministère du Travail proposa d'ouvrir le marché du travail à tous les nouveaux citoyens de l'UE qui peuvent apporter la preuve qu'ils ont trouvé un emploi. 
La Grèce et l'Italie ont gardé le silence jusqu'à présent, ce qui signifie probablement qu'elles conserveront les restrictions actuelles vis-à-vis des nouveaux États membres : ils seront de facto traités de la même façon que tout immigrant hors UE. 
Ainsi, tous les pays frontaliers des nouveaux États membres se fermeront à la migration en provenance de la " Nouvelle Europe ". 
Tous ces barrages reflètent l'inquiétude générale croissante envers les citoyens des nouveaux États membres émigrant pour profiter des systèmes d'aide sociale généreux de l'Union. 
Pas étonnant, alors, que les chutes les plus spectaculaires de soutien populaire pour l'élargissement enregistrées par les sondages européens se soient produites dans les pays de l'UE bénéficiant des services d'aide sociale les plus généreux. 
Mais le soutien à l'élargissement faiblit partout, au seuil de l'entrée des nouveaux pays. 
Au même moment, refermer la porte de l'Union sur ses citoyens les plus récents ne résoudra pas le problème de l'accès aux services sociaux et fera certainement du tort à la croissance économique. 
Sur les marchés de l'emploi de l'Union européenne qui se caractérisent par leur faible mobilité, tels que ceux qui existent en Europe occidentale ou en Europe méridionale, les migrants peuvent jouer un rôle très important. 
En accroissant la productivité moyenne, ils contribuent non seulement à renforcer la croissance mais aussi à atteindre des revenus par tête plus élevés. 
En fait, du fait des distorsions dans la définition des salaires -souvent fixés sans réelle correspondance avec les taux de productivité de la main d'œuvre locale- les travailleurs émigrés contribuent même à réduire le taux de chômage en Europe occidentale et méridionale. 
De plus, refermer la porte ne résoudra pas la question de l'accès aux aides sociales puisque l'immigration illégale représente un menace pire que l'immigration légale : elle exploite les ressources disponibles sans rien contribuer en retour pour les aides sociales même si la majeure partie des immigrés sont jeunes et travaillent. 
Le meilleur moyen de traiter la peur de l'immigration comme source d'abus pour les systèmes sociaux serait d'adopter des quotas transitionnels communs et plutôt généreux au niveau de l'Union européenne dans son ensemble, puis de les supprimer rapidement s'ils ne sont pas remplis. 
Des quotas de migration sont préférables à tout autre type de restriction parce qu'ils permettent qu'au moins une partie des bénéfices potentiels en matière d'aide sociale issus de l'immigration soit réalisés. 
Les quotas pourraient être déterminés selon les périodes historique de forte immigration - selon, par exemple, un flot annuel de 400 000 personnes pour l'ensemble de l'Union européenne. 
Alors que ces restrictions transitionnelles sont mises en place, des réformes doivent être entreprises pour répondre aux questions qui sous-tendent les craintes du public face à l'immigration. 
La racine de cette peur, bien sûr, se trouve dans les vastes différences de revenus qui existent entre les citoyens de la Lituanie, par exemple, et de ceux de la plupart des pays de l'Union. 
Bien sûr, la convergence économique est une affaire de longue haleine. 
Ainsi, les politiques de redistribution de l'Union européenne devraient être réformées pour décourager les citoyens des pays membres les plus pauvres de partir faire emplette d'aide sociale. 
Ici le problème reste l'incompatibilité des assurances sociales d'une part, où les aides que l'on reçoit sont fondées sur les contributions faites, et d'autre part, les programmes d'aide sociale qui impliquent des transferts en liquide. 
Tous les pays de l'Union européenne ainsi que les nouveaux membres doivent être encouragés à adapter leurs programmes d'aide sociale (qui sont aussi présents dans les nouveaux pays membres), de sorte qu'ils répondent tous à certaines exigences fondamentales. 
Une coordination de ces revenus minimum garantis à l'échelle de l'Union européenne doit graduellement se mettre en place avec l'intention, à long terme, de mettre en place un filet de sécurité valable dans toute l'Union européenne et formant un de ses piliers institutionnels. 

Redynamiser l’économie de l’Égypte 
NEWPORT BEACH – Quelque deux ans après la profonde révolution égyptienne, l’économie du pays est en proie à une inquiétante spirale vers le bas. 
De plus en plus d’individus, d’Égypte comme d’ailleurs, commencent à reprocher à la révolution elle-même d’avoir fait dérailler une économie croissante qui permettait de réduire la charge de la dette extérieure et de maintenir un confortable volume de réserves de change. 
Cette critique de la révolution constitue pourtant une approche erronée des difficultés économiques actuelles de l’Égypte, bien que la tentation du reproche soit compréhensible dans la mesure où la situation économique du pays s’est encore détériorée ces derniers mois. 
Croissance anémique, taux de chômage élevé, diminution dramatique du nombre de nouveaux investissements – autant d’aspects qui aggravent des conditions financières, sociales et politiques déjà difficiles. 
Il en résulte une menace de voir se combiner un certain nombre de cercles vicieux. 
Les ruptures d’approvisionnement national alimentent désormais l’inflation, et exacerbent les difficultés liées à un budget national lourd en subventions. 
Ces ruptures ont également accentué la faiblesse des finances extérieures, contribuant à une forte réduction des réserves de change, qui n’a pu être contenue qu’au moyen de prêts et de dépôts exceptionnels issus de l’étranger. 
L’insuffisance de la croissance et l’importance de l’inflation exercent une pression particulièrement sévère sur les Égyptiens les plus vulnérables. 
Les filets de protection sociale sont surtendus, laissant chuter au travers de leurs mailles nombre de citoyens défavorisés. 
Par ailleurs, un certain nombre d’autres réseaux de soutien – opportunités de revenus dans le domaine du tourisme, secteur informel, soutien familial et aides de bienfaisance – cèdent sous la pression d’une pauvreté croissante. 
Cet ensemble de difficultés en spirales a conduit les agences de notation à abaisser la note de l’Égypte. 
Il décourage également les investissements directs étrangers, ce que n’arrange en rien le discrédit des forces de police égyptiennes. 
Ceci entrave encore davantage les sources de capitaux d’investissement et d’exploitation, amplifiant l’impact de la fuite des capitaux domestiques. 
Rien de tout cela ne saurait faciliter la réconciliation politique et l’unité nationale dont l’Égypte a besoin pour réussir le plus difficile des pivots de la révolution, à savoir le passage d’un passé d’oppression à la construction d’un avenir meilleur. 
En effet, ayant souffert d’un certain nombre de disfonctionnements politiques et institutionnels post-révolutionnaires, l’économie connaît aujourd’hui un déclin qui alimente lui-même ces déstabilisateurs. 
Il faut reconnaître aux gouvernements qui se sont succédés – dans un premier temps sous l’égide du Conseil suprême des forces armées puis sous la domination des Frères musulmans – le fait d’avoir admis ces difficultés. 
Pour autant, leurs réponses n’ont pas été à la hauteur des défis, les acteurs politiques ayant suivi cette séquence familière qui débute par l’attente d’un rebond endogène et l’espoir d’une autonomie. 
Face à l’absence de miracle, ils ont ensuite eu tendance à opter pour un contrôle des capitaux, ainsi qu’à envisager des cessions d’actifs et autres concessions tout en courtisant ceux qui étaient autrefois considérés comme perpétuant l’ordre ancien. 
Le discours initial du gouvernement post-révolutionnaire a commencé par décrire le malaise économique de l’Égypte comme une difficulté temporaire qui s’auto-corrigerait. 
Après avoir renversé de manière remarquablement rapide et relativement pacifique le régime trentenaire d’un Hosni Moubarak à la poigne de fer, les masses révolutionnaires de l’Égypte étaient censées se retirer des rues pour entamer une démarche enthousiaste en faveur de la prospérité économique et de la justice sociale. 
Leurs efforts étaient supposés être soutenus par une réorientation des institutions publiques (et plus largement de la gouvernance), qui s’écarterait d’un régime en faveur d’une poignée de privilégiés pour embrasser la philosophie d’un service à l’ensemble des citoyens du pays. 
Ce discours a davantage reflété (de façon compréhensible) l’exubérance révolutionnaire que la réalité du terrain. 
De manière générale, plusieurs années sont nécessaires pour réformer les institutions. 
Les courroies de transmission économiques et financières ne peuvent être redirigées rapidement. 
Les entreprises discréditées ne peuvent être remplacées du jour au lendemain. 
Il n’est pas facile de mettre en place à la volée des partis politiques crédibles. 
Et beaucoup de ceux qui ont courageusement combattu pour la liberté ne jouissaient que d’une piètre expérience politique, compliquant encore davantage la possibilité de voir un leadership de qualité canaliser l’énergie considérable des Égyptiens – tout en appréhendant leurs revendications de meilleure justice sociale – en direction d’une vision partagée et d’un objectif commun. 
Les vides politiques qui en ont résulté ont été comblés par ceux auxquels leur position précédente dans la société conférait un point de vue interne au moment du soulèvement populaire. 
Ces acteurs ont pris le pouvoir sur fond d’un ensemble existant d’idées et de procédures de fonctionnement censées s’adapter à la nouvelle Égypte. 
À mesure que l’économie s’essoufflait, l’optimisme a laissé la place à un point de vue insulaire plus défensif, valorisant l’autonomie. 
Accompagné de contrôles insidieux de l’économie, le discours est devenu plus nationaliste. 
Plus que le mérite, c’est la loyauté qui a justifié les principales nominations, rendant la gestion des politiques encore plus difficile. 
Une telle approche n’offrant guère de meilleures chances de succès, le pays a été de nouveau conduit à adopter des mesures qui, du moins dans l’esprit d’une grande partie de l’opinion, étaient associées à l’ancien régime. 
L’obtention d’un prêt de la part du Fonds monétaire international est devenue l’objectif principal de la gestion économique, accompagnée de tentatives soucieuses de lever du financement. Mais en l’absence d’une refondation politique fondamentale, une démarche de ce type peut tout au plus espérer permettre quelques mois de relative accalmie financière, qui plus est avec un coût pour l’avenir. 
Les prêts du FMI et autres concessions d’actifs ne peuvent à eux-seuls satisfaire aux besoins actuels de l’Égypte. 
Il s’agit là de la mauvaise nouvelle. 
La bonne nouvelle, c’est qu’en tant qu’observateur ayant analysé des cas similaires pendant plus de 30 ans, je puis affirmer en toute confiance que l’Égypte dispose de tous les outils nécessaires à la restauration d’une stabilité économique et financière : ressources, population, dynamisme, esprit d’entreprise, emplacement géographique, ainsi que relations avec la région et le monde entier. 
L’Égypte possède également une arme secrète puissante qu’il lui reste encore à déployer – une génération de jeunes individus qui, après des années d’aliénation et de répression, croient pouvoir (et devoir) influencer le destin du pays. 
Certains d’entre eux permettent d’ores et déjà une différence notable sur le terrain, suscitant l’admiration générale. 
L’Égypte n’est pas un État où les secteurs économiques et les segments de population peuvent réussir sans gouvernement. 
Il appartient à ce gouvernement de fournir les conditions d’un redémarrage des moteurs de la relance économique ; et il est nécessaire que les mesures politiques servent d’accélérateurs de croissance, en bâtissant les passerelles de développement nécessaires à une jeunesse dynamique, à une population pauvre agitée, et à une classe moyenne sous pression. 
Ceci nous ramène aux interactions qui existent entre l’économie, la politique et la finance, et qui alimentent une spirale néfaste pour les citoyens égyptiens, et risquée pour l’avenir de leurs enfants. 
Des réformes politiques appropriées doivent précéder à toute autre chose ; une fois adoptées, il est à prévoir que le renouveau économique et financier de l’Égypte en surprenne beaucoup par sa force et sa vitesse. 
On pourrait comparer le pays à une automobile capable d’atteindre de grandes performances grâce à un puissant moteur interne. 
L’Égypte est capable de connaître une croissance économique rapide et de présenter une santé financière durable. 
Il n’en demeure pas moins qu’à défaut d’efforts de détermination en faveur du progrès politique et de l’unité, l’automobile est vouée à demeurer au point mort – voire à passer en marche arrière. 

La nouvelle ère des monopoles 
NEW-YORK – Depuis 200 ans deux écoles de pensée s'opposent sur ce qui détermine la distribution des revenus et sur la manière dont fonctionne l'économie. 
La première émane d'Adam Smith et des économistes libéraux du 19° siècle, elle privilégie la concurrence sur les marchés. 
La seconde, sachant que cette forme de libéralisme conduit rapidement à la concentration des patrimoines et des revenus, prend pour point de départ la tendance intrinsèque des marchés à favoriser la création de monopoles. 
Il faut comprendre ces deux écoles, car notre point de vue sur la politique et sur les inégalités est forgé par celle des deux dont nous pensons qu'elle décrit le mieux la réalité. 
Pour les libéraux du 19° siècle et leurs futurs acolytes, du fait de la concurrence, les bénéfices des individus sont liés à leur contribution à la société, leur "productivité marginale" dans le langage des économistes. 
Les capitalistes sont récompensés pour économiser plutôt que pour dépenser - pour leur abstinence, selon la formule de Nassau Senior, l'un de mes prédécesseurs à la chaire Drummond d'économie politique de l'université d'Oxford. 
Estimant que le revenu de chacun dépend des actifs qu'il détient, le capital humain et financier, les universitaires qui étudiaient les inégalités se sont intéressés aux déterminants de la distribution des actifs - particulièrement à leur transfert d'une génération à l'autre. 
La seconde école prend pour point de départ le pouvoir, notamment celui d'exercer un contrôle monopolistique, ou sur le marché de l'emploi le pouvoir d'imposer son autorité sur les travailleurs. 
Les universitaires spécialisés dans ce domaine s'intéressent à l'origine du pouvoir, à la manière dont il se maintient et se renforce et aux autres facteurs qui peuvent fausser la concurrence. 
Les études sur l'exploitation qui résulte de l'asymétrie de l'information en sont un excellent exemple. 
En Occident après la Deuxième Guerre mondiale, c'est l'école libérale qui dominait. 
Pourtant, avec l'accroissement des inégalités et les inquiétudes que cela suscitait, cette école qui considère les bénéfices en termes de productivité marginale éprouvait de plus en plus de difficulté à expliquer le fonctionnement de l'économie. 
Aussi aujourd'hui, la deuxième école a-t-elle le vent en poupe. 
Il est difficile de concilier les énormes primes versées aux PDG des banques ayant conduit leur firme à la ruine et l'économie au bord de l'effondrement avec l'idée que le revenu des individus a quelque chose à voir avec leur contribution à la société. 
Si l'on se tourne vers le passé, l'oppression de groupes importants (les esclaves, les femmes et diverses minorités) montre de manière éclatante que les inégalités peuvent résulter de relations de pouvoir, et non de la productivité marginale. 
Aujourd'hui l'activité économique de nombreux secteurs (les télécoms, la TV par câble, internet depuis les médias sociaux jusqu'aux moteurs de recherche, l'assurance maladie, le secteur pharmaceutique, l'agrobusiness et bien d'autres) paraît incompréhensible si on la considère sous l'angle de la concurrence équitable, car le type de concurrence qui y domine est oligopolistique. 
Il ne s'agit pas de la concurrence "pure" décrite dans les traités d'économie. 
Dans quelques secteurs les prix sont dictés, la taille des entreprises y est si petite qu'elles ne peuvent influer sur les prix. 
L'agriculture en est le meilleur exemple, l'intervention de l'Etat est massive dans ce secteur et ce ne sont pas les forces du marché qui décident en priorité des prix. 
Le Conseil des conseillers économiques du président Obama sous la direction de Jason Furman a cherché à évaluer l'augmentation de la concentration dans les marchés et certaines de ses conséquences. 
Dans la plupart des secteurs, les indicateurs classiques montrent des accroissements importants, parfois même spectaculaires, de la concentration de l'activité et des bénéfices. 
Ainsi la part des 10 premières banques sur le marché des dépôts par exemple a fait un bond de 20% à 50% entre 1980 et 2010. 
Une partie de l'accroissement du pouvoir des marchés tient aux changements technologiques et à l'évolution de la structure économique : le développement de l'économie en réseau et la croissance du secteur des services rendus localement. 
Une autre partie de cet accroissement tient à ce que les entreprises ont appris à établir des barrières à l'entrée sur le marché (Microsoft et les compagnies pharmaceutiques en sont une bonne illustration). Elles sont souvent aidées en cela par des forces politiques conservatrices qui déclarent que les marchés sont "naturellement" concurrentiels pour justifier une application laxiste de la législation anti-trust et le manque de volonté de limiter le pouvoir des marchés. 
Cela traduit en partie les excès de pouvoir et l'influence des marchés exercés par l'intermédiaire d'un processus politique : les grandes banques par exemple ont fait du lobbying auprès du Congrès pour qu'il amende ou abroge la législation qui sépare les banques de commerce des autres institutions financières. 
Les chiffres traduisent cette réalité, avec des inégalités croissantes à tous les niveaux, non seulement entre les individus, mais également entre les entreprises. 
Le rapport du Conseil des conseillers économiques souligne qu'un nombre de plus en plus petit d'entreprises concentre une part croissante des bénéfices ; il indique que "le taux de retour sur investissement de la firme du 90° centile est 5 fois supérieur au taux médian. 
Ce rapport était proche de 2 il y a seulement 25 ans". 
Joseph Schumpeter, l'un des plus grands économistes du 20° siècle, disait qu'il ne faut pas s'inquiéter du pouvoir des monopoles : ils ne sont que temporaires. 
La concurrence féroce pour mettre la main sur le marché remplace la concurrence au sein du marché, ce qui garantit la compétitivité des prix. 
Mon travail théorique a montré il y a longtemps les erreurs de l'analyse de Schumpeter - ce que les résultats empiriques d'aujourd'hui confirment indubitablement. 
Les marchés se caractérisent par la persistance de bénéfices élevés pour les monopoles. 
C'est lourd de conséquences. 
Nombre d'hypothèses sur l'économie de marché se basent sur l'acceptation du modèle concurrentiel, avec des bénéfices marginaux proportionnels à la contribution apportée à la société. 
Ce point de vue conduit à une question : si le marché est fondamentalement efficace et équitable, comment l'intervention de l'Etat, même le meilleur qui soit, pourrait-elle améliorer la situation ? 
Par contre, si le marché est basé sur l'exploitation, la justification du laissez-faire n'a plus sa place. 
Dans ce cas, la bataille contre les pouvoirs établis n'est pas seulement une bataille pour la démocratie, c'est aussi une bataille pour l'efficacité et le partage de la prospérité. 

Le moment de vérité pour le FMI 
L’assemblée d’automne du Fonds monétaire international (FMI) ce mois-ci à Washington réunira les ministres des Finances et les banquiers centraux du monde entier, à un moment décisif pour l’économie mondiale. 
Pour commencer, il semble que le toit soit en train de s’effondrer sur la bulle mondiale de l’immobilier, au fur et à mesure que les marchés du logement commencent à se gripper, non seulement aux Etats-Unis, mais également dans de nombreux autres pays, tel le marché pourtant florissant en Espagne. 
De plus, les marchés financiers, en Europe en particulier, peinent à se remettre de la contraction globale du crédit. 
Les prix records des matières premières et des denrées alimentaires, associés à une forte augmentation des salaires en Chine, poussent l’inflation à la hausse dans une grande partie du monde. 
Enfin, l’essor de la productivité américaine semble marquer le pas. 
En raison de ces pressions combinées, les banques centrales auront beaucoup plus de mal à maintenir l’économie de « contes de fée », selon l’expression américaine « goldilocks economy » (un juste équilibre entre l’inflation et la croissance). 
En même temps, le monde examinera de très près ce que les autorités comptent faire, ou ne pas faire, si le dollar continue à se déprécier. 
Bien que l’imprévisibilité des taux de change soit bien connue, il est probable que la résorption graduelle de l’énorme déficit de la balance commerciale américaine maintiendra le dollar sur la pente d’un déclin graduel sur le long terme. 
Mais le fait que plusieurs économies asiatiques et des pays émergent résistent à ce déclin en achetant des dollars exerce des pressions excessives sur des devises plus flexibles, comme l’euro et le dollar canadien, qui s’échangent à des taux records. 
(Mais que comptent faire les Chinois avec leurs réserves de 1,4 billions de dollars de réserves, qui continuent à croître ? 
Ont-ils l’intention d’offrir des sacs en papier remplis de dollars aux athlètes étrangers, en cadeau de bienvenue au village olympique ?) 
Les dirigeants européens estiment, sans doute à juste titre, que leurs exportateurs paient le prix du gigantesque déficit commercial des Etats-Unis avec les pays asiatiques et exportateurs de pétrole. 
Si l’économie américaine entre en récession, leurs raisons de se plaindre iront crescendo. 
Les dirigeants du FMI ont tenté, lors de leur réunion du mois d’avril, de réunir un consensus sur les taux de change, mais sans résultats tangibles. 
Étant donné que le Congrès du Parti communiste chinois a lieu en même temps que les réunions actuelles du FMI, il semble peu probable, cette fois encore, de parvenir à un accord. 
Et pourtant, au vu des pressions inflationnistes en Arabie saoudite, en Argentine et en Russie, et une hausse notable des prix en Chine, le monde est peut-être à un tournant décisif où un accord pourrait être trouvé. 
Espérons-le. 
Nous pourrions assister à une véritable débâcle si la faible croissance américaine transforme les pressions actuelles à la baisse, relativement bénignes, en une situation nettement plus sérieuse. 
La Fed serait forcée de baisser encore davantage ses taux d’intérêts, rendant le dollar encore moins attractif, et le déplacement concomitant de la demande globale en dehors des Etats-Unis, caractérisé par un nouveau déficit de la balance commerciale américaine, exercera de nouvelles pressions à la baisse sur le dollar. 
D’après des calculs que j’ai effectués en collaboration avec Maurice Obstfeld, le dollar perdrait probablement 20 pour cent de sa valeur si le déplacement de la demande globale (due par exemple à une récession du marché immobilier américain) réduisait de moitié le déficit commercial américain. 
En principe, une telle dépréciation du dollar face aux autres devises mondiales n’est pas intenable. 
Mais si les marchés émergents obligeaient l’Europe à assumer seule tous les ajustements, le résultat serait catastrophique, avec l’euro passant à 1.50 $, 1.60$ ou plus, avec des conséquences tout ce qu’il y a de plus néfastes pour les échanges commerciaux. 
Le Congrès américain a déjà préparé une série de projets de loi destinés de prendre des mesures de rétorsion contre la Chine ou tout autre pays ayant recours à des interventions monétaires unilatérales. 
Les principaux candidats démocrates à l’élection présidentielle ont fait savoir qu’ils soutenaient cette position. 
Fort heureusement, le FMI a récemment affirmé qu’il se réservait le droit d’intervenir si des pays venaient à pratiquer des interventions monétaires unilatérales. 
Mais le nouveau directeur général du FMI, Dominique Strauss-Kahn, pourra-t-il agir à temps pour éviter une crise ? 
Le FMI est par ailleurs une institution en crise, et nombreux sont ceux à remettre en cause sa mission et sa légitimité. 
Pour le meilleur ou pour le pire, les circonstances actuelles présentent une occasion d’agir. 
Il serait tout à fait dommageable que les ministres des Finances se contentent d’attendre passivement que Ben Bernanke, le président de la Fed, et Jean-Claude Trichet, le directeur de la Banque centrale européenne, les tirent d’affaire en abaissant les taux d’intérêt. 
Ce serait encore pire si les ministres européens, frustrés de l’impasse sur les taux de change, décidaient d’échanger des idées sur la manière de gérer leurs budgets pour stimuler la demande à court terme, aux dépens d’une croissance à long terme. 
Ces dernières années, les ministres des Finances et les banquiers centraux ont pu profiter des réunions du FMI pour se féliciter mutuellement de la rapide croissance mondiale, quelle qu’ait été leur contribution effective à cette croissance. 
(La Chine et la mondialisation ont en été les principaux moteurs). 
Les réunions de cet automne devront être différentes. 

Une nouvelle confrontation militaire au Moyen-Orient ? 
Jérusalem – Conséquence d'une politique américaine mal inspirée, la menace d'une confrontation militaire supplémentaire plane tel un nuage noir sur le Moyen-Orient. 
Les ennemis des USA se sont renforcés, et l'Iran - bien que classée dans "l'axe du mal" - se retrouve catapulté en situation d'hégémonie au niveau régional, alors qu'il n'aurait jamais pu y parvenir de lui-même, et sûrement pas en un temps aussi court. 
La rivalité latente entre l'Iran et Israël s'est ainsi transformée en une lutte ouverte pour la domination du Moyen-Orient. 
Il en résulte des alliances quelque peu surprenantes, si ce n'est bizarre : l'Iran, la Syrie, le Hezbollah, le Hamas et l'Irak soutenu par les USA et dominé par les chiites font face à Israël, à l'Arabie saoudite et à la plupart des autres pays arabes sunnites qui se sentent tous menacés par la montée en puissance de l'Iran. 
Le risque d'une confrontation majeure est exacerbée par une série de facteurs : le prix durablement élevé du pétrole qui offre de nouvelles opportunités financières et politiques à l'Iran, la défaite de l'Occident dans la guerre par alliés régionaux interposés à Gaza et au Liban, l'échec du Conseil de sécurité qui n'a pas réussi à amener l'Iran à accepter ne serait-ce qu'une suspension temporaire de son programme nucléaire. 
Dans cette équation, le programme nucléaire iranien est le facteur décisif, car il menace irréversiblement l'équilibre stratégique de toute la région. 
Que l'Iran - un pays dont le président n'est jamais avare d'appel à l'annihilation d'Israël et qui menace ses frontières nord et sud par une aide massive au Hezbollah et au Hamas - puisse un jour avoir des missiles avec des têtes nucléaires est le pire cauchemar d'Israël quant à sa sécurité. 
La politique n'est pas seulement une question de réalité, mais aussi de perception. 
Car c'est de la perception, qu'elle soit exacte ou pas, dont dépend la décision. 
C'est tout particulièrement vrai quand la perception touche à ce que les parties en cause considèrent être une menace à leur existence même. 
Les menaces d'annihilation du président Mahmoud Ahmadinejad sont prises au sérieux en Israël à cause du traumatisme de l'Holocauste. 
Et la plupart des pays arabes craignent un Iran nucléarisé. 
Au début du mois, le président Bush s'est rendu à Jérusalem à l'occasion du 60° anniversaire d'Israël. 
Il a joué un rôle important dans les commémorations, mais ceux qui espéraient qu'il consacrerait aussi sa visite à débloquer les négociations israélo-palestiniennes ont été profondément déçus. 
La préoccupation première de Bush portait sur l'Iran, y compris lors de son discours devant le parlement israélien. 
Il avait pourtant promis d'œuvrer à se rapprocher d'une résolution du conflit israélo-palestinien avant la fin de son mandat cette année. 
Mais sa dernière visite en Israël semble indiquer qu'il a un autre objectif : planifier avec Israël de mettre fin au programme nucléaire iranien, et le faire de préférence par la force plutôt que par la voie diplomatique. 
Quiconque a lu la presse israélienne durant les fêtes du 60° anniversaire ou qui a écouté attentivement ce qui se disait à Jérusalem n'avait pas besoin d'être un prophète pour comprendre que les choses touchent à leur fin : 
· L'ensemble de l'éventail politique israélien demande la "fin de l'attitude d'apaisement" à l'égard de la menace nucléaire iranienne. 
· Lors des célébrations, le ministre de la défense, Ehud Barak, aurait dit qu'une confrontation militaire cruciale n'est pas exclue. 
· Le commandant sortant de l'armée de l'air israélienne a déclaré que les forces aériennes pouvaient remplir n'importe quelle mission, aussi difficile soit-elle, pour assurer la sécurité du pays. 
La destruction l'année dernière d'installations nucléaires en Syrie et l'absence de réaction internationale qui s'en est suivie est considérée comme un modèle pour l'action à venir contre l'Iran. 
· Les demandes de livraison d'armes discutées avec le président américain portaient essentiellement sur l'amélioration des capacités offensives et de précision de l'armée de l'air israélienne. 
· Les initiatives diplomatiques et les sanctions de l'ONU sont considérées comme définitivement inefficaces. 
· Avec la fin du mandat de Bush qui s'approche et l'incertitude quant à la politique de son successeur, la fenêtre d'action pour Israël va bientôt se fermer. 
Ces deux derniers facteurs sont particulièrement importants. 
Même si les services de renseignement militaire israéliens estiment que l'Iran ne pourrait franchir la limite à ne pas dépasser avant 2010 - 2015, le sentiment dominant en Israël est que du point de vue politique c'est maintenant le moment d'agir, durant les derniers mois de la présidence de Bush. 
Même si l'on reconnaît à Jérusalem qu'un bombardement des installations nucléaires iraniennes comporterait des risques graves difficiles à évaluer, le choix entre accepter que l'Iran ait la bombe et entreprendre une action militaire - avec toutes ses conséquences possibles - est sans ambiguïté. 
Israël ne va pas attendre passivement que les choses suivent leur cours. 
Le Moyen-Orient se dirige vers une nouvelle confrontation majeure en 2008. 
L'Iran doit comprendre qu'en l'absence d'une solution diplomatique dans les mois qui viennent, il y aura sans doute un conflit militaire avec tous les risques que cela comporte. 
Il est grand temps d'entamer de véritables négociations. 
La dernière offre des Six - les cinq membres permanents du Conseil de sécurité et l'Allemagne - qui va très loin dans la prise en compte des intérêts iraniens - est sur la table de discussion. 
Néanmoins, la question décisive est de savoir s'il sera possible de geler le programme nucléaire iranien pendant les négociations, de manière à éviter une confrontation militaire avant qu'elles ne s'achèvent. 
Si cette dernière tentative échoue, la situation va devenir rapidement grave. 
Très grave. 

Le lourd tribut de la haute finance 
LONDRES – À l’heure d’une impasse des négociations avec le Royaume-Uni autour du Brexit, les autres États européens exploitent cette période d’incertitude quant à la régulation future des marchés financiers du continent pour attirer des entreprises et activités qu’ils invitent à quitter Londres pour rejoindre des centres rivaux. 
Les Français sont particulièrement actifs en soutien de Paris, mais Francfort, malgré un faible appui de la part du gouvernement à Berlin, suit de près le peloton de tête. 
D’autres villes telles que Luxembourg, Dublin et Amsterdam ouvrent également grand les bras. 
Les banquiers n’ont jamais été aussi aimés depuis au moins dix ans. 
Mais ces autres villes ont-elles véritablement intérêt à imiter Londres pour devenir un centre financier mondial ? 
Ont-elles conscience de ce qui est bon pour elles, et pour l’économie nationale à laquelle elles appartiennent respectivement ? 
La crise financière mondiale de 2008 nous a conduits à peser de nouveau le pour et le contre. 
Le fait qu’une ville accueille un centre financier majeur s’avère évidemment bénéfique pour les concessionnaires Porsche, les bars à champagne huppés, et les clubs de table dance. 
Certains font néanmoins valoir que les risques en termes d’impact sur le reste de l’économie seraient trop importants pour qu’on les néglige. 
Andy Haldane, économiste en chef de la Banque d’Angleterre, décrit le secteur bancaire comme un « polluant », au moins dans une certaine mesure. 
« Le risque systémique », affirme-t-il, « est un dérivé nocif », « susceptible de mettre en péril les spectateurs innocents de l’économie dans son ensemble ». 
Certains États, parmi lesquels le Royaume-Uni, continuent de subir « les coûts sociaux des crises bancaires pour le grand public ». 
D’autres feront valoir que la réforme réglementaire, notamment à travers les exigences capitalistiques beaucoup plus strictes qui ont été établies par le Comité de Bâle sur le contrôle bancaire pour les banques importantes sur le plan systémique, ont significativement réduit le risque d’avoir à subir ces coûts. 
Des recherches démontrent que les ratios de capitaux dits de catégorie 1, supérieurs à 13 % neutralisent le risque d’effondrement des banques. 
Ce risque ne peut jamais être réduit à zéro, mais les tests de résistance effectués par les régulateurs indiquent que la plupart des grandes banques peuvent dorénavant survivre à des chocs économiques absolument extrêmes. 
La Banque d’Angleterre modélise une contraction de 4,7 % du PIB ainsi qu’une chute de 33 % des prix de l’immobilier, et jusqu’à présent les banques survivent. 
Des études différentes soulignent en revanche d’autres effets secondaires défavorables liés au fait d’accueillir un secteur financier d’envergure extrême. 
Stephen Cecchetti et Enisse Kharroubi de la Banque des règlements internationaux (BRI) font par exemple valoir qu’un secteur financier d’ampleur excessive mettrait à mal la productivité et la croissance. 
L’une des raisons de ce phénomène réside dans une distorsion de la répartition des compétences. 
Le secteur financier, qui généralement rémunère davantage que la plupart des autres, siphonne de rares compétences élevées à l’écart de certains domaines de l’économie dans lesquels ces aptitudes pourraient davantage contribuer à la productivité. 
Lorsque j’étais moi-même directeur de la London School of Economics, j’ai été frappé par le fait que dans un établissement d’enseignement proposant un large ensemble de sciences sociales et humaines, et pas simplement les matières financière et économique, plus de 30 % des étudiants de la classe diplômée s’orientent certaines années vers des emplois dans la finance. 
De nombreux diplômés en ingénierie de l’Imperial College de Londres étaient également séduits par les banques d’investissement, qui leur proposaient des salaires extravagants pour mettre au point des structures financières complexes, plutôt que des ponts ou des machines-outils. 
Un deuxième effet secondaire regrettable, toujours selon Cecchetti et Kharroubi, découle d’une préférence de la finance bancaire pour les investissements dans l’immobilier, où existent des garanties, au détriment d’investissements plus difficilement évaluables dans les entreprises technologiques. 
Leurs calculs suggèrent qu’un degré élevé de financiarisation de l’économie, certainement bien en dessous du niveau observé au Royaume-Uni ces dernières années, serait susceptible de mettre à mal la croissance. 
D’autres études encore suggèrent que les effets négatifs commenceraient à se faire sentir lorsque le crédit au secteur privé dépasse 80 à 100 % du PIB. 
Au cours de la crise financière, ce ratio au Royaume-Uni tournait autour de 180 %, depuis un certain temps bien supérieur à 100 %. 
D’autres affirment qu’un secteur financier de grande envergure serait susceptible d’élever le taux de change, rendant les autres exportations moins compétitives. 
Des recherches plus discutées, récemment publiées par l’Université de Sheffield, vont beaucoup plus loin en tentant d’estimer le coût économique engendré par la spécialisation de la Grande-Bretagne dans la haute finance. 
Les auteurs aboutissent à un chiffre de 4 500 milliards £ (5 900 milliards $), soit deux années de PIB selon les niveaux de 2018, pour la période s’étendant de 1995 à 2015. 
Si cette analyse est correcte, nous aurions intérêt à renvoyer nos banquiers vers Paris, par trains Eurostar entiers et spécialement affrétés, en nous assurant qu’ils ne sautent pas du train avant d’avoir atteint le tunnel sous la Manche. 
Selon cette conception, déménager Lombard Street sur le boulevard Haussmann pourrait se révéler plus efficace que toutes les autres tentatives fournies par nous autres Britanniques au fil des siècles pour affaiblir nos plus proches voisins. 
Mais quel est le degré de fiabilité de ces calculs ? 
Si l’on considère cet argumentaire comme plausible, cela signifie qu’en matière financière, comme pour les biens de luxe, point trop n’en faut. 
Le prétendu impact sur la croissance suppose néanmoins qu’une partie des individus qualifiés évacués par le secteur financier s’orientent vers un autre domaine de l’économie, plutôt que de suivre les emplois financiers où qu’ils se rendent. 
Or, rien ne garantit que cela se produira, ou que les emplois perdus en raison des mouvements dans le secteur financier seront compensés par de la croissance ailleurs. 
Le secteur manufacturier britannique enregistre des performances insuffisantes pour d’autres raisons que la finance, notamment à cause d’une gestion inefficace et de mauvaises relations en matière de travail. 
Quoi qu’il en soit, il semble que le Royaume-Uni s’oriente vers une expérimentation concrète qui mettra ces théories à l’épreuve. 
À moins d’une surprise majeure dans les négociations autour du Brexit, qui produirait un futur système de libre-échange à la fois des biens et des services, une importante relocalisation de l’activité financière vers le continent, ainsi que vers l’Irlande, est vouée à s’opérer avec le temps. 
Si cela se produit, et lorsque cela surviendra, espérons que les économistes de la BRI, moqués par Londres lorsqu’elle était au sommet, n’aient pas entièrement tort. 

Haute tension aux Pays-bas 
La Belgique et les Pays-Bas, deux membres fondateurs de l’Union européenne, sont de plus en plus divisés sur la signification de ce projet. 
Le Traité de réforme de l’UE est aujourd’hui au centre de cette mésentente, mais ses racines sont plus profondément enfouies. 
Selon les rapports de presse, le désaccord est devenu si grave que le président français Nicolas Sarkozy a dû intervenir. 
L’Europe ne peut se permettre un combat de coqs entre ces deux membres fondateurs, il est donc grand temps de remiser les émotions et de passer en revue leurs différences de points de vue sur l’avenir de l’intégration européenne. 
En tant qu’ancien secrétaire d’État néerlandais aux Affaires européennes et coordinateur du Benelux, je pense que les Pays-Bas et la Belgique peuvent à nouveau jouer des rôles complémentaires. 
Depuis le tout début, ces pays représentent les aspects différents de l’identité européenne : la Belgique, en tant que pays industriel, orienté vers le continent, bilingue et intermédiaire avec le sud de l’Europe d’un côté, et les Pays-Bas, avec sa tradition agricole et commerciale forte, et son orientation anglo-saxonne et atlantique de l’autre. 
Des deux, la Belgique a davantage tendance à soutenir l’UE sans réserves. 
Les sondages indiquent que plus de 80 % des Belges veulent davantage d’intégration, alors qu’environ 50 % des Néerlandais se qualifient d’eurosceptiques. 
Ils estiment l’Union pour ses bénéfices économiques, mais ils se méfient de sa politique. 
La coopération entre Belges et Néerlandais s’est autrefois avérée essentielle pour aider l’Europe à aller de l’avant. 
Le traité économique du Benelux de 1944 était un test précoce de l’Europe des six, et c’est le Memorandum Benelux commun, imaginé par le clairvoyant J. W. Beyen et présenté à Messine en 1955, qui a donné l’élan à la création du marché commun. 
D’ailleurs, c’est la base sur laquelle le ministre des Affaires étrangères belge Paul-Henri Spaak et ses collègues ont travaillé quand ils ont mis en place le cadre du Traité de Rome et de la Communauté économique européenne. 
Le comité Spaak avait conçu un système pour équilibrer le pouvoir électoral d’États de tailles différentes. 
Un système d’un vote par État-membre aurait signifié la domination par les États européens les plus petits. 
À l’inverse, un système basé sur la population aurait trop favorisé les plus grands. 
L’équilibre fut atteint en partie par un système de pesage des voix au Conseil des ministres, où sont prises la plupart des décisions. 
Avec chaque agrandissement de l’Union, ce ssytème de prise de décision a été très largement maintenu. 
L’équilibre des droits de vote entre petits et grands États-membres fut aussi assuré en investissant la Commission, qui exprime l’intérêt commun de la Communauté, de l’autorité exclusive pour proposer les réglementations. 
Cette autorité était renforcée en requérant l’unanimité parmi les États-membres pour renverser la Commission – une provision qui a renforcé la position des petits États par rapport aux grands. 
En tant qu’économies ouvertes, la Belgique et les Pays-Bas se sont tous deux intéressés au développement du marché interne, tout en adoptant des méthodes différentes. 
La Belgique a principalement suivi l’école monétaire française, alors que les Pays-Bas partageaient la préférence de l’Allemagne pour la convergence économique avant de s’impliquer dans la parité des taux de change. 
Quand le président Valéry Giscard d’Estaing et que le chancelier Helmut Schmidt ont fait la proposition franco-germanique commune pour l’Union économique et monétaire (UEM), la Belgique et les Pays-Bas ont travaillé ensemble pour atteindre cet objectif commun. 
Avec le Luxembourg, ils ont constitué un facteur important de création de l’UEM. 
En 1991, quand les Pays-Bas occupaient la présidence européenne, la Belgique a soutenu leur grand projet de traité pour l’Union européenne. 
Les Néerlandais proposaient de porter toutes les prises de décision européennes - économie, politiques étrangères, justice et affaires intérieures - dans un seul cadre. 
La proposition s’est avérée aller trop loin et est devenue le “lundi noir” de l’histoire néerlandaise, jour où le ministre des Affaires étrangères de l’époque, Hans Van den Broek, a affronté l’opposition quasiment unanime du Conseil des ministres européen. 
La Belgique a été le seul État-membre à soutenir les Pays-Bas dans cette courageuse entreprise. 
Mais les Belges et les Néerlandais ont parfois été moins que coopérants. 
Quand il s’est agi de droit de vote au Parlement européen et au Conseil, les Néerlandais se sont battus avec ténacité pour obtenir une voix supplémentaire à Amsterdam en 1991 et une autre à Nice en 2000. 
Cela a pu satisfaire les sentiments nationalistes aux Pays-bas, car le pays mesure 1,5fois la taille de la Belgique, mais ce n’est pas très bien passé en Belgique. 
Les deux pays se sont aussi retrouvés dans des camps opposés au sujet de la guerre en Irak, et, naturellement, dans leurs attitudes au sujet de la future intégration politique. 
La position réservée actuelle des Pays-bas sur de prochaines intégrations politiques n’est pas dans son plus grand intérêt. 
Mais la Belgique aurait pu montrer davantage de compréhension pour la position des Pays-Bas après que les Néerlandais avaient fermement rejeté la proposition de constitution européenne lors du référendum du milieu de l’année 2005. 
La Belgique et les Pays-Bas ont besoin de ressusciter leurs efforts de coopération dans le cadre du Benelux. 
L’économie du Benelux est la quatrième plus grande de l’UE. 
La Belgique sera au service du Conseil de sécurité des Nations unies pour les deux prochaines années, et elle a indiqué qu’elle envisageait de donner à son mandat une dimension européenne. 
La période à venir pourrait ainsi être utilisée par les deux pays pour revoir leurs positions traditionnelles et pour réfléchir sur la manière dont la politique européenne peut le mieux servir leurs besoins communs. 
Traditionnellement, les Pays-Bas se sont toujours vus comme le plus petit des grands États-membres de l’UE. 
Mais d’autres le voient généralement comme le plus grands des petits. 
Accepter ce point de vue pourrait avoir un impact sain sur leur comportement au sein de l’UE. 
Après tout, on peut s’attendre à ce que les trois plus grands États de l’UE – l’Allemagne, la Grande-Bretagne et la France – cherchent des accords entre eux au sujet de la forme future de l’Union. Par conséquent, l’objectif commun des pays du Benelux devrait être d’influencer leurs actes et de s’assurer que leur façon de penser est acceptable par la communauté tout entière. 

Lorsque grimperont les taux d’intérêt 
CAMBRIDGE – Les taux d’intérêt à long terme ont aujourd’hui atteint un niveau si bas que cela en devient intenable, créant des bulles dans le prix des obligations et celui d’autres titres. 
À mesure que les taux d’intérêt augmenteront, ce qui est inévitable, ces bulles éclateront, le prix de ces titres chutera, et quiconque en sera détenteur finira par en faire les frais. 
Sachant que ces titres sont détenus par nombre de banques et autres institutions financières à fort effet de levier, l’éclatement de ces bulles pourrait bien entraîner faillites et effondrement des marchés financiers. 
Le taux d’intérêt extrêmement bas des bons du Trésor américain est une claire illustration de la mauvaise tarification des actifs financiers qui se joue actuellement. 
Un bon du Trésor à dix ans présente un taux d’intérêt nominal de moins de 2%. 
Dans la mesure où le taux d’inflation s’élève également à 2 %, ceci signifie un taux d’intérêt réel négatif, ce que confirme le taux d’intérêt de -0,6% relatif aux titres du Trésor protégés contre l’inflation (TIPS) à dix ans, qui ajustent le paiement des intérêts et du capital en fonction de l’inflation. 
Historiquement, le taux d’intérêt réel sur les bons du Trésor à dix ans dépasse généralement 2% ; ce taux se situe ainsi aujourd’hui deux points de pourcentage en dessous de sa moyenne historique. 
Or, ces taux historiques ont jusqu’à présent été constatés sur des périodes caractérisées par des déficits budgétaires et une dette fédérale bien inférieurs à ceux d’aujourd’hui. 
Sachant qu’il est prévu que les déficits budgétaires représentent 5% du PIB d’ici la fin de la décennie à venir, et compte tenu d’un ratio dette/PIB qui a pratiquement doublé ces cinq dernières années et qui continue de croître, le taux d’intérêt réel sur les bons du Trésor devrait être sensiblement supérieur à ses niveaux passés. 
La raison du niveau insoutenablement bas des taux d’intérêt à long terme actuels n’est pas un mystère. 
La politique d’ « achat d’actifs à long terme » adoptée par la Réserve fédérale, également qualifiée d’ « assouplissement quantitatif, » a volontairement maintenu les taux d’intérêt à long terme à un faible niveau. 
La Fed achète chaque mois pour 85 milliards $ d’obligations du Trésor et de titres hypothécaires à long terme, ce qui représente 1 020 milliards $ chaque année. 
Dans la mesure où ceci excède la taille du déficit public, cela signifie que les marchés privés n’ont besoin d’acheter aucune des dettes gouvernementales nouvellement émises. 
La Réserve fédérale a précisé qu’elle finirait par cesser ses démarches d’achat d’actifs à long terme, afin de permettre aux taux d’intérêt d’augmenter jusqu’à retrouver des niveaux normaux. 
Bien qu’il n’indique pas le moment précis auquel grimperont les taux d’intérêt, ni l’ampleur des hauteurs atteintes, le Bureau du budget du Congrès (ou CBO pour Congressional Budget Office) prévoit que le taux des bons du Trésor à dix ans dépassera 5% d’ici 2019, un pourcentage en dessous duquel il ne redescendra pas au cours des cinq années qui suivront. 
Les prévisions de taux d’intérêt établies par le CBO raisonnent sur la base d’une inflation future de seulement 2,2%. 
Si cette inflation venait à s’élever bien au-delà (conséquence future très probable des dernières politiques de la Fed), le taux d’intérêt des obligations à long terme pourrait être d���autant plus élevé. 
Les investisseurs achètent des obligations à long terme à des taux d’intérêt actuels extrêmement bas dans la mesure où le taux d’intérêt sur les investissements à court terme est aujourd’hui proche de zéro. 
Autrement dit, les acheteurs perçoivent un rendement courant supplémentaire de 2% en échange du risque que présente la détention d’obligations à long terme. 
Il pourrait bien s’agir d’une stratégie de perte d’argent, à moins que les investisseurs soient assez judicieux ou chanceux pour vendre leurs obligations avant que n’augmentent les taux d’intérêt. 
Dans le cas contraire, la perte de prix de ces obligations ferait plus qu’annuler les intérêts supplémentaires perçus, même en cas de taux inchangés pendant une période de cinq ans. 
Voici la manière dont fonctionne l’équation pour un investisseur qui déciderait de réinvestir dans des obligations à dix ans pour les cinq prochaines années, percevant ainsi 2% supplémentaires chaque année par rapport à ce qu’il percevrait en investissant dans des bons du Trésor ou dans des dépôts bancaires. 
Supposons que le taux d’intérêt sur les obligations à dix ans reste inchangé pour les cinq prochaines années, et qu’il augmente par la suite de 2% à 5%. 
Au cours de ces cinq années, cet investisseur percevra annuellement 2% supplémentaires, soit un gain cumulatif de 10%. 
Mais lorsque le taux d’intérêt sur une obligation à dix ans passera à 5%, le prix de l’obligation chutera de 100 $ à 69 $. 
L’investisseur en question perdra ainsi 31 $ sur le prix de l’obligation, soit trois fois plus qu’il n’aura perçu en paiements d’intérêts supérieurs. 
Le faible niveau du taux d’intérêt sur les obligations du Trésor à long terme a également boosté la demande relative à d’autres actifs à long terme prometteurs de rendements supérieurs, parmi lesquels les actions, les terrains agricoles, les obligations d’entreprises à fort rendement, l’or ou encore l’immobilier. 
Lorsque les taux d’intérêt augmenteront, ces actifs verront également leur prix chuter. 
La Réserve fédérale a entrepris cette stratégie de faible niveau des taux d’intérêt à long terme dans l’espoir de stimuler l’activité économique. 
À ce jour, la mesure de cette stimulation demeure cependant très réduite, le risque de bulles financières étant d’un autre côté de plus en plus inquiétant. 
Les États-Unis ne sont pas le seul pays présentant des taux d’intérêt réels à long terme très faibles, voire négatifs. 
L’Allemagne, la Grande-Bretagne et le Japon connaissent des taux d’intérêt à long terme tout aussi bas. 
De plus, dans chacun de ces États, il est très probable que les taux d’intérêt augmentent au cours des prochaines années, entraînant des pertes pour les détenteurs d’obligations à long terme, et menaçant potentiellement la stabilité des institutions financières. 
Même si les stratégies monétaires actuelles des principales économies développées ne conduisent pas à l’augmentation de l’inflation, il est possible que dans le futur nous regardions ces années passées comme une période au cours de laquelle les politiques officielles conduisirent à des pertes individuelles ainsi qu’à une instabilité financière globale. 

Hillary Clinton à Pékin 
NEW YORK – Hillary Clinton s’en va en Chine. 
La secrétaire d’Etat américaine a pris une sage décision en effectuant son premier déplacement à l’étranger en Asie. S’il est, de plus, mené avec aplomb, ce voyage pourrait s’avérer très fructueux pour l’administration Obama qui tente de rétablir sa suprématie mondiale. 
Le fait que Mme Clinton ait choisi d’aller en Asie maintenant, tandis que le Département d’Etat n’est pas finalisé – il n’y a pas d’ambassadeur à Pékin, de nombreux officiels sont partis ou en train de partir et leurs remplaçants ne sont pas encore en place – montre qu’elle est déterminée à revendiquer l’Asie comme son propre territoire. 
Hillary Clinton apporte aux relations sino-américaines de l’ouverture et la volonté de proposer une nouvelle architecture. Mais, tandis qu’une myriade de questions se profile, il importe à ses yeux de trouver un centre d’intérêt commun sous-jacent afin de renforcer cette relation bilatérale des plus importantes. 
Paradoxalement, le défi du changement climatique est un excellent point de départ. 
Le gouvernement chinois ne devrait pas sous-estimer l’engagement de Clinton et d’Obama à ce propos. 
Tout comme Mme Clinton nous en a fait part lors d’un discours à l’Asia Society à New York avant son départ : « collaborer à la production d’énergie propre et de manière toujours plus efficace nous donne l’occasion d’approfondir l’ensemble des relations sino-américaines. » 
Reconnaissant publiquement que les Etats-Unis sont « les plus forts émetteurs de gaz à effet de serre », Mme Clinton a aussi affirmé que les Etats-Unis devaient montrer l’exemple en réduisant les émissions nocives et en développant une économie faible en carbone. 
Voilà bien longtemps que la Chine souhaitait l’entendre dire. 
Clinton a ainsi planté le décor d’une éventuelle association avec la Chine dont le cœur n’est autre que le changement climatique. 
La réceptivité des Chinois reflétera le degré d’avancement de la discussion entre la théorie et la pratique, tout en permettant de stabiliser la relation des deux pays. 
Jusqu’à présent, les Chinois ont adopté une attitude attentiste, puisque les officiels souhaitaient savoir quels émissaires Obama leur enverrait et ce qu’ils leur diraient. 
Leur prudence est compréhensible. Mais la Chine ne semblait pas avoir pris conscience de l’incertitude des choses aux Etats-Unis ni comment l’arrivée de ce nouveau président dégage un flux de mouvements totalement inédit. 
S’ils l’avaient anticipé, les Chinois auraient pu influencer la décision provenant finalement des Américains. 
Puisque, lorsqu’il s’agit de la Chine, Clinton et Obama sont yizhang baizhi « une feuille de papier vierge ». 
Avec Clinton à Pékin, l’heure est venue d’esquisser un avenir sino-américain de manière prévenante et mûrement réfléchie. 
Dans son discours, Clinton a évoqué un vieil aphorisme chinois Tongchuan Gongji : « Si, sur un même bateau, traversez le fleuve ensemble pacifiquement. » 
Cet aphorisme fait référence à un ancien épisode dans lequel des soldats des Etats en guerre Wu et Yue se retrouvent sur le même bateau pour traverser un fleuve durant une tempête et acceptent de baisser les armes pour se créer un passage commun. 
La métaphore est judicieuse étant donné la situation dans laquelle les Etats-Unis et la Chine se trouvent à l’heure actuelle : sur une planète dangereusement réchauffée par nos progrès frénétiques. 
Il est inévitable et justifié qu’Hillary Clinton aborde le Tibet, les droits de l’homme et d’autres sources de différends. Mais il semble évident qu'elle souhaite le faire dans le contexte d’une nouvelle relation sino-américaine, plaçant la collaboration au cœur de ses préoccupations. 
Les dirigeants chinois seraient mal avisés de considérer le changement climatique comme une question subsidiaire, à l’instar d’un problème posé aux pays en voie de développement tels que la Chine afin de bloquer leurs progrès économiques. 
La Chine devrait répondre à l’appel de Clinton pour collaborer sur le changement climatique. Cela deviendrait le parangon d’un changement radical dans les relations sino-américaines, à l’image du front uni contre l’Union Soviétique lorsque Richard Nixon et Henry Kissinger sont allés en Chine en 1972 pour entamer une normalisation de leurs relations. 
En étudiant cette question fondamentale, les dirigeants Chinois devraient aussi mesurer la malléabilité actuelle de la politique étrangère des Etats-Unis. Même s’ils ont coutume de voir les Etats-Unis comme une « grande puissance » dominatrice et bien souvent critique, la réalité est différente aujourd’hui. 
Les Etats-Unis entament en effet un chapitre totalement nouveau de leur histoire, et ce avec une nouvelle administration. Ainsi que Deng Xiaoping l’a si fameusement rédigé dans ses notes sur la réforme en Chine dans les années 1980 : « Nous sentons que nous remontons le fleuve sur des rochers. » 
Ce n’est pas tant que l'administration Bush a laissé les relations sino-américaines dans un très mauvais état, mais que les probabilités d’une véritable amélioration n’ont jamais été aussi élevées. 
L’ouverture de Clinton à de nouvelles méthodes et son déplacement précoce à Pékin donnent une excellente occasion aux dirigeants Chinois de l’aider à se battre contre le changement climatique. Probablement le défi le plus important auquel le monde doit faire face à notre époque, une odyssée commune. 


Les adieux d’Hillary ? 
TOKYO – « Il n’y a pas de deuxième acte dans la vie d’un Américain, » selon la célèbre formule de F. Scott Fitzgerald. 
La carrière impressionnante (et, je l’espère, inachevée) d’Hillary Clinton – passée du statut de Première dame à celui de sénatrice américaine, avant de se présenter à l’élection présidentielle, pour enfin occuper la fonction de secrétaire d’État au sein de l’administration du candidat victorieux – démontre combien Fitzgerald s’est trompé. 
Tandis qu’Hillary Clinton se prépare aujourd’hui à quitter ses fonctions, les spéculations vont bon train, et beaucoup pensent qu’elle se présentera à la succession de Barack Obama en 2016. 
Hillary a non seulement eu droit à un deuxième acte, mais également à un troisième – des millions d’Américains souhaitant la voir en écrire un quatrième. 
Ses quatre années au sommet de la diplomatie américaine lui ont conférée, à juste titre, une stature emblématique autour du monde. 
Au cours de son exercice du pouvoir, deux des épisodes de guerre les plus longs de l’histoire américaine ont pu être refermés, les alliances de l’Amérique revigorées, tandis que les jeunes femmes du monde entier ont été encouragées à se battre pour réaliser leurs rêves – que ce soit dans le domaine universitaire, en affaires, ou en politique. 
Les rêves d’Hillary Clinton lui ont permis de se placer parmi les plus grands secrétaires d’État américains d’après-guerre – Dean Acheson, Henry Kissinger et James Baker. 
Le poste de secrétaire d’État revêt une ampleur véritablement mondiale. 
Il exige non seulement une approche cohérente de la manière dont fonctionne notre monde ainsi que de la place des intérêts nationaux américains au sein de l’ordre international, mais nécessite également de formidables compétences politiques, une endurance certaine, un sens du timing avisé en la matière, et par-dessus tout du courage. 
Hillary Clinton a su allier toutes ces qualités, et les exploiter pleinement. 
Au milieu de deux guerres, et face à l’avènement de l’Asie, Hillary Clinton a dû faire face aux trois grandes tâches qui incombent à tout secrétaire d’État américain : mettre le doigt sur les défis existants, développer une stratégie viable suscitant le soutien du gouvernement américain tout entier ainsi que de l’opinion publique, et enfin gérer la pratique quotidienne de la diplomatie américaine. 
La décision d’Obama atteste non seulement de son jugement en tant que président, mais également du caractère d’Hillary Clinton. 
La principale difficulté de celle-ci, dans le cadre de sa fonction de secrétaire d’État, a consisté à repenser la nature même de l’implication des États-Unis dans les affaires du monde. 
Le choix des États-Unis de faire cavalier seul lors des années de guerre contre la terreur avait éloigné le pays de ses alliés les plus proches, et s’était avéré insuffisant dans la résolution des conflits armés en Iraq et en Afghanistan, tout comme dans la création d’une structure de paix en faveur d’une Asie éprouvant des difficultés à faire face à l’émergence et à l’affirmation de la puissance chinoise. 
Avec Hillary Clinton à la tête de sa diplomatie, l’Amérique a refait de ses alliances – en Europe, au Moyen-Orient et en Asie – à la fois un principe clé et un mécanisme opérationnel fondamental de sa politique étrangère. 
Ce renouveau de confiance entre les alliés a été particulièrement important en Asie et au Moyen-Orient, où les États-Unis bénéficient de vieux partenaires de coopération comme la Turquie, le Japon et la Corée du Sud, ainsi que de quasi-alliances nouvelles avec l’Inde et l’Indonésie, des relations destinées dissuader les agressions. 
En effet, la politique étrangère américaine de « pivot » vers l’Asie-Pacifique n’aurait pas pu être mise en œuvre si les États-Unis n’avaient pas auparavant renoué avec les démocraties asiatiques, mais pas non plus si Hillary Clinton ne s’était pas résolue à faire de la Chine une partie prenante de la solution, plutôt que de se contenter d’en faire la cible de récriminations ou l’objet d’un confinement. 
La Chine se voit ainsi offrir l’opportunité de préserver sa dignité, tout en ayant intérêt à s’intégrer à un ordre régional stable – et en fin de compte global – qui l’accueille d’ailleurs en tant qu’acteur à part entière, à condition qu’elle respecte les règles multilatérales. 
Les efforts d’Hillary Clinton pour raviver les alliances de l’Amérique ont clairement traduit la volonté de faire de la confiance d’autrui dans le leadership américain une priorité absolue, ce à quoi elle est parvenue sans chercher à militariser chaque problème international. 
Son approche a reposé sur l’idée que la création de conditions de puissance coopérative pouvait permettre au processus de recherche de la paix de s’auto-renforcer. 
Par ailleurs, bien que soulignant l’importance des alliances, elle n’a pas négligé la nécessité d’un engagement contre les adversaires des États-Unis, sans jamais pour autant – notamment auprès de l’Iran et de la Corée du Nord – en faire un simple exercice de martelage de la différence. 
Femme politique et parlementaire exceptionnelle, Hillary Clinton a compris que le véritable héritage d’une femme d’État ne résidait pas dans les journaux et sondages du moment, mais dans les institutions et les politiques durables, et que l’effort politique exigeait une volonté d’atteindre les objectifs étape par étape, à défaut de perfection. 
Ainsi qu’elle l’a expliqué : « Le défi consiste aujourd’hui à pratiquer la fonction politique comme l’art de rendre possible ce qui semble impossible. » 
Enfin, accomplissement plus discret mais porteur de réelles conséquences à long terme, Hillary Clinton a fait de l’égalité des sexes – et pas seulement en politique – une préoccupation véritable de sa diplomatie. Partout où elle s’est rendue, Hillary Clinton a évoqué l’égalité des droits. 
« Bien trop souvent, » a-t-elle relevé, « la marche vers la mondialisation est synonyme de marginalisation de la femme. 
Et cela doit changer. » 
Hillary Clinton a contribué à faire de ce changement une réalité, non seulement pour les femmes appartenant à son univers (qui est aussi le mien), mais, plus important encore, pour toutes celles qui souffrent de la pauvreté, de la privation de leurs droits, et du silence dans le monde entier. 

Les tourments d'Hillary Clinton 
WASHINGTON, DC – Hillary Clinton, l'une des femmes plus célèbres au monde, détentrice de certaines des plus hautes fonctions de la politique américaine et peut-être prochaine Présidente des États-Unis, a eu plus que son lot de tourments. 
Largement considérée il y a un an comme une grande favorite à l'investiture du Parti Démocrate, elle est confrontée à une épreuve beaucoup plus rude que quiconque aurait pu l'imaginer, y compris elle-même. 
Pourtant la plupart des problèmes que rencontre Clinton étaient prévisibles et annoncés dès 2008, quand elle s'est présentée contre Barack Obama. 
Elle en a provoqué d'autres elle-même. 
D'une part, elle n'est tout simplement pas très douée en politique. 
Clinton est la seule personne à avoir lancé deux fois sa campagne. 
(Sa première tentative dans l'Iowa, où elle a parlé à environ huit personnes dans des réunions à huis clos, n'a pas très bien fonctionné.) 
Cette femme impressionnante et remarquablement intelligente n'est tout simplement pas douée pour la politique, ce qui est indispensable au plus haut niveau. 
Le succès aux élections présidentielles américaines exige une superbe intuition, une capacité à improviser et surtout, une profession de foi convaincante de la part du candidat. 
Clinton propose sans aucun doute de nombreux programmes qu'elle entend mener en tant que Présidente. Mais pour reprendre le mot de Winston Churchill, son pudding n'a pas de thème. 
Sa meilleure tentative pour insuffler un message : « Je suis une progressiste qui peut faire avancer les choses » n'a pas vraiment pris la tournure d'une envolée. 
En revanche, son rival Bernie Sanders est devenu un concurrent sérieux, parce qu'il a élaboré avec brio un message convaincant pour sa campagne : le système est truqué et un régime de financement de campagne corrompu le maintient en place. 
Les programmes radicaux promus par Sanders (un système de santé public à payeur unique et une scolarité gratuite dans les universités publiques), bien qu'ils soient impossibles à mettre en pratique, sont très populaires en particulier chez les jeunes qui le préfèrent majoritairement à Clinton. 
Elle entend promouvoir son incrémentalisme : n'ayez pas de grandes ambitions. 
Pendant ce temps, Sanders se fait l'apôtre d'une révolution politique. 
Ensuite vient la question de la fiabilité. 
L'intégrité de Sanders semble inattaquable, tandis que Clinton continue de fournir les motifs de mettre en doute la sienne. 
Elle et ses conseillers sont clairement abasourdis par l'ampleur du défi qui l'attend. 
Sanders a l'air authentique ; Clinton semble programmée. 
Elle semble parfois n'avoir aucune sensibilité et en particulier ne pas avoir la moindre idée de l'humeur des citoyens sur la question de l'argent. 
La colère gronde depuis des années, quant à l'écart de plus en plus grand entre les très riches et le reste du monde. 
Peu de temps avant le début de sa campagne, Hillary Clinton a dit que quand elle et son mari avaient quitté la Maison Blanche, ils étaient « complètement fauchés. » 
Si cela est vrai, ils se sont rapidement refaits une santé : on estime la richesse de Bill et Hillary Clinton à plus de 100 millions de dollars, (la totalité de cette somme ayant été gagnée depuis qu'ils ont quitté la Maison Blanche), la plus grande partie provenant de frais de conférence astronomiques. 
Comme d'autres anciens présidents américains (Jimmy Carter étant une exception notable), les Clinton exploitent leur notoriété et leur influence pour amasser une fortune. 
Le problème n'est pas tant de savoir comment ils ont gagné la plus grande partie de leur argent, que la provenance de cet argent. 
Alors que Bill a conclu des ententes commerciales avec des personnalités internationales suspectes, Hillary a gagné une grande partie de sa fortune en prononçant des discours pour des sociétés de Wall Street. Cela constitue le principal grief des citoyens à son encontre, du fait que ces sociétés ont provoqué la Grande Récession de 2008. 
Cela a fourni une cible idéale à Sanders, qui a souligné le fait que Clinton a obtenu 675 000 dollars pour les trois discours qu'elle a donnés pour Goldman Sachs. 
Les attaques de Sanders l'ont fait désarçonnée : interrogée par l'animateur de CNN dans un hôtel de ville, sur les raisons pour lesquelles elle a accepté autant d'argent de la part de Goldman Sachs, interloquée, madame Clinton a haussé les épaules et a répondu : « C'est la somme qu'ils ont proposée ». 
Vient ensuite la polémique au sujet de son utilisation d'un serveur privé non sécurisé à son domicile de Chappaqua à New York pour traiter ses courriels, aussi bien professionnels que privés, lorsqu'elle était Secrétaire d'État pendant le premier mandat du président Barack Obama. 
Le problème de ce serveur, révélé en mars 2015, pèse à présent sur sa campagne, en mettant en cause non seulement son manque de sensibilité, mais pire encore, son manque de jugement. 
Comment a-t-elle pu ignorer qu'une Secrétaire d'État allait recevoir et devrait répondre à des informations confidentielles ? 
Une fois l'affaire du serveur devenue publique, Clinton, comme son mari, a eu recours à des subtilités : elle n'a pas reçu ni envoyé d'informations sur son serveur qui n'aient été « classées comme étant confidentielles à cette date. » 
Les chercheurs qui étudient les discours d'Hillary ont immédiatement trouvé ça louche. 
Il se trouve que le Département d'État possède deux systèmes de courriel, confidentiel et non confidentiel, et qu'un type de matériel ne peut pas être envoyé vers l'autre serveur. 
Pour éviter de lui envoyer des informations confidentielles sur son serveur privé, ses assistants les lui ont fait parvenir par d'autres moyens, oralement ou par des résumés écrits. 
Ainsi ils n'étaient pas « classés comme étant confidentiels à cette date. » 
Pourtant les inspecteurs du département d'État ont trouvé des centaines de courriels envoyés à son serveur et qui auraient dû être classés comme confidentiels. 
Une enquête du FBI est en cours. 
Enfin ce qui était censé être un énorme atout pour sa candidature (la perspective d'écrire l'histoire en étant la première femme Présidente), n'a pas l'effet escompté par elle et par son équipe de campagne. 
Comme en 2008, un grand nombre de femmes ne veut pas entendre dire qu'elles doivent soutenir Clinton simplement parce qu'elle est une femme. 
Elles perçoivent cela comme une insulte à leur intelligence et les jeunes femmes en particulier soutiennent largement Sanders, préfèrent son programme et sont préoccupées par les questions touchant à l'intégrité d'Hillary Clinton. 
Le seul groupe de femmes mobilisé par Clinton dans le New Hampshire, où Sanders l'a battue de 22%, sont les femmes de plus de 65 ans. 
Lors des dernières élections primaires du Nevada, l'avantage présumé de Clinton parmi les électeurs non blancs, qui sont un facteur beaucoup plus important dans le Nevada que dans l'Iowa ou le New Hampshire, semble lui avoir bien profité contre Sanders, qui n'a pas su convaincre à cette occasion suffisamment d'électeurs afro-américains pour l'emporter. 
Cela est de bon augure pour les futures élections pour l'investiture. 

Hillary en Asie, deuxième round 
SINGAPOUR – Il est prévu que la secrétaire d’Etat américain Hillary Clinton se rende à nouveau en Asie en juillet pour rencontrer les ministres des affaires étrangères au forum régional de l’ASEAN, puis en Inde. 
Lors de son premier voyage en Asie en février, son ouverture, sa volonté de coopérer et son aura étaient autant d’attributs bienvenus qui contrastaient avec le passé. 
Grâce à elle, les Asiatiques regardaient les Etats-Unis avec des yeux neufs. 
Mais ce voyage sera moins facile, en partie du fait que les questions qui se posent aux Etats-Unis et à Clinton sont rédigées par d’autres. 
Suite à ses essais nucléaires, la Corée du Nord sera à l’ordre du jour, tout comme le Myanmar, puisque ses généraux persistent à juger Aung San Suu Kyi, la détenue politique la plus célèbre au monde, sur un faible chef d’accusation. 
Au vu des événements des dernières semaines, la barre du succès ne devrait pas être trop haut placée. 
Les Etats-Unis n'obtiendront rien de positif en condamnant ces deux régimes difficiles de manière unilatérale. L'un des objectifs principaux de la visite de Clinton doit donc être de s’associer aux dirigeants asiatiques présents lors du forum. 
Membres de l’ASEAN, les voisins du Myanmar (l’Indonésie, Singapour, la Malaisie et la Thaïlande) sont aussi préoccupés par le long procès de Suu Kyi. 
Les Etats-Unis pourraient se mettre au travail avec eux, non seulement à ce propos, mais aussi pour préparer les élections que la junte militaire a promis au Myanmar pour 2010. 
Ils devraient faire pression, ensemble, pour garantir un déroulement libre et juste, afin d’éviter le type de désordre survenu lors des élections iraniennes. 
L’Indonésie peut devenir un allié de Clinton. 
Après des décennies d'autocratie, ce vaste archipel vient tout juste de clore ses élections présidentielles qui ont consolidé sa transition vers la démocratie. 
L’Inde, quant à elle, fière de sa démocratie de longue date et dynamisée par ses propres élections, partage une frontière avec le Myanmar. Elle pourrait aussi apporter son concours. 
La Corée du Nord est à aborder de la même façon. 
Kim Jong-il est un petit garnement qui souhaite attirer l’attention et recevoir des mesures l’incitant à bien se tenir. 
Plutôt que de débattre avec ses homologues, Hillary Clinton doit s’assurer que les six autres parties de l’accord cadre, notamment la Chine et la Corée du Sud, sont sur la même longueur d’onde que les Etats-Unis. 
Sur ces deux points, la marge pour exercer une force ou suffisamment de pression vers une solution rapide est trop faible. 
Les efforts diplomatiques doivent donc avoir pour but de concilier les Américains et les Asiatiques ayant les mêmes intérêts à faire cause commune : avancer en pensant au futur. 
Les autres doivent monter à bord, en particulier les hôtes du forum régional, ASEAN et la Thaïlande. 
Former une communauté morale en Asie, permettant de dévier les velléités autoritaires en général cyniques des dirigeants afin qu’ils puissent eux aussi prendre le bon train en marche. 
C’est là que le plus gros dragon du coin, la Chine, entre en jeu. 
Ce pays, plus proche de l’ASEAN, tient un rôle clé dans les relations avec le Myanmar, la Corée du Nord et d’autres problèmes épineux. 
Il semblerait qu’une zone économique de « bambou » se dégage, peut-être pour supplanter les liens – affaiblis – du Pacifique centrés sur les Etats-Unis. 
Ce contexte est aussi valable pour la visite de Clinton en Inde. 
L’on pourrait féliciter l’administration George W. Bush d’avoir accordé à l’Inde toute l’attention qu’elle méritait. 
Mais cette reconnaissance provient d’une relation bilatérale, qu’il faudra désormais ouvrir pour que les Etats-Unis travaillent avec ce continent sur des sujets régionaux, voire mondiaux. 
Outre son travail, Clinton sera probablement inondée de requêtes concernant le président Barack Obama. 
Sa venue en Asie n’a toujours pas été confirmée, même s'il est très attendu au Sommet de coopération économique pour l’Asie-Pacifique (APEC), qui aura lieu à Singapour en novembre. 
La Chine, le Japon et l’Indonésie doivent compter parmi les priorités d’Obama, mais de nombreux autres pays, réclameront un passage dans leur capitale. 
Clinton et l’administration américaine feraient bien de trier les demandes protocolaires et de décider de les limiter aux rencontres et séances photos de l’APEC. 
Les Etats-Unis ne devraient envoyer Obama qu’en fonction d’un ordre du jour important. 
En Chine, par exemple, Clinton a su établir un ordre du jour commun aux deux pays portant sur le changement climatique. 
Il est désormais temps de préparer les projets et les ressources. 
Grâce à sa confiance et à son charme, Clinton a rouvert les portes de l’Asie pour Obama. 
Ce dernier, aux grandes espérances et au statut de star, finira bien par venir. 
Même si son charisme et son ouverture seront recherchés en premier, c’est en fin de compte sa puissance intérieure qui sera évaluée. 
En novembre après tout, cela fera plus d’un an que la crise mondiale a débuté aux Etats-Unis. Obama et son équipe devront donc faire preuve de projets concrets pour s’en sortir. 
Le leadership américain – dans le monde et en Asie – ne doit plus être supposé, il doit être gagné. 

Le retour d’Hillary 
NEW YORK – Mais pourquoi a-t-il fait cela ? 
Qu’est-ce qui a poussé Barack Obama à demander à son ancienne adversaire, Hillary Clinton, de devenir son secrétaire d’État, le visage et la voix de sa politique étrangère, son émissaire aux yeux du monde ? 
Il y a une foule d’explications plausibles. 
On peut imaginer qu’il applique ce vieil adage : “Soyez près de vos amis et davantage encore de vos ennemis.” 
D’un seul geste, Obama prend le contrôle de la machine politique Clinton : le réseau, les donateurs et les électeurs. 
Et il neutralise la célèbre capacité des Clinton de critiquer avec acidité et d’accaparer avec extravagance le devant de la scène – du genre de ce qui avait tendu les relations d’Al Gore et de Bill Clinton pendant la campagne présidentielle de 2000 au point qu’ils ne s’adressaient presque plus la parole. 
Avec cette nomination, Obama détourne l’attention des pointures de lui-même, et les dirige vers l’extérieur. 
Habile tactique. 
On peut aussi imaginer qu’il a fait ce geste pour s’assurer les voix des femmes. 
Aucun démocrate n’a remporté la Maison-Blanche sans qu’il y ait un substantiel fossé entre les sexes. 
Mais les sondages à la sortie des urnes, et les faits, montrent qu’Obama bénéficie déjà du soutien d’une partie disproportionnée des Américaines (ce qui est réellement nouveau dans cette histoire, c’est qu’il a remporté de nombreuses voix d’hommes blancs, qui soutiennent rarement un candidat démocrate.) 
En effet, de nombreuses preuves suggèrent qu’Obama – fils d’une femme célibataire forte, également élevé par une grand-mère influente, assez sûr de sa virilité pour épouser une femme accomplie assumant ses propres opinions, et père dévoué de deux filles – a une vision tout à fait nouvelle de la manière d’attirer et de garder les femmes. 
Il sait reconnaître que les femmes vous adorent quand vous les prenez en compte. 
Obama s’entoure de conseillères accomplies sans attirer une attention condescendante sur le fait que ce sont justement des femmes. 
Une femme qui observe tout cela ressent, au fond d’elle, qu’elles ne sont pas là pour faire joli. 
Elles réussiront ou échoueront, mais elles font vraiment partie du jeu. 
Je ne crois pourtant pas qu’aucune de ces raisons, aussi incontestables qu’elles puissent être, n’explique le choix d’Hillary par Obama. 
Je crois qu’il l’a choisie parce qu’il comprend que, même en tant que président des États-Unis, il est vraiment un citoyen d’une communauté mondiale – à qui il doit rendre des comptes et avec laquelle il entretient des relations d’interdépendance. 
L’une des forces d’Hillary Clinton, très généralement ignorée, est qu’elle le comprend aussi – et qu’elle a prouvé qu’elle savait ce que cela impliquait. 
Il y a une foule de choses dont elle a exagéré le retentissement dans son expérience de Première dame. 
Mais l’une de ses indéniables réussites, peut-être plus importante que toute autre de ses actions pendant cette période, a été l’ensemble de ses voyages dans le monde pour défendre la cause des femmes. 
Elle s’est entourée de conseillers extrêmement bien informés, spécialistes de sujets aussi importants que le rôle essentiel des femmes dans le développement du niveau de l’éducation, la gestion de la croissance démographique, la limitation de la dégradation environnementale et l’établissement des économies de micro-crédit dans le monde en développement. 
Elle s’est rendue en Afrique et dans le sous-continent indien, et elle a parlé avec force lors de la conférence de Beijing qui a rassemblé des dirigeantes du monde entier. 
Les meilleurs experts en développement du monde s’accordent à dire que la résolution de nombreux conflits provoqués par des problèmes de ressources, d’environnement et de culture passe par l’éducation et l’investissement dans les femmes, comme elle l’a prôné. 
Mais ce qui distingue Hillary Clinton de Madeleine Albright ou de Condoleezza Rice, ce sont les endroits où elle n’a pas hésité à se rendre pour apprendre. 
Elle n’est pas restée dans les hôtels climatisés et dans les parlements des pays qu’elle a visités, elle s’est rendue dans des villages minuscules et pauvres, dans des endroits où les femmes doivent parcourir 6 km chaque jour pour trouver de l’eau, là où des femmes placent toutes les prospectives de prospérité de leur famille dans un crédit de 20 $ pour acheter une machine à coudre. 
Elle s’est assise sur des sols de boue, et sur le sable des salles communes de village, pour écouter les problèmes et les priorités de ces communautés, et elle a abordé des sujets polémiques et culturellement sensibles, comme la mutilation sexuelle des femmes et l’immolation par le feu des épouses. 
Le respect dont elle a fait preuve envers les différentes cultures et les peuples qu’elle abordait a beaucoup contribué à permettre à ce genre de défis d’avancer sans amertume, et dans un esprit de réel dialogue. 
Hillary est adorée par de nombreuses femmes du monde en développement pour ces voyages, et je suis certaine qu’ils lui ont donné des leçons essentielles de politique mondiale – des leçons qui ont construit un point de vue du monde qu’Obama, lui aussi riche d’expériences internationales, partage. 
Selon cette vision du monde, l’Amérique ne se tient pas seule contre tous, à émettre des décrets et à se concentrer étroitement sur les profits commerciaux. 
En fait, en coopérant avec d’autres leaders internationaux, l’Amérique tente de résoudre les vrais problèmes du monde : la dégradation de l’environnement, les pénuries de ressources, le degré insuffisant d’alphabétisation et l’épouvantable pauvreté dans laquelle vit le “milliard d’en bas.” 
Obama comprend, comme Hillary Clinton à mon avis, que la résolution de ces crises est la vraie clé des problèmes de guerre et de paix – le vrai indicateur de la possibilité d’alliances internationales. 
D’après moi, Obama sait qu’Hillary est consciente que les conflits sont la conséquence de ces problèmes, et qu’avoir recours à des interventions militaires sans s’en occuper revient à jeter une couverture sur le cratère d’un volcan. 
Le prochain président des États-Unis comprend peut-être même que celle qu’il a choisie pour être secrétaire d’État a appris à manier l’habileté politique et la politique mondiale en s’asseyant avec, et en écoutant, une femme en sari qui avait connu une pauvreté crasse, dans la salle commune d’un village – une femme aujourd’hui devenue entrepreneur à petite échelle grâce au micro-crédit, et qui contribue à instruire et à nourrir sa famille. 
Le plus impressionnant serait qu’il comprenne que cette éducation a été au moins aussi importante que ce qu’elle – elle et les garçons – a appris à Yale. 

L’instant Kissinger de Hillary 
TOKYO – Le récent voyage de Hillary Clinton en Asie pourrait bien être un jour considéré comme la visite la plus significative d’un diplomate américain dans la région depuis la mission secrète de Henri Kissinger à Pékin en juillet 1971. 
La mission de Kissinger a déclenché une révolution diplomatique. 
La relance des relations sino-américaines a modifié l’équilibre du pouvoir au plus fort de la guerre froide et a ouvert la voie à l’ouverture économique de la Chine – et cette dernière, plus que toute autre décision, a façonné le monde actuel. 
Ce que Mme Clinton a fait et déclaré lors de sa tournée asiatique pourrait marquer la fin de l’ère initiée par Kissinger il y a quarante ans, ou sera le point de départ d’une toute nouvelle phase de cette même ère. 
Mme Clinton a réaffirmé par des signes on ne peut plus clairs lors de sa visite le refus des Etats-Unis d’accepter les velléités hégémoniques de la Chine sur la région. 
Dans les coulisses du sommet de l’Association des Pays de l’Asie du Sud-Est (ASEAN) à Hanoi, Mme Clinton a contesté auprès du ministre chinois des affaires étrangères Yang Jiechi le fait que les revendications de Pékin sur l’archipel des Spratly en mer de Chine méridionale soient désormais classées « intérêt prioritaire » par Pékin. 
Ce qui signifie que la Chine estime que ces iles (qui sont aussi revendiquées par le Vietnam et les Philippines) font autant partie de la Chine continentale que le Tibet ou Taiwan ; en d’autres termes, toute interférence extérieure est donc considérée irrecevable. 
Tout en rejetant cette argumentation, Mme Clinton a proposé que les Etats-Unis participent à l’établissement d’un mécanisme international pour servir de médiateur dans ce conflit de souveraineté entre la Chine, Taiwan, les Philippines, le Vietnam, l’Indonésie et la Malaisie en mer de Chine méridionale. 
L’intervention de Mme Clinton a été ressentie comme un choc par la Chine, et compte tenu de la réaction enthousiaste qu’elle a reçu de la part de ses hôtes vietnamiens – et tout en exprimant une critique sévère à l’encontre du Vietnam sur la question des droits de l’homme – il se peut que la Secrétaire d’Etat américaine ait soulevé cette question grâce à l’intervention vietnamienne, probablement appuyée en cela par la Malaisie et les Philippines. 
Le fait que la Chine cherche à utiliser sa puissance maritime croissante pour contrôler non seulement l’exploitation des eaux riches en hydrocarbures de cette zone, mais aussi les voies maritimes, parmi les plus fréquentées au monde, a soulevé des craintes dans l’ensemble de la région. 
C’est donc avec un certain apaisement que beaucoup ont reçu la nouvelle de la réaffirmation de l’engagement des Etats-Unis à participer à la sécurité navale des mers autour de la Chine en s’associant à des exercices maritimes et aériens avec la Corée du Sud au large de la côte est de la péninsule coréenne. 
Les liens militaires enter les Etats-Unis et l’unité d’élite des forces armées indonésiennes – suspendus depuis des dizaines d’années – ont aussi été restaurés à l’occasion de la tournée asiatique de Mme Clinton. 
Ces jeux de stratégie militaire constituent surtout un avertissement lancé à la Corée du nord sur la force de l’engagement de l’Amérique en Corée du sud, suite au naufrage du bâtiment de guerre sud-coréen le Cheonan plus tôt cette année. 
Mais ils confirment surtout que les engagements de l’armée américaine en Irak et en Afghanistan n’empêchent pas les Etats-Unis de défendre leurs intérêts nationaux vitaux en Asie. 
Le deuxième théâtre de ces jeux stratégiques s’est situé en mer Jaune, dans les eaux internationales, très proches de la Chine, démontrant encore une fois sans doute possible l’engagement des Etats-Unis pour la liberté des mers en Asie. S’ensuivit la visite d’un porte-avion américain au Vietnam, le premier depuis la fin de la guerre, il y a 35 ans. 
La Corée du nord, sans surprise, s’est violement opposée à ces jeux stratégiques, menaçant même d’une réponse « physique ». La Chine a non seulement qualifié l’intervention de Mme Clinton au sujet des îles Spratly « d’attaque », mais a aussi organisé des manouvres navales non prévues en mer Jaune avant les exercices conjoints américano-coréens. 
La visite de Mme Clinton fut importante non seulement pour réaffirmer la détermination de l’engagement américain en Asie et dans le Pacifique, mais aussi parce que cela a révélé aux yeux de toute l’Asie une contradiction fondamentale au cour de la politique étrangère de la Chine. 
En 2005, les dirigeants chinois avaient annoncé leurs intentions pour un « monde harmonieux » avec l’objectif d’entretenir des relations amicales avec les autres pays, particulièrement les voisins les plus proches. Mais en août 2008, le Comité Central du Parti Communiste déclarait que « l’entreprise des affaires étrangères devrait considérer la construction économique comme le cour de ses activités. » 
L’ensemble des relations internationales de la Chine est, semble-t-il, désormais au service des seules considérations nationales. 
C’est par exemple par crainte des retentissements qui résulteraient d’un effondrement de la Corée du nord que la Chine a adopté une attitude si favorable à son endroit. 
Et l’intransigeance chinoise par rapport à la question de la mer de Chine méridionale découle directement du potentiel économique qu’elle espère retirer de l’exploitation de ces eaux. 
Il en résulte que la Chine s’évertue à rendre le développement des relations amicales dans la région pratiquement impossible. 
L’Asie espère aujourd’hui que la visite de Mme Clinton permettra aux dirigeants chinois de comprendre que c’est en Asie que le rôle international de leur pays est principalement mis à l’épreuve et façonné. 
Le discours claironnant et le mépris hégémonique pour les intérêts de voisins plus petits ne génèrent que la mésentente, non l’harmonie. 
C’est bien la qualité des liens que la Chine entretiendra avec ses voisins asiatiques, particulièrement l’Inde, l’Indonésie, le Japon, la Russie et la Corée du sud, qui sera essentielle pour forger son image internationale, révélant ainsi non seulement à l’ensemble de la région, mais au reste du monde, le genre de grande puissance que la Chine a l’intention de devenir. 
Une politique chinoise fondée sur des pressions et des menaces de grande-puissance contre le Vietnam et/ou les Philippines sur la question des îles Spratly, ou une intimidation délibérée envers ses voisins plus petits, continuera de soulever des craintes partout dans le Pacifique et sera perçue comme la preuve des ambitions hégémoniques du régime chinois. 
A moins que la Chine ne démontre qu’elle est capable de faire valoir sa souveraineté auprès de ses voisins de façon sereine, ces prétentions à un « éveil pacifique » sembleront peu convaincantes, non seulement à Washington, mais aussi dans toutes les capitales asiatiques. 
Il y a quarante ans, l’ouverture des Etats-Unis à la Chine de Mao avait choqué le Japon et l’ensemble de l’Asie. 
La visite de Mme Clinton a fait tout l’inverse : elle a choqué la Chine – il faut espérer que ce soit de manière à modérer son attitude dans la région. 
Et, si l’on admet qu’un choc puisse être rassurant, celui-ci a sûrement rassuré les inquiétudes asiatiques sur l’engagement durable des Etats-Unis pour la sécurité dans la région. 

Des élections historiques pour l'Égypte ? 
Les Égyptiens vont se rendre aux urnes le 7 septembre pour élire un président parmi 10 candidats, dont Hosni Moubarak, au pouvoir depuis 24 ans. 
Si peu doutent qu'il sera réélu à l'issue du scrutin, beaucoup en suivent les étapes avec passion. 
Quelque 6 000 observateurs électoraux nationaux ont été formés pour l'occasion, et des centaines d'observateurs internationaux vont arriver dans le pays cette semaine. 
Bien que tous les signes extérieurs d'une vraie compétition électorale soient mis en place, il est frappant que plusieurs signes d'authenticité manquent à l'appel. 
Malgré les promesses du contraire, les conditions de jeu sont loin d'être équitables. 
Moubarak bénéficie d'un nombre disproportionné d'avantages : la reconnaissance du nom, un quasi-monopole des médias électroniques contrôlés par l'État et rien moins que 85 % des médias écrits. 
Une semaine avant le scrutin, certains candidats de l'opposition n'ont pas encore eu l'occasion de diffuser une seule campagne à la télévision égyptienne. 
Tous les membres de la commission électorale présidentielle sont nommés par Moubarak, et les nouvelles règles électorales ont éliminé tous les concurrents indépendants. 
Depuis 2000, une décision de la Cour Suprême stipule que les 8 000 juges égyptiens doivent superviser les élections et en certifier les résultats. 
Il s'agit d'un grand pas vers des élections plus justes, car le syndicat professionnel des juges est resté assez indépendant au cours du dernier demi-siècle de mainmise sur le pouvoir exécutif. 
Le régime de Moubarak a donc dû utiliser divers subterfuges pour neutraliser le syndicat des juges. 
L'un d'entre eux fut d'étirer la définition du “judiciaire” pour y inclure des milliers d'employés diplômés en droit, sans expérience à la cour mais fidèles au gouvernement. Cela laisse peu de marge aux vrais juges, car s'ils protestent en boycottant leur travail d'observation, la tâche va revenir une fois de plus à la police de l'infâme ministère de l'Intérieur. 
Ainsi, dans le passé, le syndicat des juges s'est acquitté de sa tâche, avec des résultats prévisibles. 
Lors des élections parlementaires de 2000, alors que le parti au pouvoir de Moubarak n'a reçu qu'environ 38% des voix dans les zones surveillées par les vrais juges, les résultats ont réussi à culminer à 86% lorsque les presque-juges étaient chargés de l'observation. 
Cette année promet d'être très différente. 
Au printemps, les juges ont tenu une assemblée d'ampleur nationale et résolu qu'à moins que le gouvernement ne leur accorde une totale indépendance et la surveillance exclusive du processus des élections, ils ne contrôleraient pas le scrutin présidentiel (ou parlementaire) à venir. 
Le 2 septembre, ils ont exposé leur ultime exigence : le régime doit autoriser des groupes civils à observer le déroulement des élections, arrêter de modifier la définition des juges légitimes dans un but électoral, et accepter qu'aucune urne ne quitte la présence d'un juge légitime sans que son contenu soit compté, certifié et reporté. 
Pour l'instant il semble que la situation soit sans issue, car le chef de la commission électorale présidentielle a annoncé publiquement à la télévision égyptienne qu'il refusait toute observation par les citoyens du déroulement des élections. 
Parmi les développements intéressants, à la veille du scrutin, figure un débat public houleux sur le thème : faut-il boycotter l'élection ou aller voter ? 
De nombreux partis d'opposition ont appelé leurs membres à s'abstenir pour protester contre des règles électorales restrictives qui favorisent fortement Moubarak. 
Par ailleurs, les Frères Musulmans, considérés comme formant le seul groupe d'opposition ayant du poids en Égypte, poussent leurs partisans à voter selon leur conscience mais à ne pas soutenir un quelconque “gouvernant despotique et corrompu.” 
C'est une répudiation implicite mais claire de Moubarak, seul chef d'État depuis 24 ans. 
Quelque 34 organisations de la société civile préparent des milliers de jeunes Égyptiens à surveiller les élections malgré les objections gouvernementales réitérées. 
Ces groupes avancent que si le régime n'a pas l'intention de truquer les élections, alors la présence d'observateurs nationaux et internationaux ne devrait pas poser de problème. 
La réponse du régime consiste à dire que toute surveillance extérieure est une ingérence dans la souveraineté égyptienne, et que des observateurs nationaux constitueraient un affront à l'intégrité des juges. 
Ce dernier argument est vite tombé lorsque le syndicat des juges s'est prononcé en faveur des observateurs de la société civile. 
Que le régime de Moubarak s'effraie des voix de l'intérieur et de l'extérieur qui le mettent au défi d'organiser des élections libres et justes, ou qu'il soit simplement incapable de supprimer la triche au sein du parti tant elle est devenue inhérente à son fonctionnement, les signes actuels ne présagent rien de bon quant au scrutin de mercredi prochain. 
En attendant, pour la première fois les Égyptiens font l'expérience excitante du défi à la tyrannie, et profitent d'un tout nouvel espace de liberté. 

La construction des ponts et la mémoire historique 
George Santayana, le poète et philosophe américain d'origine espagnole, nous avait prévenus : " Ceux qui ne connaissent pas le passé sont condamnés à le répéter ". 
C'est tout particulièrement vrai en ce qui concerne de la construction des ponts qui est marquée par des désastres à intervalles étonnamment réguliers depuis 150 ans. 
En 1847, le réseau ferroviaire britannique a essuyé sa première catastrophe à Chester en Angleterre. 
Le pont en fonte sur la rivière Dee, d'un type répandu à ce moment là, s'est effondré au passage d'un train, tuant tous les passagers. 
L'enquête a montré que sa structure, la plus longue de ce type, dépassait les capacités techniques de l'époque en matière de pont ferroviaire. 
En 1879, le plus long pont du monde enjambait la rivière Tay à Dundee en Ecosse. 
Formé de plusieurs courtes travées, sa conception n'était pas vraiment innovante et paraissait être la simple mise en œuvre d'une technique parfaitement dominée. 
Mais la force du vent avait été grossièrement sous-estimée et la construction n'avait pas été soignée. 
Aussi, a-t-il été arraché à ses appuis par un coup de vent un peu fort. 
En 1907, un pont avec une longueur de travée jamais atteinte jusque là était construit au-dessus du St Laurent, près de la ville de Québec au Canada. 
Ce pont était d'un type relativement nouveau, appelé " cantilever ", qui était alors en vogue. 
Bien qu'à peine plus long que le pont du même type qui enjambait la rivière Forth prés d'Edimbourg en Ecosse qui avait été une réussite, le pont Québec a été tellement mal conçu qu'il s'est effondré avant même d'être achevé. 
En 1940, le troisième plus long pont suspendu au monde a été inauguré dans l'Etat de Washington. 
Avec sa structure élancée, le pont de Tacoma était à la pointe de la technologie en matière de génie civil. 
Quatre mois après son ouverture, il se disloquait sous l'effet du vent dans des circonstances que les ingénieurs n'avaient pas pris en compte. 
En 1970, alors qu'ils étaient encore en construction, des ponts à caisson en acier se sont effondrés sous leur propre poids à Milford Haven dans le Pays de Galles et à Melbourne en Australie. 
Dans les deux cas, il s'agissait de structures parmi les plus longues de ce type et d'une technologie déjà bien rodée. 
En 2000 à Londres, seulement trois jours après une inauguration très attendue, le pont piétonnier du Millénaire au-dessus de la Tamise a dû être fermé à cause d'un phénomène imprévu. 
Cette passerelle étincelante s'était mise à osciller de manière inquiétante sous les pas des piétons. 
Ce qui aurait dû être le simple prolongement d'un savoir-faire vieux de quelques millénaires dans la construction des ponts piétonniers s'est transformé en une source d'embarras pour le génie civil moderne. 
Paul Sibly qui a écrit une thèse à ce sujet et A.C. Walker, son directeur de thèse de l'université de Londres, ont été les premiers à remarquer une périodicité de 30 ans entre ces fiascos. 
Ils ont fait l'hypothèse que cela traduisait une rupture dans la communication entre les générations successives d'ingénieurs. 
Bien que chacun de ces échecs ait concerné des ponts de types différents, dans aucun de ces cas la structure n'était radicalement nouvelle. 
Il s'agissait chaque fois de technologies bien connues pour lesquelles le calcul des charges admissibles et les méthodes d'analyse étaient éprouvées ; aussi les ingénieurs pensaient-ils simplement apporter leur contribution à des méthodes couronnées de succès. 
Mais pour un ingénieur, le développement d'un projet dans une ambiance de succès peut se révéler dangereux. 
Des expériences réussies à une petite échelle ne sont pas nécessairement reproductibles à plus grande échelle. 
Vitrivius, un architecte romain auteur d'un traité sur le savoir-faire technologique des Grecs et des Romains, en avait déjà conscience il y a plus de 2000 ans. 
Il en était de même pour Galilée qui avait remarqué que les ingénieurs de la Renaissance qui construisaient des navires et déplaçaient des obélisques étaient fréquemment surpris par les échecs rencontrés en utilisant les mêmes méthodes pour des navires et des obélisques de plus grande taille. 
Un échec est la preuve incontestable d'une faiblesse et révèle notre compréhension seulement partielle de la manière dont les choses fonctionnent. 
Les fiascos décrits plus haut ont sensibilisé les ingénieurs à leurs propres limites et leur ont insufflé davantage de respect pour les lois et les forces de la nature dans les projets qui ont suivi, tous types de ponts confondus. 
Malheureusement, la mémoire humaine ne résiste pas à l'épreuve du temps et les nouvelles générations d'ingénieurs sans mémoire forte du passé se lancent parfois avec un orgueil démesuré dans des projets qui dépassent leurs compétences. 
L'histoire du génie civil n'est pas le simple empilement de savoirs techniques. 
Un regard historique sur la construction des ponts et sur d'autres domaines techniques appelle à la vigilance quant au comportement humain. 
Construire un pont suivant un modèle connu peut susciter l'autosatisfaction. 
Construire un pont d'un modèle nouveau, surtout après un échec spectaculaire, oblige les ingénieurs à tout repenser, à examiner les choses plus en détails et à adopter une attitude plus critique. 
D'où un paradoxe : le succès engendre l'échec et l'échec pousse au succès. 
La construction de ponts à haubans est entraînée actuellement vers ses limites, bien au-delà de ce qui avait été imaginé initialement. 
De nombreux succès ont contribué à rendre ce genre de structure presque familier. 
L'apparition de travées de plus en plus longues reproduit les scénarios du passé qui ont débouché sur des échecs. 
Qu'un désastre frappe un pont à haubans prochainement - ou vers 2030 - ne dépendra sans doute pas tant des calculs informatiques que de la connaissance de l'histoire de leur spécialité par les ingénieurs et de leur détermination à ne pas la répéter. 

De l’usage et de l’abus de l’Histoire 
LONDRES – Dans son brillant ouvrage intitulé The Uses and Abuses of History , l’historienne Margaret Macmillan nous raconte comment deux Américains évoquent les atrocités du 11 septembre 2001. 
L’un fait une analogie avec Pearl Harbour, attaque du Japon contre les Etats-Unis en 1941 dont l’autre semble ne semble pas au fait. 
« Mais si », répond le premier homme, « les Vietnamiens avaient déclenché la guerre du Vietnam en bombardant la flotte américaine ». 
Certes, la mémoire historique n’est pas toujours aussi mauvaise. 
La politique et la diplomatie internationales fourmillent pourtant d’exemples d’utilisation douteuse et inconsidérée d’antécédents historiques pour justifier des décisions de politique étrangère qui conduisent invariablement à la catastrophe. 
La réunion de 1938 à Munich entre Adolf Hitler, Édouard Daladier, Neville Chamberlain et Benito Mussolini fait figure de témoin souvent cité à comparaître par les politiciens qui s’efforcent de justifier leurs décisions en matière de politique étrangère. 
Pour expliquer l’invasion désastreuse de l’Egypte par les Britanniques en 1956, on a fait passer Gamal Nasser pour un survivant des dictateurs fascistes des années 30. 
S’il avait fallu l’apaiser comme ces derniers, les conséquences auraient été catastrophiques au Moyen-Orient. 
Munich a aussi servi de justification à la guerre du Vietnam et à la décision du président Bush de mener la guerre en Irak. 
La politique d’« apaisement » des années 30 – qui élide l’engagement diplomatique et le rejet des options militaires – devait soi-disant nous rappeler ce qui se passerait si le sud du Vietnam n’était pas défendu et si l’Irak n’était pas envahi. 
Mais nous savons ce qui s’est passé dans ces deux pays. 
Pour autant, les analogies ne sont pas toutes erronées. Celles qui n’étaient pas valables par le passé pourraient s’avérer justes aujourd’hui. 
La « théorie des dominos » était l’un des arguments en faveur de la guerre du Vietnam : si le sud du Vietnam venait à tomber entre les mains des communistes, on pensait que d’autres pays d’Asie du Sud‑Est céderaient à l’insurrection communiste. 
Or, la situation était toute autre, car le Vietnam était en fait à la fin et non au début de la chaîne. 
Au moment de l’intervention du Vietnam, le régime pernicieux de Pol Pot avait déjà fait des millions de victimes au Cambodge. 
Encouragé par l’ouverture des marchés, le capitalisme a entraîné la croissance et favorisé la stabilité partout ailleurs dans la région. 
La mondialisation a provoqué une réaction en chaîne. 
Les dominos sont tombés : le PIB a augmenté, des millions de personnes sont sorties de la pauvreté, les taux d’alphabétisation ont grimpé et les taux de mortalité infantile ont chuté. 
La théorie des dominos est peut-être plus adaptée à la politique étrangère et de sécurité actuelle. 
En Amérique et en Europe, nombreux sont ceux qui appellent aujourd’hui au retrait d’Afghanistan des forces de l’OTAN. 
On nous dit que l’OTAN et l’Occident ne peuvent faire de ce pays une nation et que les objectifs de démocratie et de prospérité y sont irréalisables. 
Des soldats de l’OTAN se font tuer inutilement. 
Tôt ou tard, les Talibans s’empareront à nouveau du pouvoir et seront libres, comme avant, de jeter de l’acide au visage des femmes. 
Il est vain de croire que l’on peut faire quelque chose pour empêcher cela. 
Il vaut mieux s’en aller plutôt que de rester et mourir. Et qui nous dit que cela enhardira les terroristes talibans ? 
Ces derniers ne partagent pas nécessairement les objectifs d’Al-Qaida. 
Nul doute que des erreurs ont été commises en Afghanistan. 
Après le renversement du régime taliban, l’Occident n’a pas envoyé suffisamment de soldats pour étendre le gouvernement national de l’autorité de Kaboul à l’ensemble du pays. 
L’attention du gouvernement Bush était portée sur les préparatifs de la guerre en Irak. 
La situation évolue lentement ; la consolidation de l’armée et de la police afghanes traîne ; et les récoltes de pavots sont toujours plus importantes. 
La réponse militaire à l’insurrection est tantôt trop sévère, tantôt trop clémente. 
L’Occident a cherché les problèmes en voulant isoler les Pachtounes. 
L’Occident peut mieux faire, cela ne fait pas de doute. 
Pourtant, l’argument en faveur d’un départ n’est pas judicieux et risque d’avoir des répercussions négatives sur l’avenir du Pakistan tout autant que sur celui de l’Afghanistan. 
Quelles seront les conséquences pour le Pakistan si l’on laisse l’Afghanistan aux Talibans, espérant en dépit de tout qu’ils deviendront des citoyens du monde plus sages ? 
C’est là qu’intervient la théorie des dominos – qui n’était pas valable pour le Vietnam, mais pourrait l’être pour le sous‑continent sud asiatique. 
L’Afghanistan est le grand test de l’OTAN. 
L’Alliance a promis d’aller au bout de sa mission, alors que se passera-t-il si elle baisse les bras maintenant et abandonne le pays à la pauvreté, aux préjugés et à l’opium ? 
Pourquoi les Pakistanais devraient-ils croire que l’Occident tient réellement à les soutenir en tant qu’Etat démocratique musulman ? 
Cela permettrait-il d’inverser la tendance contre les Talibans, d’encourager les travailleurs citadins et des classes moyennes, écoeurés par les excès des extrémistes, à damer le pion au fondamentalisme et de renforcer les éléments plus modérés dans les domaines politique et militaire ? 
Comptez sur nous, semble dire l’Occident, mais ne regardez pas ce qui se passe chez le voisin afghan car vous risquez de vous voir que nous ne sommes pas fiables. 
Si le Pakistan, notamment ses armes nucléaires, tombait sous la coupe extrémiste, les conséquences seraient terribles et encourageraient l’exportation du terrorisme. 
Pensez au Cashmere. 
Pensez à l’Inde. 
Comment le gouvernement indien verrait-il l’avenir si le Pakistan tombait aux mains des intégristes ? 
L’Occident doit donc aller au bout de sa mission en Afghanistan en s’efforçant de mieux faire. 
Il arrive parfois que les dominos basculent, un à un. 
Personne ne devrait souhaiter cela pour l’Asie du Sud. 

Une brève histoire des (in)égalités 
BERKELEY – L'économiste de BerkeleyBarry Eichengreen a dernièrement fait un discours à Lisbonne sur les inégalités, en témoignant de l'une des vertus d'être un spécialiste en histoire économique. 
Eichengreen, comme moi, se glorifie de la complexité de chaque situation, en évitant la simplification dans la recherche de la clarté conceptuelle. 
Cette disposition se caractérise par une impulsion à tenter d'expliquer davantage de choses sur le monde, par rapport à ce que nous pourrions finalement en connaître selon un modèle simple. 
Pour sa part, en ce qui concerne les inégalités, Eichengreen a identifié six processus de premier ordre à l'œuvre au cours des 250 dernières années. 
Le premier est l'élargissement de la distribution des revenus de la Grande-Bretagne entre 1750 et 1850, lorsque les bénéfices de la Révolution industrielle britannique sont allés à la classe moyenne urbaine et rurale, mais pas aux pauvres urbains et ruraux. 
Deuxièmement, entre 1750 et 1975, la répartition des revenus s'est également élargie à l'échelle mondiale, lorsque certaines parties du monde ont réalisé des bénéfices en profitant des technologies industrielles et post-industrielles, contrairement à d'autres. 
Par exemple, en 1800, la parité de pouvoir d'achat américaine était deux fois supérieure celle de la Chine ; en 1975 elle était 30 fois supérieure à celle de la Chine. 
Le troisième processus est ce qu'on appelle la première ère de la mondialisation, entre 1850 et 1914, lorsque les niveaux de vie et les niveaux de productivité du travail ont convergé dans l'hémisphère Nord. 
Au cours de cette période, 50 millions de personnes ont quitté une Europe agricole surpeuplée pour se diriger vers de nouvelles colonies riches en ressources. 
Elles ont apporté leurs institutions, leurs technologies et leurs capitaux avec elles et l'écart salarial entre l'Europe et ces nouvelles économies a diminué d'environ 100 % à 25 %. 
Pour la plupart, cela a coïncidé avec la Période Dorée entre 1870 et 1914, quand les inégalités nationales ont augmenté dans l'hémisphère Nord sous l'effet de l'esprit d'entreprise, de l'industrialisation et de la manipulation financière, qui ont canalisé de nouveaux bénéfices principalement vers les familles les plus riches. 
Les inégalités de la Période Dorée se sont inversées de manière significative au cours de la période de la social-démocratie dans l'hémisphère Nord, entre 1930 et 1980, lorsque l'augmentation des taxes sur les riches a contribué à payer les programmes et les nouvelles prestations publiques. 
Mais l'étape suivante et ultime nous amène au moment actuel, où les choix de politique économique aboutissent à nouveau à un élargissement de la répartition des bénéfices dans le Nord du monde, ouvrant la voie à une nouvelle Période Dorée. 
Les six processus d'Eichengreen, qui touchent aux inégalités, sont un bon point de départ. 
Mais je voudrais aller plus loin et en ajouter six autres. 
Premièrement, il y a la persistance obstinée de la pauvreté absolue dans certains endroits, malgré sa réduction générale extraordinaire depuis 1980. 
Comme l'a fait remarquer la spécialiste d'UCLA Ananya Roy, les gens vivant dans une pauvreté absolue sont privés des opportunités et des moyens de changer leur statut. 
Ils sont dépourvus de ce que le philosophe Isaiah Berlin a appelé la « liberté positive » : la capacité à la réalisation de soi, ainsi que de la « liberté négative » ou l'absence d'obstacles dans la voie d'accès d'un individu à l'action. 
Vues sous cet angle, les inégalités sont une répartition inégale non seulement des richesses, mais également de la liberté. 
Le deuxième processus est l'abolition de l'esclavage dans de nombreuses régions du monde au XIXème siècle, suivi du troisième, le relâchement mondial au fil du temps des autres contraintes de caste (la race, l'origine ethnique, le genre), qui prive même certaines personnes dotées de richesses des possibilités de les utiliser. 
Le quatrième processus consiste en deux récentes générations à forte croissance en Chine et en une génération à forte croissance en Inde, qui ont été un facteur de convergence significatif des richesses mondiales sous-jacentes depuis 1975. 
Le cinquième est la dynamique de l'intérêt composé, qui, au moyen d'arrangements politiques favorables, permet aux riches de tirer profit de l'économie sans réellement créer de nouvelles richesses. 
Comme l'a observé l'économiste français Thomas Piketty, ce processus a peut-être joué un certain rôle dans notre passé et jouera surement un rôle encore plus important dans notre avenir. 
À ce stade, la raison pour laquelle j'ai commencé par souligner la complexité de l'histoire économique doit sembler évidente. 
Cette complexité implique que tous les ajustements de notre économie politique doivent être fondés sur une base solide de connaissances en sciences sociales et réalisés par des représentants élus, qui agissent véritablement dans l'intérêt des citoyens. 
Souligner la complexité m'amène au dernier facteur touchant aux inégalités (peut-être le plus important de tous), les mobilisations populistes. 
Les démocraties sont sujettes à des soulèvements populistes, surtout quand les inégalités sont en hausse. 
Mais le bilan de ces soulèvements devrait nous donner à réfléchir. 
En France, des mobilisations populistes ont mis au pouvoir l'empereur Napoléon III, qui a organisé un coup d'État en 1851 et a renversé les gouvernements démocratiquement élus au cours de la Troisième République. 
Aux États-Unis, ils ont sous-tendu la discrimination à l'encontre des immigrés et ont donné le ton de l'époque Jim Crow de la ségrégation raciale légale. 
En Europe centrale, les mobilisations populistes ont conduit aux conquêtes impériales sous la bannière de l'internationalisme prolétarien. 
En Union soviétique, ils ont aidé à consolider le pouvoir de Vladimir Lénine, avec des conséquences désastreuses qui n'ont été surpassées que par les horreurs du nazisme, qui est également arrivé au pouvoir grâce à une vague populiste. 
Les réponses populistes constructives aux inégalités sont plus rares, mais elles méritent certainement être mentionnées. 
Dans certains cas, le populisme a favorisé l'extension du droit de vote, a mis en vigueur un impôt progressif sur le revenu et la sécurité sociale, a constitué du capital physique et humain, a ouvert les économies, a donné la priorité au plein emploi et a encouragé les migrations. 
L'histoire nous enseigne que ces dernières réponses aux inégalités ont contribué à l'édification d'un monde meilleur. 
Malheureusement (et au risque d'une simplification excessive), nous échouons habituellement à tenir compte des leçons de l'histoire. 

La crise iranienne et les analogies historiques 
Il est à la fois tentant et dangereux d'interpréter le présent à la lumière des analogies historiques, car rien dans l'Histoire ne se répète à l'identique. 
Néanmoins, il peut être utile d'analyser les trois analogies historiques auxquelles on fait souvent référence dans le cas de l'Iran pour comprendre la difficulté à répondre au problème que pose son ambition nucléaire et son obsession anti-israélienne. 
La première analogie consiste à comparer le régime iranien au régime nazi. 
La deuxième est de faire référence à l'ancien jeu d'équilibre des pouvoirs en Europe, enfin la troisième combine les deux, tout en soulignant "l'équilibre de la terreur" durant la Guerre froide. 
Autrement dit, l'Iran doit-il être traité comme l'Allemagne hitlérienne de 1938, la Prusse de 1756 ou l'Union soviétique sous Staline ? 
Chacune de ces analogies comporte une part de vérité, mais aucune évidemment ne correspond à la situation soulevée par le défi iranien. 
Et surtout, chacune, si on la considère comme fondée, devrait conduire à la mise en œuvre de mesures spécifiques, ce qui est loin d'être actuellement le cas. 
Commençons par l'analogie entre le président iranien Mahmoud Ahmadinejad et Hitler. 
Ahmadinejad poursuit un double objectif avec son obsession anti-sioniste : déligitimer Israël et légitimer la prétention iranienne de parler au nom des musulmans par-dessus la tête de gouvernements plus circonspects des autres pays musulmans. 
Il pense sans doute ce qu'il dit au sujet des juifs et d'Israël, mais est-il un nouvel Hitler et l'Iran d'aujourd'hui est-il l'équivalent de l'Allemagne des années 1930 ? 
Hitler n'a pas été loin de construire la bombe atomique, il n'y est cependant jamais parvenu, alors que l'Iran pourrait y réussir. 
Mais le pouvoir d'Hitler sur l'Allemagne était bien plus absolu que celui d'Ahmadinejad sur l'Iran. 
Le résultat des récentes élections municipales a été une gifle pour ce dernier et ses partisans. 
Des élections de ce type auraient été inimaginables en Allemagne nazie. 
En Iran, la rhétorique du régime est sans doute totalitaire, mais le pouvoir politique y est bien plus diffus. 
L'analogie avec l'Allemagne nazie est aussi problématique, parce que si on la considère comme exacte, la seule action raisonnable serait une frappe préventive sur l'Iran et le renversement d'Ahmadinejad. 
Mais étant donné l'évolution de la pensée stratégique américaine après l'Irak (et maintenant après l'Afghanistan) et celle d'Israël après le Liban, cette solution est hautement improbable. 
La deuxième analogie, l'ancien équilibre des pouvoirs en Europe, a notamment la faveur des diplomates israéliens et américains. 
Comme elle implique que l'Iran veut déligitimer Israël et parvenir à unir les musulmans contre l'Occident, la seule réponse possible est d'isoler l'Iran au Moyen-Orient et de créer une alliance anti-iranienne avec les régimes arabes sunnites modérés. 
Avant la révolution iranienne de 1979, une partie de l'opinion israélienne appelait à une alliance entre Israël, la Turquie et l'Iran, les trois puissances du Moyen-Orient qui ne sont pas arabes. 
Aujourd'hui une grande partie de l'opinion aux USA et en Israël rêve d'un front arabe modéré avec des pays comme l'Arabie saoudite ou l'Egypte, pour contenir et isoler un Iran "radical". 
Ce projet diplomatique est loin d'être absurde, car la montée du Hamas en Palestine et du Hezbollah au Liban sont des instruments au service des ambitions iraniennes, ce qui ne peut qu'inquiéter les régimes arabes modérés. 
Mais une telle alliance aurait un prix : la reprise des négociations entre Israël et les Palestiniens, avec de sérieuses concessions territoriales de la part d'Israël en échange de sa reconnaissance absolue par les Palestiniens. 
Les régimes arabes modérés n'oseront pas s'engager dans un processus ouvert et réel de rapprochement avec Israël en l'absence de véritable progrès en ce qui concerne le règlement du problème palestinien. 
Mais les parties concernées sont-elles prêtes à cela ? 
Embourbés en Irak, les USA peuvent-ils mettre en œuvre les conseils du rapport Baker selon lesquels "la paix à Bagdad passe par Jerusalem" ? 
Alors que la non-victoire d'Israël au Liban et les sanglantes divisions intra-palestiniennes constituent une humiliation pour les deux adversaires, une avancée, même si elle reste possible, paraît improbable. 
La récente référence du Premier ministre israélien Ehud Olmert à l'arme de dissuasion nucléaire israélienne - peut-être une erreur de sa part – illustre la troisième analogie et indique probablement une évolution de la pensée stratégique israélienne. 
Il semble qu'il ait voulu rappeler aux Iraniens la dure réalité de la dissuasion nucléaire : l'Iran parviendra peut-être un jour à rejoindre le club nucléaire, mais il retournera à l'Age de pierre s'il utilise cette arme contre un pays qui dispose d'un arsenal nucléaire bien plus avancé. 
C'est la comparaison avec l'époque de la Guerre froide. 
Mais peut-on comparer l'Iran d'aujourd'hui à l'Union soviétique ? 
Le succès de "l'équilibre de la terreur" supposait un mélange de confrontation et de dialogue entre deux "acteurs au comportement rationnel ?". 
Mais peut-on considérer l'Iran d'Ahmadinejad comme ayant un comportement rationnel ? 
Le dilemme relatif à l'Iran est de décider si l'on peut laisser un pouvoir imprégné d'une idéologie "absolue" disposer d'une arme "absolue". 
Une solution militaire étant hautement improbable, quelles sont les alternatives possibles ? 
Peut-on entamer un dialogue productif avec l'Iran tout en rejetant l'idéologie folle de son président ? 
Comme le montrent les insuffisances des trois analogies historiques les plus répandues, la réponse n'est pas évidente. 

Le VIH et les ODD 
BRIGHTON — Il y a trente ans, quand la communauté internationale inaugurait la première journée mondiale du sida, la plupart pensaient que la trajectoire du VIH ne pourrait jamais être renversée. 
Mais après des millions de décès et des années de peur, il existe des stratégies effectives de prévention de la transmission et de déploiement d’essais et de traitements aux personnes qui en ont besoin. 
Et pourtant, malgré les progrès remarquables réalisés ces trente dernières années — ou peut-être pour cette raison — nous devons éviter la tentation de déclarer la lutte contre le sida comme sur le point d’être achevée. 
Et dans bien des régions du monde, le plus dur reste à faire. 
Depuis le tournant du siècle, bien des avancées contre le VIH ont profité des objectifs du millénaire pour le développement (les OMD), un plan de 15 ans comportant un train de mesures prioritaires visant à freiner la progression du virus. 
Ce plan a entraîné une expansion sans précédent des services de prévention et de traitements, en particulier dans les pays en développement. 
Les progrès ont été rapides et lorsque les objectifs de développement durable (ODD) ont succédé aux OMD en 2015, mettre un terme à la crise du sida n’était plus un objectif isolé. La mesure du progrès faisait maintenant partie intégrante des 169 cibles que les ODD sont censés atteindre d’ici 2030. 
Mais la transition d’un « objectif » à une « cible », conjuguée aux fortes baisses des décès liés au sida, nous berce d’illusions quant aux progrès accomplis. 
De nos jours, beaucoup font valoir que le sida est près de disparaître. 
Hélas, rien n’est moins vrai. 
Le VIH est un problème complexe. 
Les interventions biomédicales sont essentielles à la lutte contre cette maladie, mais si les gens n’ont pas accès aux médicaments ou aux services de prévention, même les initiatives les mieux planifiées échoueront. 
Qui plus est, les obstacles aux traitements ont souvent peu à voir avec les soins de santé, mais sont plutôt liés à des facteurs politiques et économiques ainsi qu’à la marginalisation sociale. 
Il est parfois difficile d’abaisser le taux d’infection dans les pays où l’inégalité des sexes empêche les femmes de décider du moment, de l’endroit où elles ont des relations sexuelles et même avec qui. 
Certes, dans beaucoup de régions du monde, le VIH est maintenant considéré comme une maladie chronique soignable grâce aux médicaments et aux changements de comportements ; ce fait à lui seul vaut la peine d’être salué. 
Néanmoins, des millions de personnes ne connaissent toujours pas leur bilan VIH ou ne peuvent obtenir l’assistance dont elles ont besoin après avoir présenté des symptômes dans les tests de dépistage. 
Pour que le monde puisse vaincre un jour le VIH/sida, il faut trouver des façons de combler ces lacunes. 
Ceci veut surtout dire qu’il est nécessaire d’intégrer davantage la lutte contre le VIH dans la planification du développement durable. 
Lorsque les autorités publiques mettent tout en œuvre pour atteindre les ODD dans des domaines comme la protection sociale, la sécurité alimentaire et la violence liée au sexe, les interventions en matière de VIH doivent également faire partie de leurs programmes. 
Ce n’est qu’en liant les stratégies de lutte contre le VIH aux vecteurs d’infection dans la population — comme la pauvreté, le manque de scolarité et la discrimination sexuelle — que nous pouvons espérer un avenir sans sida pour tous, partout. 
La route sera longue avant d’y arriver. 
Par exemple, le mois dernier, en Tanzanie, des centaines de personnes de la communauté lesbienne, gaie, bisexuelle et transgenre (LGBT) ont dû se terrer après qu’un édile municipal de Dar es Salam ait annoncé qu’un comité de surveillance a été formé pour ficher les homosexuels et sévir contre eux. 
Puisque la communauté LGBT est en première ligne des initiatives de prévention du VIH en Tanzanie, toute menace envers les droits de la personne de ses membres constitue également une menace envers la riposte au VIH. 
La Tanzanie est loin d’être une exception. 
Au contraire, comme un rapport récent de mon organisme le souligne, la situation est particulièrement sombre au Proche-Orient et en Afrique du Nord, où les relations sexuelles forcées sont répandues aussi bien dans le cadre du mariage qu’en dehors du mariage. 
Les femmes qui subissent ces rapports sous la contrainte et souvent la violence sont exposées à des risques plus élevés de contracter le VIH. 
Les joueurs de premier plan de la riposte au sida ont toujours su que la maladie ne peut être surmontée en isolation ; il faut plutôt la combattre par un ensemble de mesures qui tient compte des problématiques sociales, culturelles, économiques et juridiques interreliées. 
Voilà pourquoi les militants ont passé de nombreuses années à œuvrer pour que les lois discriminatoires soient abrogées, à élaborer des programmes d’information visant à améliorer la santé sexuelle et reproductive et à créer des réseaux de sympathisants qui savent que le VIH peut atteindre des personnes de toutes les nationalités, orientation sexuelle ou de tout statut économique. 
Alors que nous continuons à combattre la maladie, nous ne devons pas négliger la démarche inclusive qui nous a amenés au point actuel. 
Le leitmotiv des ODD est de ne « laisser personne derrière ». 
Toutefois, en ce moment, les plus vulnérables au VIH sont oubliés et seront vraiment laissés pour compte. 
De nos jours, les taux d’infection du VIH sont les plus élevés parmi les populations démunies et socialement marginalisés, mettant en évidence le fait que tant que les ODD ne sont pas atteints, le « but » de mettre fin au fléau du VIH/sida restera un objectif distant. 

La vaccination contre une reprise du VIH 
BRIGHTON – Au début de ma carrière d’activiste dans la lutte au VIH, au Botswana, il y a deux décennies, l’idée d’un vaccin semblait du domaine de l’imaginaire. 
Même après que le pays ait accueilli les essais du vaccin dans le milieu des années 2000, beaucoup d’entre nous en première ligne de la lutte contre le VIH avaient des doutes sur l’éventualité d’une telle percée. 
Mais ce mois-ci, une étude publiée dans la revue The Lancet fait fi de notre pessimisme. 
Des essais cliniques où 393 sujets en Afrique occidentale, en Afrique australe, en Thaïlande et aux États-Unis ont généré des réactions immunogènes encourageantes et un profil « de sécurité et de tolérance favorable ». 
Même si ces résultats sont préliminaires et l’échantillon restreint, il est néanmoins encourageant d’imaginer un monde sur le point de voir un vaccin viable. 
Pour en tirer avantage, nous devons nous préparer à son arrivée, dès maintenant. 
Les temps sont durs pour les initiatives mondiales visant l’éradication du VIH. 
Même si les effectifs médicaux ont surtout porté leurs efforts sur l’endiguement de l’épidémie pendant presque quatre décennies, le taux d’infection demeure obstinément élevé. 
En 2017, 1,8 million de nouveaux cas ont été signalés et quelque 15,2 millions de personnes n’avaient pas accès au traitement VIH en Afrique occidentale et centrale, seulement 2,1 millions des 6,1 millions de personnes atteintes du VIH recevaient un traitement antirétroviral. 
Cet exemple laisse entendre que même avec un vaccin, un grand nombre de facteurs sociaux, économiques et culturels complexes continueront de mettre des embûches à la lutte contre le VIH. 
Nous devons bien réfléchir sur les modes de distribution du vaccin afin d’éviter de favoriser des « effets boomerang », comme le retour de pratiques qui exposent les gens aux vecteurs d’infection du VIH. 
Un vaccin contre le VIH changerait certainement la donne, mais ce ne serait que l’un des différents outils nécessaires pour endiguer l’une des épidémies les plus mortelles que l’humanité ait connues. 
Pour optimiser les retombées d’un vaccin, il faut également poursuivre des campagnes pour promouvoir d’autres formes de prévention – comme l’utilisation de préservatifs, la circoncision médicale et l’utilisation de prophylactiques avant l’exposition pour les populations à risque. 
Les effets boomerang découlant de la vaccination orientent la recherche sur les autres maladies, en particulier sur le paludisme. 
Ainsi en Afrique subsaharienne, les chercheurs sont en train d’évaluer en quoi les comportements humains pourraient changer lorsqu’un vaccin contre le paludisme devient largement accessible. 
Dans des programmes pilotes en cours, les scientifiques tentent de déterminer si les moustiquaires imprégnés d’insecticide seront moins utilisés pour limiter l’exposition aux moustiques. Une telle réaction est source d’inquiétude, surtout quand on tient compte d’études précédentes tendant à démontrer que l’efficacité des vaccins antipaludiques s’étiole avec le temps. 
Des changements comportementaux similaires pourraient s’avérer catastrophiques dans le cas d’un vaccin contre le VIH. 
Dans bien des régions du monde, on observe déjà un recul de la distribution de préservatifs, tandis que certaines personnes — comme les professionnels du sexe, les consommateurs de drogues et les membres de la communauté LGBT — éprouvent des difficultés à obtenir des services de prévention contre le VIH, en raison de restrictions juridiques ou de pratiques discriminatoires. 
Devant l’optimisme des scientifiques qu’un vaccin est sur le point d’être découvert, le moment est opportun de s’assurer que les interventions usuelles en matière de transmission demeurent une priorité des décideurs, responsables politiques et donateurs. 
Une autre chose tout aussi importante doit être faite : les activistes doivent continuer à œuvrer pour retirer en premier lieu les obstacles structurels qui empêchent les gens d’utiliser les services de prévention. 
De plus, il n’est pas trop tôt pour envisager les modes de paiement d’un vaccin contre le VIH. 
Dans son dernier rapport, l’ONUSIDA prédit qu’en l’absence de nouveaux engagements des donateurs, la hausse de 8 % des dépenses sur la lutte au VIH en 2017 risque d’être un gain éphémère. 
Dans le monde entier, les donateurs réduisent l’aide au développement aux pays à revenus moyens en même temps qu’augmentent les coûts de leur réseau de santé. 
Ces tendances ont coïncidé à une réduction du financement mondial des services de prévention du VIH et de la recherche sur le VIH. 
Les finances étant serrées, il faut envisager comment les pays en développement pourront équilibrer le financement du vaccin avec d’autres besoins de prévention du VIH. 
Lors d’une visite récente au Myanmar et au Vietnam, j’ai constaté les progrès réalisés par les instances gouvernementales, les agences donatrices et les activistes communautaires dans la lutte contre le VIH. 
Mais j’ai entendu également bon nombre de témoignages indiquant que la baisse des budgets oblige les organismes à effectuer des choix impossibles concernant leurs initiatives de prévention. 
Ce sont là des décisions qu’aucun État ne devrait avoir à prendre et la communauté internationale doit réaffirmer la volonté politique pour faire en sorte que les initiatives de prévention du VIH continuent d’être financées. 
Pour le moment, je partage l’enthousiasme général entourant un nouvel instrument de lutte au VIH qui se pointe à l’horizon. Ces perspectives seront le thème de la plupart des débats à l’assemblée des stratégistes de la prévention pour la 22e Conférence internationale sur le SIDA qui se tient à Amsterdam cette semaine. 
Mais quoi qu’il advienne de cette dernière découverte liée au vaccin, il y aura beaucoup à faire avant d’éradiquer le VIH. 
Pour améliorer les chances de succès, les programmes de prévention doivent rester au sommet des priorités. 



L’aide humanitaire a aussi des comptes à rendre 
Supposons que vous soyez préoccupés par le sort d’enfants en Afrique qui succombent à des maladies pourtant guérissables. 
Vous souhaitez donner de l’argent à une œuvre de bienfaisance qui tente de réduire le nombre de victimes. Mais les associations caritatives sont légion. 
Laquelle choisir ? 
La première question que pose la majorité des donateurs est : « Quelle est la part allouée aux frais administratifs ? ». 
Aux Etats-Unis, ce chiffre est aisément consultable sur Charity Navigator, un site web qui a reçu quelques cinq millions de visites. 
Mais ces informations sont compilées à partir de formulaires que les associations remplissent elles-mêmes, pour le fisc. 
Personne ne les vérifie, et les proportions allouées d’une part aux frais administratif, et de l’autre aux projets mêmes sont aisément manipulées avec un peu de comptabilité créative. 
Pire encore, même si les informations sont exactes, elles ne vous renseignent en rien sur l’efficacité de l’association. 
La volonté de réduire les frais administratifs peut rendre une association moins efficace. 
Si, par exemple, une agence travaillant à réduire la pauvreté en Afrique doit limiter le nombre de personnel qualifié qu’elle emploie, elle a plus de chance de financer des projets qui n’atteindront pas leur but. 
Elle peut même ne pas savoir quels sont les projets qui échouent, parce que pour les évaluer et en tirer des leçons, il faut du personnel – ce qui alourdit d’autant les frais administratifs. 
En 2006, Holden Karnofsky et Elie Hassenfled se sont posés la question de savoir à quelle association caritative ils pourraient faire un don. 
Ils avaient près de trente ans, et gagnaient un revenu annuel à six chiffres en travaillant dans une société d’investissement – un revenu bien supérieur à ce dont ils avaient besoin – et estimaient que cet argent pouvait être utilisé pour faire du monde un endroit meilleur. 
Comme consultants en investissements, il ne leur serait jamais venu à l’idée d’investir dans une société sans des informations détaillées sur les moyens qu’elle se donnait pour atteindre ses objectifs. 
Il souhaitaient donc naturellement faire un choix informé à propos de l’association caritative à laquelle ils feraient un don. 
Karnofsky et Hassenfeld ont formé un groupe avec six amis qui travaillaient également dans la finance et se sont partagés le travail pour déterminer quelles associations étaient efficaces sur le terrain. 
Ils ont pris contact avec les différentes organisations, qui leur ont envoyé toutes sortes de prospectus alléchants, mais aucune ne répondait aux questions fondamentales : que font les associations caritatives avec leur argent, et comment peuvent-elles prouver que leurs activités portent leurs fruits? 
Ils ont ensuite appelé directement plusieurs organisations au téléphone, avant de se rendre à l’évidence : incroyable, mais vrai, ces informations n’existaient pas. 
Certaines fondations ont indiqué que les informations concernant leurs activités étaient confidentielles. 
Ce genre d’attitude, se sont dit Karnofsky et Hassenfeld, n’est pas la meilleure manière de gérer une œuvre de bienfaisance. 
Pourquoi les informations sur une assistance humanitaire devraient-elles être secrètes ? 
Le simple fait que les associations caritatives ne pouvaient répondre à ces questions a fait penser aux deux amis que les personnes et les fondations faisaient des dons plus ou moins à l’aveuglette, sans disposer d’informations leur permettant de faire un choix éclairé. 
Ils se sont dès lors fixé un nouvel objectif : obtenir et publier ces informations. 
A cette fin, ils fondèrent une organisation appelée GiveWell de manière à ce que les autres donateurs ne rencontrent pas les mêmes difficultés qu’eux à les obtenir. 
Il devint toutefois assez vite évident que la tâche nécessitait plus qu’un temps partiel, et l’année suivante, après avoir emprunté 300.000 dollars comme fonds de départ auprès de leurs collègues, Karnofsky et Hassenfeld quittèrent leur emploi et commencèrent à travailler à temps plein pour GiveWell et son organisme annexe d’octroi de subvention, The Clear Fund. 
Ils proposaient aux associations caritatives de solliciter une subvention de 25.000 dollars dans cinq catégories principales d’aide humanitaire. La procédure de demande exigeait de soumettre le genre d’informations qu’ils désiraient obtenir. 
Ainsi, une proportion importante des fonds qu’ils avaient collecté revenait à l’association caritative la plus efficace dans son domaine, tout en encourageant la transparence et une évaluation rigoureuse. 
La première évaluation des associations les plus efficaces dans le domaine de l’aide humanitaire en Afrique est à présent disponible sur leur site, www.givewell.net . 
Population Services International, qui encourage l’utilisation et vend des préservatifs, pour lutter contre le sida, et des moustiquaires, contre le paludisme, a remporté la première place, suivi de Partners in Health, une organisation active dans les soins médicaux pour les populations rurales pauvres. 
La troisième place est occupée par Interplast, qui se consacre essentiellement à remédier aux malformations, comme les becs de lièvres. 
Évaluer les associations caritatives peut se révéler plus compliqué que faire des choix d’investissement. 
Les investisseurs sont intéressés par les dividendes, et il n’y a donc aucune difficulté à comparer différentes valeurs – en finale, il s’agit toujours d’argent. 
Il est autrement plus complexe de comparer la diminution de la souffrance apportée par une opération du palais par rapport au fait de sauver une vie. 
Il n’existe pas de valeur universelle. 
Par ailleurs, l’évaluation des associations caritatives prend aussi du temps et peut être coûteux. 
C’est peut-être pour cette raison que plusieurs organisations, dont certaines des organisations les plus connues de lutte contre la pauvreté en Afrique, n’ont pas donné suite aux demandes d’information de GiveWell. 
Elles sont sans doute calculé que les 25.000 dollars de subventions n’en valaient pas la peine. 
Mais si les donateurs commencent à suivre les recommandations de GiveWell, une bonne note de cette organisation pourrait se révéler un atout bien plus important que la subvention. 
Pour cette raison, le potentiel de GiveWell est révolutionnaire. 
Aux Etats-Unis, les dons des personnes privées s’élèvent à près de 200 milliards de dollars par an. 
Personne ne sait si ce montant faramineux permet d’atteindre les objectifs que les donateurs veulent soutenir. 
En incitant les associations caritatives à davantage de transparence et à mettre l’accent sur des preuves concrètes de leur efficacité, GiveWell pourrait faire en sorte que nos donations aient une action bien plus positive qu’auparavant. 

La Hollande après van Gogh 
Le meurtre du cinéaste Theo van Gogh et les attaques criminelles qui se sont ensuivies contre les mosquées, les églises et les écoles islamiques ont déclenché dans les foyers hollandais une introspection plus poussée au cours de la semaine écoulée que lors des deux dernières décennies. 
La vieille Hollande a, semble-t-il, cessé d'exister à jamais. 
L'objectif doit désormais être d'unifier le peuple hollandais. 
Il faudra pour cela des efforts colossaux tant de la part des immigrants que des Hollandais natifs. 
Tant que les modérés garderont leur calme, une nouvelle Hollande pourra naître des terribles événements des dernières semaines. 
On dit souvent des divers groupes d'immigrants de Hollande qu'ils n'ont pas la capacité de " se purifier " par une autoévaluation et une critique sincères. 
Beaucoup en sont conscients et souhaitent changer. 
Le multiculturalisme non compromettant a longtemps gardé le conservatisme des Marocains et des Turcs hollandais cachés dans les coulisses de la scène publique. 
Pour les immigrants, l'introspection est étroitement liée à l'appartenance et à l'engagement, ce qui se traduit dans la pratique par un sentiment d'appartenance à la société et de responsabilité envers la ville, le voisinage et la rue où vous vivez. 
Nous, les Hollandais natifs, rencontrons également des difficultés pour nous regarder dans un miroir. 
Nous sommes de médiocres écoutants et nous exprimons nos opinions à haute voix, que nous y ayons ou non réfléchi sérieusement. 
Nous ne parvenons pas à faire notre examen de conscience. 
Par conséquent, beaucoup de gens ne se comprennent plus eux-mêmes et c'est pourquoi ils ont tellement de mal à comprendre les autres. 
La liberté d'expression est en passe de devenir une caricature. 
Lorsqu'il a été invité à s'exprimer sur ce qu'était un entretien avec Theo van Gogh, le commissaire européen Frits Bolkestein a déclaré : " Il était impertinent, ce qui est une bonne chose ; il était choquant, ce qui ne l'est pas. " 
C'est aussi simple que cela. 
Dans la Hollande d'aujourd'hui, l'affirmation de soi est considérée comme un élément positif, et la modestie comme une forme d'auto-châtiment. Le respect est pour les mauviettes ! 
Le relativisme moral a porté atteinte à la vie publique. 
De nombreux jeunes considèrent désormais la politique comme une sorte de jeu vidéo sur ordinateur. 
Elle ne concerne plus le message ou le contenu, elle est simplement devenue une forme supplémentaire de divertissement et ce qui importe aujourd'hui, c'est de savoir qui gagne et qui perd. 
Le contexte a été oublié. 
Les idées extrêmes offrent une alternative aux âmes désorientées comme celle de Mohammed Bouyeri, le meurtrier présumé de van Gogh. 
Il n'est pas tant un produit des imams zélés du Maroc rural que de la société d'information de l'Occident. 
L'évangile de l'extrémisme musulman a trouvé un marché mondial grâce à Internet. 
Une situation similaire se produit actuellement dans l'extrême droite, où la " puissance blanche " offre une certitude apparente aux jeunes à la dérive. 
Le véritable combat porte sur les idées. 
En effet, l'aspect le plus inquiétant d'une telle situation est que les extrémistes s'en rendent compte plus clairement que la majorité modérée silencieuse qui trouve le bruit irritant mais ne savent pas comment entamer un dialogue sérieux. 
Entre-temps, la tolérance dégénère en ségrégation multiculturelle. 
Nous ne vivons pas ensemble, mais isolés les uns des autres. 
Le directeur turc hollandais de l'école musulmane d'Uden qui a été brûlée après le meurtre de van Gogh a exprimé les inhibitions que nous ressentons tous lorsqu'il a demandé, simplement pour la forme : " L'ennemi n'est-il pas en nous-même ? " 
Une société permissive ressuscitée n'est pas la réponse. 
L'état doit combattre le terrorisme, l'espace public ne doit pas être abandonné aux extrémistes et l'Islam en Europe doit s'adapter à l'Europe. 
Les gens qui vivent dans une société qu'ils détestent, parmi des gens qu'ils méprisent, ne peuvent pas contribuer à un avenir partagé. 
La vie en Europe vaudra encore la peine d'être vécue uniquement si toutes les cultures et religions acceptent les lois qui représentent l'intérêt commun. 
Un Islam européen est donc absolument nécessaire. 
Il peut prendre forme par plusieurs moyens, par exemple en formant des imams en Europe, en encourageant les mosquées à promouvoir la cohésion sociale dans leur voisinage et en incitant les Musulmans à participer plus activement au débat public. 
Au même moment, les Européens natifs doivent apprendre à accepter que l'Islam puisse offrir de nouveaux points de vue sur certaines questions morales comme l'euthanasie, l'avortement, l'individualité et la solidarité. 
L'Islam pourrait de la sorte devenir une véritable source d'inspiration pour la communauté de valeurs européenne. 
Si nous voulons construire un monde meilleur sur les ruines de l'indifférence multiculturelle, notre dialogue doit devenir plus profond. 
Le préjugé doit laisser la place à l'empathie, et l'aliénation au respect. 
Il s'agit avant tout de donner un nouveau sens au terme " solidarité ", au-delà de la dichotomie gauche/droite. 
Il est temps qu'une mission de civilisation émerge de la société elle-même et fédère les individus. 
Cette mission devra également refléter une nouvelle politique qui n'accentue pas les différences, mais aide à donner un sens nouveau à " notre " identité. 
La Hollande n'a pas besoin d'être le centre d'un conflit religieux international. 
Ce qui est précieux doit être préservé, et ce qui enrichit doit être absorbé. 
Ce processus doit commencer à l'école. 
Les enfants doivent apprendre qu'ils ne vivent pas dans une société monoculturelle, mais dans une société pluraliste unie par des valeurs universelles et des lois communes. 
Ils doivent apprendre que la pensée critique est précieuse et que le doute est sain. 
Restaurer le passé n'est pas envisageable. 
Les sociétés à la dérive sont des proies faciles pour l'intolérance. 
Les politiciens ne sont pas les seuls en cause. 
Nous devons tous contribuer à transformer la devise de l'Europe " l'unité dans la diversité " en un véritable principe directeur. 

Le Syndrome Tartuffe de François Hollande 
LONDRES – Dans « Tartuffe, ou L'Imposteur », Molière montre que laisser la fierté hypocrite, plutôt que la raison, dicter ses propres actions se termine toujours mal. 
Le président François Hollande semble souffrir d’un cas avancé de la maladie de Tartuffe, prenant à plusieurs reprises des engagements politiques qu'il ne peut honorer, en partie en raison de facteurs hors de son contrôle – à savoir, l’Union économique et monétaire de l’Union européenne (UEM). 
Pour la France, les conséquences des échecs de M. Hollande seront beaucoup plus spectaculaires que sa propre chute politique. 
En effet, les actions de Hollande risquent de plonger l'économie dans une stagnation durable et de pousser les citoyens français de plus en plus en colère à bout, déçus par trop de paroles politiques non tenues. 
La ligne de la politique économique, dictée par l’UEM, entraine inéxorablement la France dans un cycle de stagnation voire de décroissance économique. Il est donc impératif pour Hollande de changer radicalement de cap. 
Jusqu'à présent, il ne semble pas en prendre le chemin. 
En novembre, un sondage d'opinion a indiqué que la cote de popularité de Hollande avait chuté à 12% – le pire résultat pour un président français dans l'histoire électorale moderne. 
Le même jour, Hollande a donné une longue interview télévisée dans laquelle il a combiné admissions d'échec et nouvelles promesses. 
L’échec principal est le le chômage, qui s’approchait des 11% en octobre, comparativement à seulement 5% en Allemagne. 
Au cours de l’interview, Hollande a reconnu que, malgré sa promesse, un renversement de la tendance négative de l'emploi « ne s’est pas produit » cette année. 
(Il a omis de mentionner qu'il s’était fixé le même objectif l'année passée.) 
Le problème du chômage en France est le résultat de la réglementation extrêmement lourde du travail (le Code du travail comprend 3 648 pages) et du fardeau fiscal écrasant grevant celui-ci. 
La nouvelle promesse de Hollande – ne pas imposer de nouvelles taxes, à partir de l'an prochain – pourrait être une reconnaissance implicite de cet état de fait. 
Dans l'intervalle, cependant, il y aura une augmentation des droits d'accise sur le diesel et un supplément de 20% sur l'impôt foncier sera imposé sur les secondes résidences inoccupées dans les zones densément peuplées. 
Puisque ces hausses d'impôt seront probablement approuvées d’ici à la fin de l'année, elles devraient être les dernières – si toutefois Hollande donne suite à son engagement. 
Compte tenu de son bilan – la charge fiscale a augmenté de 40 milliards d’euros au cours des deux dernières années – sa nouvelle promesse apparait peu crédible. 
En effet, le rétropédalage n’a pas tardé à se manifester : le ministre du budget, Christian Eckert, a indiqué que de nouvelles hausses d'impôts ne pouvaient être exclues : « Vous ne pouvez pas graver dans le marbre une situation qui dépend d'un contexte international que nous ne contrôlons pas ». 
De toute évidence, ce « contexte international » est l'UEM, qui impose des contraintes externes considérables sur la politique française. 
Même sans ces contraintes, il est toujours prudent pour les responsables qui gèrent les finances publiques de garder leurs options ouvertes. 
Ceux qui ont cru que l'euro allait promouvoir la convergence économique et politique entre les membres de l’union monétaire se sont trompés. 
En excluant l'ajustement des taux de change pour tenir compte des différences en matière de compétitivité, l'euro a contraint les pays les moins compétitifs à poursuivre une « dévaluation interne » (une diminution des salaires réels) lente et douloureuse. Cela a entraîné une baisse de la demande et des prix, entraînant un accroissement des disparités de performances économiques entre les pays membres. 
La France avec un déficit du compte courant de l’ordre de 2% du PIB, comparativement à un excédent de 8% du PIB en Allemagne illustre malheureusement trop bien l’ampleur de cette erreur de jugement. 
L'impact déflationniste de la dévaluation interne est aggravé par la règle, renforcée dans le « pacte budgétaire » de 2012, imposant aux pays de la zone euro d’adopter une discipline budgétaire stricte. 
Si la demande est comprimée sans relâche, même des salaires déprimés ne peuvent créer un volume d’emplois suffisant. 
La solution proposée par de nombreux partisans de l'euro, est l’union budgétaire et fiscale, qui permettrait des transferts fiscaux en provenance des pays les plus compétitifs de la zone euro vers leurs homologues plus faibles. Toutefois, l’expérience de l'Italie du sud, qui dépend des transferts fiscaux du nord, montre que cette approche, en plus d’être couteuse, n’atteint pas les objectifs escomptés. 
Les différences en termes d’emploi, de productivité et de niveau de vie entre le nord et le sud ne se sont pas atténuées, malgré les sommes investies. D’autre part, l’Allemagne, en tant que premier pourvoyeur principal, ne semble pas être prête à faire un tel choix. 
Une autre proposition serait que les économies fortes de la zone euro soutiennent des réformes structurelles destinées à améliorer la productivité des pays les moins compétitifs, comme la France et l'Italie. 
C’est probablement ce qu’Angela Merkel, chancelière de l'Allemagne, a voulu dire quand, dans les discussions privées lors de la réunion du Conseil européen de décembre dernier, elle aurait déclaré que, si l'Allemagne « ne peut pas se permettre de faire des transferts vers l'ensemble de l'Europe », elle pourrait « aider à payer les factures médicales ». Mais, tôt ou tard, les économies les plus faibles abandonneront probablement ces réformes, et exigeront de récupérer leur souveraineté monétaire en tant que condition nécessaire – mais bien loin d'être suffisante – pour éviter un effondrement économique et social. 
En attendant, Hollande continue à jouer Tartuffe, en faisant des promesses auxquelles ni lui ni les français ne croient. 
La monnaie unique contraint les politiques à faire des promesses qu’ils ne peuvent tenir et les rend impuissants mettant en danger leur crédibilité et la crédibilité des institutions de la république. 
Devant ce palmarès de promesses non tenues, la France peut s’attendre à une augmentation du mécontentement de l’électorat, un mécontentement qui pourrait bien se traduire par un bouleversement du paysage politique. 


Les Méchants préférés d’Hollywood 
Il était une fois des ennemis datant de la guerre froide, des militants de la suprématie blanche et de mauvais génies qui régnaient en souverains comme les méchants préférés d’Hollywood. 
Ce n’est plus le cas. 
Aujourd’hui, ce sont les multinationales qui sont de plus en plus souvent dépeintes comme les super méchants de notre monde mondialisé. 
Malgré toute leur publicité subliminale et les subtils placements de produits à l’écran, les entreprises se font constamment laminer dans les récits marquants de notre culture populaire. 
Ce traitement va plus loin que les documentaires polémiques, tels que Fahrenheit 9/11 de Michael Moore ou The Corporation, un portrait honnête quoi que paranoïde du rôle des multinationales dans la mondialisation. 
Cela va jusqu’à des succès grand public tels que The Constant Gardener, dans lequel des protagonistes idéalistes combattent une entreprise pharmaceutique mondiale malveillante qui a bien l’intention d’exploiter la misère des Africains pour tester ses médicaments expérimentaux. 
Assurément, les entreprises sociopathes occupent le terrain littéraire et cinématographique depuis plus d’un siècle. 
Mais les méchants issus du monde de l’entreprise, généralement des entreprises multinationales, n’ont jamais été aussi omniprésentes qu’aujourd’hui. 
Est-ce injustifié ? 
La plupart des entreprises, après tout, ne sont que des mécanismes bien commodes pour s’assurer que les rares capitaux mondiaux sont utilisés avec efficacité, pour le bien de tous. 
Les réalisateurs d’Hollywood, célèbres pour leurs conceptions libérales, passent-ils trop de temps dans les meetings altermondialistes ? 
Peut-être. 
Pourtant, je préfère penser que les appréhensions hollywoodiennes, même si elles ne sont pas très averties, représentent seulement la pointe de l’iceberg du ressentiment contre les injustices perçues dans le phénomène de mondialisation. 
La simple vérité est que les entreprises représentent le capital, et le capital, sous la forme des usines, des équipements, des machines, de l’argent et même des habitations, est le gagnant le plus important de notre ère moderne issue de la mondialisation et le seul. 
Les bénéfices des entreprises ont dépassé toutes les attentes des investisseurs dans presque tous les coins du monde. 
Même dans les économies moribondes comme en Allemagne et en Italie, où la sécurité de l’emploi est en train de disparaître, les entreprises nagent dans les liquidités. 
Ce phénomène n’est pas surprenant pour les économistes. 
Il suffit d’ajouter deux milliards de travailleurs indiens et chinois à la main d’œuvre mondiale pour que la valeur des autres moyens de production, particulièrement le capital et les marchandises (l’or et le pétrole, par exemple), s’élève. 
C’est donc ce qui s’est produit, les tenants du capital s’arrogeant une plus grosse part du gâteau, partout dans le monde. 
(Théoriquement, les détenteurs de capitaux dans les pays où la main d’œuvre est abondante comme la Chine ou l’Inde pourraient finir par perdre, mais en pratique, ils ont, eux aussi, bénéficié du mouvement grâce aux succès de leurs gouvernements qui ont su libéraliser l’économie au moment de la mondialisation.) 
Nombre de responsables politiques semblent croire que les profits abondants ne sont qu’un phénomène cyclique, puisque les économies poursuivent leur croissance depuis les bas-fonds de la récession de 2001. 
Attendons un peu, nous disent-ils, et les salaires se rattraperont totalement plus tard dans ce cycle. 
C’est peu probable. 
La part du gâteau du capital grossit depuis plus de 20 ans et la tendance semble installée pour se poursuivre. 
En effet, la part grossissante du revenu des entreprises est une des forces motrices principales qui pousse le marché des actions à la hausse, même s’il est inégal, depuis le début des années 1990. 
À la même époque, les salaires corrigés de l’inflation pour les travailleurs non qualifiés des pays riches ont peu bougé ces vingt dernières années. Certaines de ces tendances sont également liées à la nature des évolutions technologiques modernes, qui semblent favoriser de manière disproportionnée le capital et les travailleurs qualifiés. 
Cependant, quelle qu’en soit la cause, les inégalités grandissent rapidement et représentent une force puissante d’instabilité partout dans le monde, depuis l’Amérique bien portante jusqu’à la Chine dont la croissance est très rapide en passant par l’Europe, handicapée par ses réformes. 
Les conservateurs aiment à déclarer que « la marée montante fait monter tous les bateaux ». 
D’accord, mais qu’en est-il de ceux qui, comme les pauvres de la Nouvelle-Orléans, ne possèdent pas de bateaux ? 
Les inégalités croissantes ne représenteraient pas un si grand problème si les gouvernements pouvaient simplement augmenter les impôts des riches et renforcer les prestations sociales versées aux pauvres. 
Malheureusement, tout pays qui impose le capital de manière trop importante ne réussit qu’à le chasser vers des régions où la pression fiscale est plus légère. 
Dans une communauté mondialisée, la capacité des gouvernements nationaux à imposer des facteurs mobiles de production est fortement limitée. 
Les mêmes mécanismes qui déversent des profits dans les poches des entreprises internationales empêchent également les gouvernements de réclamer une plus grande partie du butin. 
Malheureusement, la tendance à long terme vers des parts de revenus toujours plus à la baisse chez les salariés non qualifiés se poursuivra probablement dans les décennies à venir, au fur et à mesure que les technologies modernes pénètrent partout dans le monde, et que les marchés émergeants comme la Chine, le Brésil, l’Inde et l’Europe de l’Est poursuivent leur intégration dans la production mondiale. 
Cela ne veut pas dire que les travailleurs non qualifiés sont en fait défavorisés par la mondialisation dans l’absolu : la majeure partie d’entre eux s’en sort, parfois même plutôt bien. 
Mais le revenu des travailleurs non qualifiés ne suit pas la croissance générale de l’économie et le poids social qui en résulte est une bombe à retardement. 
Ainsi, les caricatures satiriques qu’Hollywood offre des méchantes entreprises multinationales pourraient bien un jour s’emparer de la conscience du grand public et mener à un soulèvement politique qui pourrait faire voler en éclat le contrat social actuel. 
Cela ne sera pas bon pour les bénéfices, ni pour les pauvres. 
Les gouvernements, et les entreprises, doivent trouver de meilleurs moyens de mettre en place l’égalité des chances à travers l’amélioration du système éducatif, des marchés financiers étendus et d’autres canaux. 
Sinon, le synopsis de la mondialisation ne se déroulera peut-être pas comme prévu dans le script. 

Le déni de l'Holocauste et le nucléaire 
Quelle relation entre les ambitions nucléaires iraniennes et la négation de l'Holocauste ? 
C'est avec la même ardeur que le président iranien Mahmoud Ahmedinejad défend le droit de son pays à développer son potentiel nucléaire (tout en niant vouloir acquérir l'arme nucléaire) et remet en question des décennies de recherche sur l'Holocauste. 
Comment juger son engagement à ne pas développer l'arme nucléaire à l'aune de sa négation de l'Holocauste ? 
Les journalistes posent la question, mais Ahmedinejad ne répond pas. 
Son propos est de dire que l'Iran ne veut pas de l'arme nucléaire et ne l'emploiera pas pour reproduire un crime qui n'a pas eu lieu. 
Certains observateurs occidentaux, tout en déplorant son manque de sensibilité, essayent de minimiser la portée de sa négation de l'Holocauste en tant qu'imprécation d'un fanatique mal inspiré (comme si le fanatisme mal inspiré était un détail quand il s'agit d'un président). 
Ce n'est pas la question. 
La négation de l'Holocauste ne concerne pas le passé, mais le futur. Elle a pour fonction de lever le tabou lié au crime d'origine. 
Pour les négationnistes, le problème n'est pas que l'Holocauste soit survenu, mais qu'il soit généralement considéré comme un événement déplorable. 
C'est pourquoi le politicien français Jean-Marie Le Pen classe de manière révélatrice Auschwitz parmi les "détails de l'Histoire". 
L'objectif des négationnistes est en priorité d'abandonner l'idée que les crimes nazis doivent peser sur les relations internationales d'aujourd'hui ou exercer une influence sur les conceptions morales au niveau international. 
Ahmedinejad l'a signifié à de nombreuses reprises dans ses interviews avec les médias occidentaux et dans de longues lettres au président américain Georges Bush et à la chancelière allemande Angela Merkel. 
Il s'est même lancé dans des calculs : 60 ans se sont écoulés depuis la fin de l'Holocauste, soit cinq fois la durée de la période nazi en Allemagne. 
Aussi, a-t-il écrit à Angela Merkel qu'il est temps "d'oublier l'ombre de la Deuxième Guerre mondiale". 
Bien entendu, il pense à Israël. 
Son obsession avec Israël est telle qu'il ne peut comprendre ni ce qui s'est réellement passé en Europe durant la Deuxième Guerre mondiale, ni le fait que la construction européenne est la conséquence de cette catastrophe historique. 
Lorsqu'il écrit à Angela Merkel, il s'adresse à la dirigeante d'un pays décimé par le régime nazi – des millions de morts, toute une société et son économie réduites à néant. 
Si Angela Merkel avait été une militante à l'époque du nazisme, elle aurait fini dans un camp de concentration. 
Cela n'empêche pas Ahmedinejad de lui demander d'imaginer "ce qu'aurait pu être la position de certains pays européens sur la scène internationale sans cette évocation incessante de la Deuxième Guerre mondiale depuis 60 ans". 
L'Allemagne ne semble pas s'en être si mal sortie durant ces 60 ans, mais n'oublions pas que le souvenir de la Deuxième Guerre mondiale a pour objectif de donner une expression politique durable aux concepts moraux du bien et du mal que les nazis ont essayé d'inverser. 
En tant que politique, l'Holocauste était fondé sur le refus physique de toute différence légitime de nature religieuse, raciale ou politique au sein de l'Allemagne nazie. 
Ce refus s'est traduit par l'extermination de populations qui ne répondaient pas aux critères voulus – en commençant par les juifs – dans une volonté impitoyable de purification sociale. 
L'objectif du crime était tellement ambitieux, et son étendue d'une telle ampleur, qu'un mot nouveau, génocide, a été créé pour le décrire. 
Les médias modernes ont aussi joué un rôle en diffusant les images des camps de la mort qui ont aussitôt symbolisé l'abomination nazie. 
Illustré par des centaines de livres et de films, l'Holocauste fait du nazisme l'expression ultime du mal. 
Dans ce cadre, sa négation revient au refus de voir le nazisme comme l'incarnation moderne du mal et implique que ce qui s'est produit durant cette période pourrait être acceptable dans le cadre d'un autre ordre moral. 
Selon Ahmedinejad, le souvenir de l'Holocauste reste vivace en Europe en raison de pressions extérieures et non pas de l'expérience réelle de la guerre totale. 
Il ne comprend pas que le souvenir d'Auschwitz est aussi le souvenir de la Bataille d'Angleterre, du bombardement de Dresde, de l'occupation de Paris et du soulèvement du ghetto de Varsovie. 
Auschwitz n'a pas éclaté dans le néant, c'est l'aboutissement d'un désastre qui inclut tous ces événements. 
Si l'Holocauste n'est pas advenu ou s'il est dépourvu de signification, comment appréhender le reste de l'Histoire européenne moderne ? 
S'il n'y a pas eu de crime, les nazis ne sont pas des criminels. 
Ahmedinejad éprouve le frisson du pouvoir qui accompagne la réécriture de l'Histoire. 
Il se plaît à railler l'Occident avec un passé qu'il nie. 
Il comprend la tentation du mal et l'attrait de l'oubli. 
Par-dessus tout, il est pragmatique. 
Il ne souhaite pas que l'Europe conserve un sens de l'Histoire qui va à l'encontre de ses projets en ce qui concerne l'Iran. 
Son but est simple : trouver le point faible dans la chaîne qui lie l'Europe à son passé, et à travers son passé, à Israël et aux USA. 
Pour l'Europe, le choix est également clair : accepter l'absolution de ce passé que lui accorde le président iranien ou décider si la règle de vérité qui s'applique à son Histoire s'applique également à l'armement nucléaire. 

Ma résidence secondaire : un avant-goût du paradis ! 
Lorsque je participe à une conférence sur l’économie et les finances à travers le monde, je m’aperçois qu’il est très facile d’entamer la conversation avec les épouses des hommes d’affaires quinquagénaires en parlant de leur résidence de vacances. 
Je me retrouve alors distrait par les récits de magnifiques couchers de soleil aperçus depuis la véranda, par les vues sur les étendues de fleurs sauvages multicolores qui parsèment les flancs de montagnes et par les joyeuses réunions de famille organisées dans de sublimes coins calmes et retirés (ainsi que par des problèmes de plomberie). 
Autrefois, il ne me serait pas venu à l’idée de parler de résidences de vacances. 
Ce n’était pas un sujet d’intérêt pour beaucoup de monde. 
L’achat de résidences secondaires pour le plaisir était limité aux riches et n’était pas un sujet de conversation privilégié pour les hommes d’affaires types que je rencontrais lors de ces conférences. 
Or, de nos jours, le monde connaît un boom des résidences secondaires. De plus en plus de gens achètent des résidences de vacances dans des lieux merveilleux et excitants, situés à à peine quelques heures de vol de leurs résidences principales et de leurs lieux de travail. 
Elles constituent des lieux de repos où ils ne passeront qu’une partie de l’année. Récemment, pour répondre à cette demande, de nouvelles demeures ont été construites sur des chaînes de montagne et des falaises océaniques jusqu’ici préservées. 
Une étude réalisée par la National Association of Realtors (NAR) (Association nationale des agents immobiliers) indique que 13 % de toutes les habitations achetées aux États-Unis en 2004 étaient des résidences de vacances. 
Ce nombre n’inclut pas les acheteurs qui considèrent les habitations comme des biens d’investissement à visée essentiellement locative. 
Selon la NAR, ces investissements comptent pour 23 % supplémentaires des achats immobiliers, le pourcentage des achats de résidences secondaires s’élevant ainsi à 36 % des achats totaux. 
Quelques-uns des comtés des États-Unis ayant une proportion élevée de résidences de vacances connaissent une envolée des prix qui rivalisent, voire devancent, les grandes métropoles en plein essor. 
Par exemple, selon les Case-Shiller Indexes, les prix des maisons dans la zone de vacances très branchée de Cape Cod au Massachusetts ont augmenté de 184 % de 1997 à 2005, comparés à la hausse de 131 % observée sur la même période dans la périphérie de Boston. 
Les Américains ne sont pas les seuls dans ce cas. 
Les Européens achètent des chalets alpins confortables (gemütliche en allemand), des propriétés luxueuses au sud de l’Espagne avec vue sur la Méditerranée, et de plus en plus souvent, des villas dans des sites pittoresques en Turquie, en Hongrie et en Croatie. 
Les Australiens achètent des propriétés en face de l’océan sur la Sunshine Coast et les Whitsundays. 
Le boom des résidences de vacances que le Japon a connu dans les années 1980 a fait long feu en raison de l’effondrement du marché financier et du marché immobilier urbain japonais. Or, même au pays du soleil levant, le marché des résidences de vacances reste très actif en des lieux tels que Karuizawa, le lac Kawaguchi et Hakone. 
Pouvoir s’offrir une résidence de vacances dans un environnement de rêve revêt un sens essentiel pour certaines personnes. 
Effectivement, j’entends souvent dire de ces propriétés qu’elles donnent du sens à toute leur vie. 
Après tout, où imaginons-nous que les philosophes, les poètes et les gourous habitent ? 
Bien évidemment dans l’un de ces lieux fascinants et non dans des chambres d’hôtels comme de vulgaires touristes. 
Or, la plupart des gens qui ne peuvent s’offrir de telles résidences de vacances ne sont probablement pas frustrés. 
En vouloir une semble être un désir qui, comme le vin fin, ne vient qu’à ceux qui vivent déjà dans la richesse. 
Ainsi, tant que la croissance économique perdure et que les revenus des ménages croissent dans les pays émergents actuellement les plus peuplés, la demande – et donc les prix – de résidences de vacances dans des lieux de rêve, chez soi ou à l’étranger, continuera à coup sûr de grimper. 
Nous devons nous inquiéter de cela. 
Le PIB réel a augmenté d’environ 3 % par an dans de nombreux pays avancés et au moins deux fois plus dans certains pays émergents. 
Les propriétés situées dans des lieux paradisiaques risquent bien de devenir ce que les économistes appellent des « biens supérieurs » – c’est à dire des biens dont la consommation s’accroît plus vite que les revenus. 
Avec une offre stabilisée, les loyers sur ces propriétés devraient augmenter à un taux équivalent ou supérieur au taux de croissance du PIB. 
Les prix pourraient quelquefois augmenter encore plus vite. 
D’un autre côté, dans certains endroits, une bulle spéculative alimente le boom actuel des prix des résidences de vacances. 
Cette explosion semble psychologiquement liée à la bulle des prix de l’immobilier urbain dans de nombreuses villes « glamour » à travers le monde. Les prix de ces résidences secondaires sont également à la merci d’une baisse importante dans les prochaines années. 
Par ailleurs, l’industrie du bâtiment dispose de nombreuses méthodes pour offrir à des foules de plus en plus importantes la possibilité de vivre dans des lieux de rêve. Il suffit simplement d’y construire davantage de grands complexes immobiliers et de tours remplies d’appartements de vacances. 
Beaucoup de maisons de vacances unifamiliales ou de bâtiments à faible densité actuellement en construction risquent finalement d’être vendus, démolis et remplacés par des méga-structures de haute densité, afin de dynamiser l’offre et réduire la pression sur les prix des résidences de vacances à faible densité restantes. 
Construire de tels grands ensembles semble être la meilleure issue pour satisfaire le plus grand nombre de personnes. 
La plupart des vacanciers semblent trouver une sorte d’excitation dans la promiscuité avec leurs homologues. 
La concentration de grands nombres de personnes contribue à créer une atmosphère de vacances et attire les industries du sport et des jeux. 
Or, pour tous ceux qui rêvent d’une vie tranquille dans un paradis naturel préservé, le risque d’être confronté, dans les prochaines décennies, à des prix exorbitants est très grand. 
Aucune stratégie économique ne peut changer cela et ce, même en cas de hausse spectaculaire du PIB. 

Quelques vérités sur l'immigration 
Fait étrange des dernières campagnes électorales en Europe cette année : en France et en Allemagne, aux Pays-Bas et en Suède, le sujet le plus présent à l'esprit de tous, l'immigration, fut ignoré ou exagéré. 
Les partis traditionnels semblaient presque avoir pactisé silencieusement pour réduire à néant la signification de l'immigration. 
« Nous devons écarter ce sujet sensible des campagnes électorales » aurait été le leitmotiv général, comme si les périodes de prise de conscience politique éduquées que représentent les campagnes électorales ne devaient jamais être utilisées pour débattre des controverses sérieuses. 
De ce fait, les partis marginaux ont occupé la place avec des slogans évoquant le raz-de-marée des immigrants dans leur pays et la nécessité de préserver la « pureté » des nations. 
Peut-on reprocher aux électeurs de se montrer soupçonneux envers le silence de la majorité politique ou même de se laisser séduire par les fanfaronnades de la marge ? 
Il est grand temps, plus que temps même, pour ceux qui ont foi en une politique libérale et éclairée de défendre leur cause. 
Nos quatre vérités sur la migration des populations doivent nous être rappelées pour que nous en tirions les conclusions nécessaires. 
En voici cinq, ou du moins, cinq questions ouvrant le débat. 
Tout d'abord, l'immigration, ce n'est pas drôle ! 
Généralement, personne ne quitte son pays sur un coup de tête ou pour partir en quête d'aventures. 
D'habitude, les migrants cherchent à échapper à leurs conditions de vie désespérantes, comme le firent de nombreux Européens abandonnant leur foyer au 19ème et au 20ème siècles, s'embarquant pour l'Amérique. 
Que les migrants agissent sous le coup d'une oppression politique ou d'une indigence économique, il est essentiel de comprendre que le prix qu'ils sont prêts à payer est aussi élevé que leur motivation pour partir. 
Ensuite, l'immigration est un grand compliment fait aux pays d'accueil que ces migrants choisissent pour destination finale. 
Quand on se demande « où pourrions-nous aller si nous partions ? », on ne pense jamais à la Chine ou à un pays africain, pas plus qu'à l'Amérique Latine de nos jours. 
Les pays attrayants pour les migrants ont tendance à bénéficier d'un niveau de vie et de liberté élevé. 
Le Canada est devenu un pays de rêve pour beaucoup, de même que certains pays d'Europe. 
Ils devraient être fiers, tout en conservant une certaine humilité, de leur pouvoir d'attraction, tout comme le furent les États-Unis pendant bien longtemps. 
Puis, il est trompeur de soutenir qu'une certaine immigration soit nécessaire pour répondre aux besoins des professions hi-tech ou autres. 
S'arroger quelques spécialistes informatiques indiens n'est pas une bonne raison pour distribuer quelques permis de travail, puisque de tels migrants ne représenteront jamais qu'une infime minorité des nouveaux arrivants. 
Les pays riches ont aujourd'hui besoin d'immigrés pour occuper les postes qu'Adair Turner qualifie de « manutentionnaires » dans son ouvrage Just Capital . 
Les citoyens des pays riches ne veulent plus se salir les mains : depuis les cuisines des restaurants jusqu'aux soins donnés aux personnes âgées, en passant par la récolte du coton ou les travaux physiques des chantiers de construction, les citoyens des pays riches veulent consommer des services qu'ils ne sont plus prêts à fournir eux-mêmes. 
Il est peut-être indigne d'attendre de ces travailleurs immigrés qu'ils prennent en chargent ces travaux « salissants », mais pour ces travailleurs, de tels emplois offrent la possibilité de grimper le premier échelon de l'échelle de l'espoir tout en permettant aux économies et aux sociétés avancées de fonctionner. 
De plus, personne n'a encore bien réfléchi aux implications profondes de la démographie actuelle et des changements sociaux y afférant, mais le fait est que sans les travailleurs immigrés, les prestations sociales des pays avancés deviendraient vite inabordables. 
Ce n'est pas une chose plaisante à dire : utiliser les immigrés pour subvenir aux besoins des populations locales, mais sans les laisser profiter des bénéfices, est moralement répugnant. 
Il doit exister des moyens d'atténuer ces effets, mais sans l'immigration, les prestations sociales devront être réduites massivement pour la génération à venir, à travers toute l'Europe. 
Finalement, l'immigration peut être traitée comme un progrès vers l'intégration complète des immigrés ou comme une phase transitionnelle dans leurs vies. 
Les deux possibilités doivent rester accessibles, mais il reste encore bien des choses à débattre quant à la deuxième. 
Les Italiens (puis les Turcs par la suite) qui travaillèrent en Europe du nord avant de rentrer dans leur pays avec suffisamment de biens pour monter leur propre affaire ont doublement contribuer : ils aidèrent leur pays d'accueil puis leur pays d'origine. 
Le fait que les pays puissent se redresser est une bonne raison de garder espoir. 
Le Portugal et surtout l'Irlande en sont de parfaits exemples. 
Pendant plus d'un siècle, l'Irlande fut terre d'émigration par excellence . 
Aujourd'hui l'Irlande est si prospère qu'elle attire des immigrés, même britanniques. 
Ce n'est pas la seule façon de progresser. 
L'intégration des immigrés est aussi une autre possibilité : mais il reste nécessaire d'aider à la création de conditions durables dans les pays en difficulté, à l'aide d'une génération de migrants qui transfèrent leurs ressources avant de rentrer eux-mêmes. 
Ces quelques vérités sur l'immigration ont de nombreuses conséquences dont la moindre est de rationaliser le débat. 
Vu des perspectives nouvelles que ces vérités nous font découvrir, l'élargissement à l'est de l'Union Européenne, par exemple, est fortement souhaitable, non pas en dépit de l'immigration, mais bien grâce à la migration probable des populations des nouveaux États membres vers les plus anciens. 
De ce fait, nous pourrons créer plus de Portugal et plus d'Irlande alors que la richesse des régions connaissant déjà la prospérité pourra perdurer. 

Sans-abri dans son propre pays 
Selon les estimations de l'ONU, aujourd'hui 77 millions de personnes - plus de 1% de la population mondiale - sont des déplacées à l'intérieur de leur propre pays, qu'elles aient dû fuir leur domicile en raison d'un conflit armé, de la violence, de l'urbanisation, du développement ou d'une catastrophe naturelle. 
C'est davantage que la population de la France, du Royaume-Uni ou de la Turquie. 
Ces gens ne sont pas des "réfugiés", car ils n'ont pas franchi de frontières, mais les épreuves qu'ils endurent sont souvent tout aussi terribles. 
Le nombre de personnes déplacées à l'intérieur de leur propre pays en raison d'un conflit est deux fois supérieur au nombre des réfugiés. Avec l'accroissement du nombre de guerres civiles et l'augmentation des catastrophes climatiques qui affectent des millions de gens, la question des personnes déplacées posera un problème crucial aux générations futures. 
Déracinées et traumatisées par la violence ou par une catastrophe soudaine qui les a forcées à fuir, les personnes déplacées se trouvent souvent en situation précaire avec un avenir des plus incertains. 
Pensons aux 15 millions de Chinois qui ont dû abandonner leur domicile à cause du tremblement de terre du Sichuan, aux plus de deux millions d'Irakiens qui ont dû faire de même à cause de la violence(d'origine politique, religieuse ou autre), aux 2,4 millions de personnes déplacées au Darfour ou aux centaines de milliers d'habitants qui ont fui Mogadiscio l'année dernière. 
Lors de la dernière décennie, le nombre de personnes déplacées à l'intérieur de leur pays en raison d'un conflit est passé de 19 à 26 millions, sans compter les millions d'autres personnes déplacées en raison d'une catastrophe naturelle. 
Longtemps ces victimes ont été confrontées à l'indifférence, car les gouvernements et la communauté internationale ne reconnaissaient pas leur droit à recevoir protection et assistance. 
En 1998, l'ONU a publié "Les principes directeurs sur les personnes déplacées" qui établit ces droits. 
Dix ans après, quel bilan peut-on dresser au regard de ces Principes ? Même si les résultats sont insuffisants, des progrès notables ont été accomplis. 
Nous avons suscité une prise de conscience, nous avons contribué à modifier l'attitude des gouvernements et avons réuni de milliards de dollars pour faire face aux besoins fondamentaux des personnes déplacées. Nous avons contribué à sauver un nombre incalculable de vies humaines. 
Nous renforçons les mesures humanitaires, en particulier grâce à un nouveau mécanisme permettant un financement rapide, le Fonds central d’intervention d ’ urgence. 
Mais pour chaque avancée réalisée, d'énormes difficultés demeurent. 
Le nombre de déplacés en raison d'une catastrophe naturelle augmente et 90% de ces catastrophes sont dues maintenant au réchauffement climatique dont les effets négatifs se font de plus en plus ressentir. 
Chaque année, 50 millions de personnes à travers le monde doivent abandonner leur domicile en raison d'une inondation, d'un ouragan, d'un tsunami, d'un tremblement de terre ou d'un glissement de terrain. 
Quelle que soit la soudaineté du départ, les conséquences peuvent se faire sentir sur des générations, avec le manque d'eau potable, d'abri, de soins médicaux et l'absence d'autres services de base - ainsi que les victimes de l'ouragan Mitch qui a frappé l'Amérique centrale en 1998 en ont fait la douloureuse expérience. 
Et les pays riches ne sont pas à l'abri. 
Deux ans après l'ouragan Katrina, des milliers de gens vivent encore dans des abris temporaires. 
Ce n'est pas tout, de plus en plus fréquemment, des groupes armés, qu'il s'agisse de milices à la solde du gouvernement ou de mouvements rebelles, sèment la terreur pour contraindre les civils à abandonner leur maison. C'est ce qui s'est passé en République démocratique du Congo, en Somalie, en Irak et ailleurs. 
Des millions de gens continuent à vivre dans la misère, sont victimes de discrimination et restent traumatisés longtemps après que les armes se soient tues. 
La vie dans les camps est démoralisante et au bout du compte déshumanisante. 
Si à juste titre la communauté internationale se préoccupe de la tragédie au Darfour, elle oublie les quatre millions de Soudanais déplacés à cause du conflit nord-sud. Beaucoup d'entre eux vivent dans une misère noire dans les bidonvilles de Khartoum ou dans des camps de fortune à travers le pays, sans guère de possibilité de refaire leur vie. 
Nous devons prévenir ces déplacements et quand ils surviennent, y mettre fin aussitôt que possible. 
Sur le front de la prévention, des mesures simples tels que la protection des zones côtières contre les inondations ou le renforcement de la réglementation antisismique concernant la construction des hôpitaux et des écoles permettraient de sauver de nombreuses vies. 
Dans des situations de conflit, prévenir les déplacements forcés est avant tout une question de volonté politique. 
Ceux qui contraignent au déplacement des civils en violation du droit international doivent être traduits devant les tribunaux de manière à dissuader autrui de suivre leur exemple. 
Il faut aussi exiger que les pays qui ne participent pas au conflit défendent les droits des personnes déplacées, notamment leur droit à revenir chez elles dans tous les cas où c'est possible. Cela doit figurer dans les accords de paix et dans les mandats des forces de maintien de la paix. 
Nous en arrivons à la question de fond : les conflits ne vont pas s'arrêter, tandis que les catastrophes naturelles vont être de plus en plus fréquentes et de plus en plus dévastatrices. 
Agir sur les causes et réduire les conséquences des déplacements forcés commence par l'écoute des victimes, la compréhension de leurs besoins et de leurs demandes et le respect de leurs droits. 
La communauté internationale a un rôle à jouer, mais les autorités nationales doivent agir. 
Dix ans après la signature des Principes directeurs, les excuses ne sont plus recevables, l'inaction n'est plus tolérable. 

Les sans domicile fixe d’Irak 
Selon les représentants américains, le nombre de massacres sectaires et autres a diminué en Irak depuis le début du « grand élan » militaire. 
Mais si ces dires sont vrais, cela signifie-t-il pour autant que l'Irak est un pays plus sûr ? 
Là-bas, l'insécurité se manifeste surtout par le nombre de personnes qui fuient leurs foyers. 
Les Nations unies estiment que, depuis juillet, elles seraient 60 000 de plus chaque mois. 
D’après les meilleures estimations, environ 16 % de la population irakienne, soit un Irakien sur six, ne vivent plus chez eux. 
Près de la moitié de ceux qui ont fui sont également partis du pays – ce qui représente deux millions de réfugiés. 
Cela signifie aussi que deux autres millions de personnes ont été déplacées à l'intérieur même du pays, et qu’une catastrophe humanitaire se dessine. 
Pour soutenir les réfugiés irakiens en Syrie et en Jordanie, des rapports internationaux ont été établis et des campagnes de collecte de fonds organisées. Pourtant, les personnes déplacées ont reçu moins d'attention, même si elles sont les plus vulnérables compte tenu de leur proximité avec le conflit et des normes médiocres des services élémentaires en Irak. 
Elles sont généralement moins visibles et il est donc plus difficile pour les donateurs et les différents organismes de les assister. 
Le déplacement de population est antérieur à l’invasion de l’Irak en 2003. 
Sous le régime de l'ancien président Saddam Hussein, un nombre considérable de personnes a été forcé de se déplacer soit à cause du conflit, soit pour obéir à la politique gouvernementale. 
Depuis 2003, l’ensemble des citoyens irakiens a été touché par ce déplacement dont la principale raison reste la même : l'usage de la violence pour expulser les personnes présentes dans une zone, en vue de renforcer le pouvoir politique et économique. 
Dans tout l’Irak, le voisinage mixte a été ciblé par un ou l'autre camp au moment où la violence sectaire faisait rage et où les milices locales exerçaient leur pouvoir. 
L’incapacité du gouvernement et de la force multinationale à juguler cette forme d’intimidation montre bien l'absence d’État de droit. 
Parmi les autres facteurs responsables de ce type de déplacement : les manoeuvres de la force multinationale elle-même, la criminalité, l’insuffisance de services élémentaires et l’extrême pauvreté. 
En regardant de plus près la société et l'histoire complexes de l’Irak, on s’aperçoit que bon nombre de personnes ont été déplacées plus d’une fois et sont revenues d’exil sans pour autant trouver leur place dans le pays. 
Selon les Nations unies, depuis février 2006, 69 % des déplacés viennent de Bagdad, ce qui prouve l'étendue de la « sectarisation » dans la capitale. 
Par conséquent, il se pourrait que la « réussite » revendiquée par les partisans de l’élan militaire s’explique notamment par le fait que le nettoyage sectaire à Bagdad ait été fort efficace et soit quasiment achevé. 
Les Irakiens déplacés à l'intérieur du pays se tournent vers les zones où leurs communautés sont fortes. 
Les Chiites ont tendance à partir du centre du pays pour aller vers le sud, les Sunnites du sud vers le centre et les Chrétiens vers la province de Ninive. 
Dans des villes mixtes comme Bagdad et Bakouba, les personnes forcées d’aller ailleurs gravitent vers les nouveaux quartiers homogénéisés. 
La plupart d’entre elles louent un logement, restent avec de la famille ou des amis, ou squattent, mais très peu se réfugient dans des camps. 
S’il en existe de très grands à Kerbala, Wasit, Diyala et Ninive, la majorité des déplacements se produisent dans les villes plutôt que dans ces camps. 
En effet, des milliers de familles déplacées vivent dans des villes telles que Bagdad et Mossoul – et représentent désormais une forte proportion des millions d'Irakiens qui souffrent d’une pauvreté extrême et nécessitent une assistance d’urgence. 
L'éducation est minimale, le système social inadapté et nombreux sont ceux qui meurent dans l’indifférence totale. 
Si 25 % à 40 % des Irakiens ont besoin d’une assistance alimentaire à tout moment, ce pourcentage est beaucoup plus élevé pour les personnes déplacées, vu qu’elles ont rarement accès au système de distribution publique. 
Seul un tiers d'entre elles ont pu l'approcher l'année dernière, alors que la moitié a signalé recevoir des rations de nourriture uniquement à titre occasionnel. 
En Irak, on est fort peu habitué à voir les gens, en particulier les femmes et les enfants, fouiller chaque jour dans les poubelles pour se mettre quelque chose sous la dent. 
Dans ces circonstances, bon nombre de jeunes estiment n’avoir d'autre choix que de rejoindre des groupes violents, dès lors qu’ils leur offrent une forme de revenus et de protection.. 
Les foyers dirigés par des femmes ont plus de mal que les autres à se protéger et à subvenir à leurs besoins. 
On entend de plus en plus parler d’Irakiennes se tournant vers la prostitution et vers la traite de femmes et d'enfants avec des pays voisins. 
Le gouvernement a récemment annoncé l'extension d'un programme d'allocations d’urgence en liquide destiné aux veuves. 
Mais c’est insuffisant pour aider les trois millions de veuves, d’autant plus que la corruption et l’inefficacité bureaucratique entravent les efforts. 
En outre, le conflit a eu un impact dramatique sur les communautés minoritaires, qui représentent 10 % de la population et sont des cibles de l’élimination. 
Les attaques violentes ont entraîné un exode massif et menacé l’existence des Chrétiens, des Yézidis et des Mandéens qui vivent en Irak depuis des centaines d’années. 
Malgré la vulnérabilité des minorités, la division religieuse des déplacés reflète étroitement celle du pays : 64 % de Chiites, 32 % de Sunnites et 4 % de Chrétiens. 
Quant à leur composition ethnique – 93 % d’Arabes, 4 % d’Assyriens et 1 % de Kurdes –, elle témoigne de la grave insécurité au cœur de l'Irak et de la stabilité relative du Kurdistan. 
Les chances de retour continuent à se détériorer : il y a donc de fortes chances pour que ce déplacement prolongé devienne permanent. 
Si les niveaux de déplacements demeurent élevés, ce qui est fort probable, la crise humanitaire risque de s'aggraver, notamment parce que la limitation des ressources a conduit certains dirigeants politiques à refuser l’entrée de personnes déplacées sur leur territoire. 
Il importe que leur situation désespérée soit elle aussi prise en compte dans toute manoeuvre relative à la sécurité de l'Irak. 

Homophobie au Mexique 
Ça marche à tous les coups. 
Dès que je fais une conférence ou un séminaire sur l'homosexualité pour expliquer longuement pourquoi cela ne peut plus être considéré comme une maladie, les questions sont toujours les mêmes : « quels sont les symptômes ? » 
« Peut-on en guérir ? » 
« Peut-on empêcher les enfants de l'attraper ? » 
Et même, à l'occasion, « est-ce contagieux ? » 
Je rencontre ces questions partout : à Mexico et dans les provinces, à la radio et sur les campus universitaire, chez les gens simples, les étudiants en psychologie et les professionnels de la santé. 
Au Mexique, on part encore du principe que l'homosexualité est une maladie et un problème de société à éradiquer. 
Il est toujours supposé que les gays sont fondamentalement différents de « nous, les gens normaux ». 
Ces perspectives se traduisent sans hésitation en actes. 
Avec une moyenne de 35 meurtres enregistrés par an (les estimations officieuses les portent à trois fois plus), le Mexique occupe la seconde place, après le Brésil, pour les crimes homophobes. 
Les tentatives de légaliser une forme limitée d'union gay ont été écrasées trois fois par le congrès local de Mexico par les partis de gauches comme de droite. 
Depuis des années, j'essaie de mettre à jour les fondements de cette homophobie, qui reste profondément enracinée en dépit de la libéralisation progressive de l'opinion publique dans la plupart des domaines moraux : la contraception, le concubinage, le divorce, les filles mères, les droits de la femme se sont peu à peu faits assimiler (même si cela reste avec réticence) au spectre des comportements « normaux ». 
Et pourtant, l'homosexualité reste inadmissible. 
Pourquoi ? 
Dans un premier temps, les causes supposées de l'homosexualité sont enveloppées dans des théories pseudo scientifiques et un discours psy : les homosexuels souffriraient de déséquilibres hormonaux, auraient été victimes de violences sexuelles dans leur enfance, constitueraient un « troisième sexe » indéterminé qui ne serait ni mâle ni femelle ou encore auraient vécu sans figure paternelle auprès de mères envahissantes. 
Bien que la science ait abandonné ces explications depuis longtemps, elles ont encore cours dans la culture populaire mexicaine parce qu'elles s'intègrent toutes bien dans cette culture rigide polarisée sur ses définitions du masculin et du féminin. 
Dans cette perspective profondément ancrée, les hommes et les femmes ne sont pas seulement différents mais également opposés. 
Un homme possédant des traits « féminins » est « poco hombre » : ce sont les garçons qui n'aiment pas le foot, les hommes qui apprécient l'opéra ou expriment des sentiments peu masculins tels que la tristesse ou la tendresse, les maris qui aident à faire le ménage et qui sont tous considérés comme efféminés. 
Une femme qui fait des « travaux masculins », se montre trop indépendante ou ne se laisse pas faire par les hommes est bien trop masculine, c'est une « hombruna ». 
Il est alors facile de sauter le pas et de déclarer qu'elle haït les hommes et est lesbienne. 
Les hommes « efféminés » et les femmes « garçons manqués » correspondent parfaitement à la vision populaire des homosexuels : des hommes qui ne sont pas de « vrais » hommes et des femmes qui ne sont pas totalement « féminines ». 
Le fait que la plupart des gays ne soient pas efféminés et que la plupart des lesbiennes ne soient pas masculines n'affecte pas cette vision, principalement parce que ce genre de personne gay reste invisible dans notre culture. 
Les mass media, par exemple, s'attachent aux Drag Queens flamboyantes et aux gouines qui participent aux Gay Prides. 
La grande majorité des homosexuels, qui ne peuvent pas être distingués des hétérosexuels, ne font simplement pas partie de la photo. 
Pourtant l'homophobie n'est pas seulement une question d'homosexualité ; c'est aussi une question sur le sens de la masculinité et de la féminité. 
Tout ce qui transgresse les stéréotypes traditionnels des genres est sévèrement sanctionné dans la société mexicaine. Là se trouve le vrai fondement de l'homophobie. 
Cependant cela a des implications qui vont au-delà du rejet de l'homosexualité, puisque les hétérosexuels en sont également affectés. 
En ma qualité de psychothérapeute spécialisée dans l'homosexualité, j'ai souvent été consultée par des parents anxieux, terrifiés par l'idée que le petit garçon puisse être gay (à l'âge de 5 ans !) : il aime jouer à la poupée, apprécie la compagnie des filles et refuse de jouer au foot. 
Il doit donc être homosexuel. 
Quand je leur demande ce qu'ils penseraient si leur petite fille aimait jouer au base-ball, appréciait de jouer avec les garçons et refusait de jouer à la poupée, ils répondent que « oh, cela serait acceptable. 
C'est normal pour une fille d'être active et d'aimer le sport ». 
Tout cela est logique : dans une société machiste , la masculinité est une valeur centrale. 
C'est pourquoi au Mexique aujourd'hui les petits garçons (et non pas les petites filles) sont soumis à des traitements hormonaux et psychologiques, sont placés dans des écoles pour garçons et ne sont pas autorisés à jouer avec les filles, tout cela dans le but de les empêcher de devenir homosexuels. 
Ainsi, l'homophobie, loin de ne concerner que les homosexuels, affecte toux ceux qui ne s'insèrent pas dans les rôles sexuels traditionnels. 
Les couples homosexuels prouvent qu'il est possible d'avoir une relation fondée sur l'égalité. 
Presque toujours, dans un couple gay, les deux hommes travaillent, parce que les hommes agissent ainsi systématiquement, et les deux femmes des couples lesbiens travaillent, tout simplement parce qu'elles ne sont prises en charge par aucun homme. 
Le fait que les deux membres du couple aient un revenu, et bénéficient de l'autonomie qui va avec, produit une certaine égalité qu'on retrouve rarement dans les mariages mexicains hétérosexuels. 
De même, les partenaires homosexuels sont souvent meilleurs amis, ce qui est rarement le cas entre mari et femme dans une société machiste . 
Pour toutes ces raisons, l'homosexualité pose une menace sérieuse pour les idées qui sous-tendent la société mexicaine. 
L'homophobie sert non seulement à discriminer les homosexuels, elle sert également à garder tout le monde, hommes et femmes, gay et hétérosexuels, bien à leur place. 


Il faut un compromis pour Hong Kong ! 
LONDRES – Le mouvement pro-démocratique de Hongkong suscite l'admiration à travers le monde. 
Les principes, la décence et le comportement de sa jeune avant-garde inspirent confiance dans les qualités de cette génération qui un jour gouvernera cette magnifique ville. 
Ceci dit, il est temps que le conflit évolue vers une conclusion acceptable. 
Le plus longtemps le face à face entre le chef de l'exécutif de Hong Kong et les manifestants se prolonge, plus grande est la probabilité que les citoyens de Hong Kong et la ville elle-même en subissent les conséquences. 
Le gouvernement de Hong Kong devrait faire preuve d'une certaine hauteur de vue, à laquelle répondront sûrement les manifestants de la Révolution des parapluies qui tiennent le haut du pavé sur le plan moral et ne veulent pas risquer de perdre le soutien de l'opinion publique. 
Un dialogue réussi avec le gouvernement ne nécessite pas qu'ils mettent fin à leur action en faveur de la démocratie, cela ne ferait que mettre fin à la phase actuelle d'un mouvement qui va finalement l'emporter. 
Bien qu'ils disent le contraire, le chef de l'exécutif de Hong Kong, C. Y. Leung, et son gouvernement disposent d'une large marge de manœuvre. 
Ainsi que beaucoup de citoyens de Hong Kong le soulignent, la position actuelle des autorités chinoises se base sur un rapport que leur a présenté le gouvernement de Leung. Selon ce dernier, il était le reflet d'une consultation publique réalisée à Hong Kong sur l'évolution institutionnelle du territoire. 
Mais il sous-estimait de toute évidence le désir de changement de l'opinion publique. 
Au vu de ce qui s'est passé ces dernières semaines, Leung aurait toutes les raisons de faire un nouveau rapport portant sur deux questions auxquelles la "Basic Law", la mini-constitution de Hong Kong n'apporte pas de réponse. 
La première question est immédiate, elle concerne non seulement la manière dont le chef de l'exécutif va être élu en 2017, mais aussi celle dont le Conseil législatif va être élu à partir de 2016. 
Or c'est en grande partie le gouvernement de Hong Kong qui va en décider. 
Il est surprenant que 17 ans après le Royaume-Uni ait cédé sa souveraineté sur Hong Kong à la Chine, le territoire ne dispose toujours pas d'un parlement élu directement par les citoyens. 
En décembre 1992, lors d'un discours devant la Chambre des Lords, Margaret Thatcher avait suggéré que le suffrage universel pourrait être appliqué dès 2007. 
Malheureusement cela ne s'est pas passé ainsi. 
Une partie des députés est directement élue, et une autre désignée par des collèges professionnels. 
Des voix s'élèvent dans la société civile pour demander à ce qu'un plus grand nombre de parlementaires soient élus directement et que les membres désignés représentent un électorat plus large. 
Il faudrait également que les décisions soient prises à la majorité simple pour éviter que tel ou tel groupe d'intérêt puisse bloquer un projet. 
Cette évolution pourrait s'accompagner d'un engagement à ce que l'élection de tous les députés se fasse au suffrage universel à partir de 2020. 
La deuxième question concerne la composition et le fonctionnement de la commission électorale de 1200 membres désignés qui choisira le chef de l'exécutif dans l'avenir. 
Selon les dispositions prévues, le gouvernement chinois pourra mettre son veto à toute candidature qui lui déplait, c'est pourquoi on parle d'élection à l'iranienne : "Vous pouvez voter en toute liberté pour les candidats que nous avons choisis". 
Le gouvernement de Hong Kong pourrait appeler à des réformes en faveur d'un processus de désignation du chef de l'exécutif qui soit plus équitable et plus ouvert, sans renoncer au suffrage universel. 
Selon la "Basic Law", la commission électorale doit être "largement représentative" - une disposition que la composition actuelle de la commission ne respecte pas. 
Ses membres ne sont choisis que par 7% du corps électoral de Hong Kong et la procédure de vote est telle qu'un candidat qui affiche un penchant démocratique a peu de chances d'être choisi. 
Depuis 1977, entre 55% et 61% des électeurs se sont prononcés en faveur de candidats pro-démocratie lors des élections du Conseil législatif. 
La dernière fois qu'une commission électorale légèrement plus petite s'est réunie (pour choisir Leung), les limitations étaient moins sévères quant à la sélection des candidats et le dirigeant du parti démocrate a été choisi (bien qu'il n'ait obtenu que moins de 7% des voix). 
Aussi Leung et son équipe devraient-ils faire des propositions destinées à élargir la composition de la commission électorale et à élargir le processus de sélection des candidats. 
Des groupes au sein de la société civile ont émis de nombreuses recommandations pour parvenir à ces objectifs. 
Les deux cotés devront faire quelques concessions pour éviter que la confrontation ne dégénère et que le recours à la police ne remplace une politique raisonnable. 
Le gouvernement britannique a déclaré qu'il est important que "la population de Hong Kong ait un véritable choix". 
Leung et ses collègues peuvent faire qu'il en soit ainsi. 
Cela ne répondrait pas à toutes les demandes de la Révolution des parapluies, mais encouragerait les manifestants à accepter un compromis sans renoncer à leur objectif à long terme. 
Leung devrait s'engager dans un véritable dialogue pour aboutir à un compromis. 
Même un dirigeant qui tient son mandat du ciel devrait prêter attention à ce que disait Mencius, un sage proche de Confucius : "Le ciel voit et entend avec les yeux et les oreilles de son peuple". 

Un chemin d’avenir pour Hong Kong 
LONDRES – Il ne serait pas tout à fait exact d’affirmer que l’attention du monde entier se porte sur Hong Kong. 
Tel serait le cas s’il était permis à la population de Chine continentale de savoir ce qu’il se passe dans la ville la plus prospère de leur pays. Or, le gouvernement chinois s’efforce de bloquer toutes les informations relatives aux manifestations pro-démocratie de Hong Kong, afin d’éviter que ces informations ne se propagent au reste du pays – tout sauf un signe de confiance des dirigeants chinois dans leur système gouvernemental autoritaire. 
Avant de suggérer un scénario d’avenir pour les autorités malavisées de Hong Kong, une clarification est nécessaire autour de trois aspects. 
Pour commencer, il y aurait une insulte à affirmer – comme le prétend la machine de propagande du gouvernement chinois – que ces citoyens se trouvent manipulés par des forces étrangères. 
Non, la motivation des dizaines de milliers de manifestants hongkongais réside dans une conviction passionnée, selon laquelle ils devraient pouvoir gérer leurs propres affaires comme promis, en décidant de ceux qui les gouvernent dans le cadre d’élections libres et équitables. 
Deuxièmement, d’autres en dehors de Hong Kong trouvent un intérêt légitime dans ce qu’il se produit au sein de la ville. 
Hong Kong constitue un formidable centre international, dont les libertés et l’autonomie ont été garanties par un traité inscrit aux Nations Unies. 
Le Royaume-Uni, partie à la Déclaration commune sino-britannique, a notamment promu et obtenu des garanties selon lesquelles l’autonomie et les libertés de Hong Kong seraient préservées pendant 50 ans. 
Il est par conséquent absurde d’affirmer qu’il incomberait aux ministres et parlementaires britanniques de ne pas se préoccuper des affaires de Hong Kong. 
Plus que cela, il y a pour eux non seulement un droit mais également une obligation morale à continuer de veiller à ce que la Chine respecte sa part du deal – ce qui, pour être tout à fait honnête, a globalement été le cas jusqu’à présent. 
Or, et en troisième lieu, les principales difficultés ont résulté d’un flou sur la question de savoir dans quelle direction la promesse de démocratie faite à Hong Kong mènerait précisément la région, et quand elle l’y conduirait. 
Au moment où ils se sont vus garantir le suffrage universel, personne n’a expliqué aux hongkongais que cela ne signifiait pas pour eux la possibilité de décider pour quel candidat voter. 
Nul n’a précisé que l’Iran constituait le modèle démocratique auquel la bureaucratie communiste de Chine aspirait, dans laquelle le gouvernement chinois serait en droit d’exercer un veto effectif sur les différents candidats. 
En réalité ce n’est pas ce que la Chine avait en tête. 
Dès 1993, le négociateur en chef de la Chine auprès de Hong Kong, Lu Ping, déclarera dans le journal People’s Daily, « Le [dénouement du suffrage universel] devrait être signifié au [parlement chinois] uniquement aux fins d’une prise en compte, l’approbation du gouvernement central n’étant pas nécessaire. 
La manière dont Hong Kong développera sa démocratie à l’avenir relève entièrement de sa propre sphère d’autonomie. 
Le gouvernement central ne saurait interférer. » 
Le ministre chinois des Affaires étrangères confirmera cette déclaration l’année suivante. 
En l’an 2000, le parlement britannique a synthétisé ce qui avait été affirmé et promis, dans un rapport sur la question de Hong Kong. 
« Ainsi le gouvernement chinois reconnaît-il officiellement qu’il appartient au gouvernement de Hong Kong de déterminer la mesure et la nature de la démocratie à Hong Kong. » 
Quelle sera alors la prochaine étape ? 
Les manifestants pacifiques de Hong Kong, avec leurs fameux parapluies et leurs symboliques conteneurs remplis de sacs poubelle, ne se laisseront pas balayés des rues comme de simples ordures, ou contraints à la soumission par les lacrymogènes et autres gaz au poivre. 
Toute tentative en ce sens projetterait une image terriblement dommageable de Hong Kong et de la Chine aux yeux du monde, et constituerait un affront à tout ce que devrait aspirer à être la Chine. 
Les autorités de Hong Kong ont considérablement mal calculé les opinions de leurs citoyens. 
À la manière des messagers de mauvaises nouvelles dont Confucius avait affirmé qu’il s’agissait de se méfier, elles se sont rendues à Pékin et ont dit à l’empereur ce qu’il semblait souhaiter entendre, plutôt que de lui expliquer la réalité de la situation au sein de la ville. 
Il leur faut repenser les choses. 
Conformément aux textes existants, une deuxième phase de consultations est censée débuter sur la question du développement démocratique, à l’issue de ce qui apparaît comme une fausse amorce du processus. 
Il est désormais nécessaire que le gouvernement de Hong Kong offre à sa population une véritable deuxième ronde de discussions, dans l’ouverture et la sincérité. 
Tant il est vrai que le dialogue constitue la voix la plus judicieuse vers l’avenir. 
La démarche des citoyens de Hong Kong n’a rien d’irresponsable ou de déraisonné. 
La conclusion d’un compromis décent, en faveur d’élections reconnues par la population comme équitables et non jouées d’avance, n’a rien d’une chimère. 
Les manifestants de Hong Kong, jeunes et moins jeunes, représentent l’avenir de la ville. 
Leur espérance réside dans une existence paisible et prospère, leur permettant d’apprécier la primauté du droit et les libertés qui leur ont été promises. 
Il en va non seulement de l’intérêt de leur propre ville, mais également de celui de la Chine. 
Car si l’avenir de Hong Kong constitue à l’heure actuelle la problématique majeure, l’honneur et l’image de la Chine aux yeux du monde sont bel et bien en jeu. 

Hong Kong retient son souffle 
Les résidents de Hong Kong avaient la réputation d'être " apolitiques ". 
Mais ce n'est plus le cas. 
Depuis qu'ils ont manifesté en masse à l'occasion de l'anniversaire de la rétrocession à la Chine en 2003, des centaines de milliers de citoyens de Hong Kong sont descendus à plusieurs reprises dans la rue, pour protester dans le calme contre des décisions du gouvernement et demander des réformes politiques. 
Pourtant, le gouvernement chinois s'accroche à l'idée que la population de Hong Kong n'est pas mûre pour la démocratie. 
En avril 2004, l'Assemblée populaire chinoise a exclu le suffrage universel à Hong Kong pour l'élection du Chef de l'exécutif en 2007, et celle du Conseil législatif en 2008. 
Certes, en vertu de la Basic Law (loi fondamentale, la constitution spéciale de Hong Kong) ces scrutins pourraient permettre pour la première fois au Territoire de choisir ses représentants selon le principe " une personne, une voix ", mais la Chine craint que des réformes d'une telle ampleur ne compromettent la stabilité politique et le développement économique. 
Pour le moment, tous les yeux de Chine sont tournés vers les élections législatives du 12 septembre prochain, qui indiqueront au gouvernement de Hong Kong et aux dirigeants chinois ce que la population pense du rythme et de l'orientation des réformes. 
Une forte participation est attendue à l'appui des candidats démocrates, ce qui ne leur garantira pas la majorité au Conseil législatif, en raison de l'organisation politique particulière de Hong Kong. 
Ainsi, pour le scrutin de ce mois-ci, 3,2 millions d'électeurs inscrits n'éliront que 30 représentants sur 60. 
Le camp démocrate pourrait emporter 22 de ces 30 sièges, répartis selon cinq grandes circonscriptions géographiques. 
En revanche, les 30 autres sièges seront pourvus selon des circonscriptions " fonctionnelles ", qui représentant des intérêts socioprofessionnels : banques, compagnies d'assurance, agents de change, chambres de commerce et entreprises de transport. 
Les élus qui occuperont ces sièges seront choisis par seulement 199 000 personnes, dont des représentants d'entreprises. 
Certaines circonscriptions fonctionnelles ne comptent que quelques centaines d'électeurs et sont facilement contrôlées par un petit nombre de groupements d'intérêts. 
De fait, le 4 août, date limite de présentation des candidats, onze représentants - dont ceux des banques et la Chambre de commerce chinoise - avaient été choisis sans aucune opposition. 
Dans les années 80, les gouvernements britannique et chinois ont conçu ce système politique au cours de leurs négociations sur le transfert de souveraineté, pour s'assurer que la volonté du peuple ne puisse pas s'exprimer complètement par les urnes. 
Après 1997, le gouvernement de Hong Kong a fait en sorte de réduire encore davantage les compétences déjà limitées du Conseil législatif en matière de débats, de législation et de modifications des lois. 
Il a imposé des règles soumettant de telles initiatives au soutien de la majorité des représentants des circonscriptions fonctionnelles, ainsi que des circonscriptions géographiques. 
La résistance au changement est donc intégrée dans le système. 
Si le gouvernement peut influencer 16 sur 30 votes " fonctionnels ", il peut bloquer les propositions des représentants élus au suffrage direct. 
C'est ce qui s'est passé ces dernières années sur des questions controversées ayant trait aux réformes politiques et à la responsabilité du gouvernement. 
Néanmoins, il ne faut surtout pas oublier que le 1er juillet 2003, plus de 500 000 personnes ont manifesté parce que le gouvernement refusait d'accorder plus de temps pour l'examen d'un projet de loi sur la sécurité nationale. 
Le gouvernement de Hong Kong a jugé qu'il pouvait passer outre l'opinion publique et fait adopter la loi avec une large majorité des représentants des circonscriptions fonctionnelles, et une poignée de représentants directement élus ralliés à sa cause. 
Il n'a fait marche arrière que lorsque le Parti libéral, pro-gouvernemental et détenteur de plusieurs sièges " fonctionnels ", a rompu les rangs sous une pression publique intense. 
Les derniers résultats d'une enquête de Civic Exchange et Hong Kong Transition Project , publiés début août, témoignent d'une recrudescence des manifestations au cours de l'année dernière. 
Les citoyens de Hong Kong ont de plus en plus souvent recours à des méthodes informelles pour exprimer un mécontentement vis-à-vis de leur gouvernement, car les voies formelles ne semblent plus suffisantes. 
Ils ont commencé à prendre les choses en main en participant à des rassemblements, en signant des pétitions et en faisant des dons à des partis politiques et à des organisations militantes dans des proportions sans précédent. 
Cette enquête montre également que, bien que le gouvernement chinois ait exclu le suffrage universel pour les élections de 2007 et de 2008, plus de 40 % des personnes interrogées souhaitent encore l'avènement de la démocratie à cette date, et 20 % pour les élections de 2011 et 2012. 
Par ailleurs, la majorité des personnes interrogées ne pensent pas que la démocratisation risque de nuire à l'économie, mais craignent que l'intervention de la Chine dans les affaires de Hong Kong ne provoque une instabilité politique. 
Le gouvernement chinois pourrait bien modifier sa politique à l'égard de Hong Kong à l'issue des élections. 
Dans le meilleur des cas, la Chine accepterait l'établissement du suffrage universel au plus tard pour les élections de 2011 et 2012, et obtiendrait ainsi une légitimité à Hong Kong en soutenant la réforme du système politique. 
Les dirigeants chinois craignent peut-être de perdre le contrôle, mais ils doivent aussi reconnaître que le système actuel est à l'origine d'un fort mécontentement. 
Dans le pire des cas, la Chine choisirait d'ignorer une victoire démocrate décisive en 2007 et 2008, et continuerait de soutenir que le Territoire de Hong Kong n'est pas prêt pour la démocratie, ou d'alléguer des manipulations étrangères dans le camp démocrate. 
Les citoyens de Hong Kong pourraient alors conclure qu'il ne leur reste qu'une solution : se saisir de la moindre occasion pour protester contre le gouvernement impopulaire du Chef de l'exécutif, Tung Chee-hwa, dont la tâche ne sera que plus difficile. 

Qui aime la Chine ? 
NEW YORK – Des dizaines de milliers de personnes « occupent » les rues remplies de gaz lacrymogène de Central district à Hong Kong pour faire reconnaître leurs droits démocratiques. 
Un grand nombre d'autres manifestants pourraient bientôt les rejoindre. 
Bien que cette agitation gêne certains hommes d'affaires et banquiers, les manifestants ont raison de protester. 
Le gouvernement chinois a promis aux citoyens de Hong Kong qu'ils pourraient élire librement leur Chef de l'exécutif en 2017. Mais étant donné que les candidats doivent être soigneusement approuvés par un comité non élu de candidats pro-chinois, les citoyens risquent bien de n'avoir aucun véritable choix à faire. 
Seules peuvent postuler les personnes qui « aiment la Chine », c'est-à-dire qui aiment le Parti Communiste Chinois (PCC). 
On peut presque comprendre pourquoi les dirigeants chinois doivent être déroutés par ce spectacle de défiance face à Hong Kong. 
Après tout, les Britanniques ont simplement nommé des gouverneurs quand Hong Kong était encore une colonie de la Couronne et à cette époque, personne n'a protesté. 
En effet, l'accord que les sujets coloniaux de Hong Kong ont paru accepter (en leur abandonnant la politique en échange de la possibilité de rechercher la prospérité matérielle dans un environnement sûr et ordonné) n'est pas si différent de l'accord accepté par les classes instruites de la Chine d'aujourd'hui. 
L'opinion commune parmi fonctionnaires coloniaux britanniques, les hommes d'affaires et les diplomates, consistait à dire que de toute façon, les Chinois n'étaient pas vraiment intéressés par la politique. Seul l'argent était censé les intéresser. 
Il suffit de quelques rudiments sur l'histoire chinoise pour comprendre à quel point cette opinion était manifestement erronée. Mais pendant longtemps, elle a semblé vraie à Hong Kong. 
Cependant, il existait une différence significative entre Hong Kong sous régime britannique et sous l'autorité de la Chine d'aujourd'hui. 
Hong Kong n'a jamais été une démocratie. Mais la presse était relativement libre, le gouvernement relativement honnête et le pouvoir judiciaire était indépendant, le tout étant soutenu par un gouvernement démocratique à Londres. 
Pour la plupart des citoyens de Hong Kong, la perspective de passer en 1997 d'une puissance coloniale à une autre n'a jamais été pleinement heureuse. Mais ce qui a vraiment ravivé la politique à Hong Kong a été la répression brutale de la place Tiananmen à Pékin et dans d'autres villes chinoises en 1989. 
D'énormes manifestations ont eu lieu à Hong Kong pour protester contre le massacre. Des commémorations massives de l'événement sont organisées chaque année au mois de juin, pour garder vivante une mémoire réprimée et qui a tendance à s'estomper dans le reste de la Chine. 
Ce n'est pas simplement une rage humanitaire qui a galvanisé tant de gens à se mobiliser à Hong Kong en 1989. 
Ils ont alors reconnu que dans l'avenir et sous domination chinoise, seule une véritable démocratie pourrait protéger les institutions qui protègent les libertés de Hong Kong. 
Sans aucune voix pour faire entendre la façon dont ils devaient être gouvernés, les citoyens de Hong Kong devaient se rendre à la merci des dirigeants chinois. 
Du point de vue des dirigeants communistes de la Chine, cela paraît pervers. 
Ils considèrent les revendications démocratiques des Hongkongais comme un effort mal inspiré d'imiter la politique occidentale, ou même comme une forme de nostalgie de l'impérialisme britannique. 
Quoi qu'il en soit, l'ordre du jour des manifestants est considéré comme « anti-chinois ». 
Dans l'optique des dirigeants chinois, seuls un fort contrôle d'en haut et la suprématie incontestée du PCC sont à même de créer les conditions nécessaires à l'émergence d'une Chine riche et puissante. La démocratie, selon eux, conduit au désordre. 
La liberté de pensée provoque la « confusion » du peuple. Et la critique publique du Parti mène à l'effondrement de l'autorité. 
Mais bien que le gouvernement chinois ait toujours été autoritaire, il n'a pas toujours été aussi corrompu qu'à présent. De même, la politique chinoise n'a pas toujours été aussi anarchique. 
La Chine a par tradition des institutions relativement autonomes (associations de clans, communautés religieuses, groupes d'entreprises, etc.). 
Le régime impérial avait beau être autoritaire, il n'en comprenait pas moins de grandes zones d'indépendance vis-à-vis du contrôle central. 
En ce sens, Hong Kong est peut-être plus traditionnelle que le reste de la Chine, excepté Taïwan. 
Aujourd'hui, la suprématie politique du PCC est au-dessus de la loi, ce qui encourage la corruption parmi les fonctionnaires du Parti, aussi bien au niveau local que national. 
Le contrôle strict par le Parti de l'expression religieuse, scolaire, artistique et journalistique étouffe la nécessaire diffusion de l'information et de la pensée créatrice. 
L'absence d'un système judiciaire indépendant sape l'état de droit. 
Rien de tout cela ne va profiter au développement futur. 
Lorsque Hong Kong a été officiellement remise à la Chine il y a 17 ans, certains optimistes ont pensé que les plus grandes libertés de l'ex-colonie allaient aider à réformer le reste de la Chine. 
L'exemple d'une bureaucratie propre et de juges indépendants était censé renforcer l'état de droit dans tout le pays. 
Pour la même raison, d'autres personnes ont considéré Hong Kong comme un dangereux cheval de Troie, qui pouvait sérieusement nuire à l'ordre communiste. 
Jusqu'à présent, il n'existe aucune preuve que les manifestants de Central district à Hong Kong ambitionnent de porter atteinte au gouvernement de Pékin, et encore moins de le renverser. 
Ils ont déjà fort à faire pour défendre leurs propres droits à Hong Kong et leurs chances de réussir semblent minces. 
Le président chinois Xi Jinping a hâte de montrer tout sa fermeté. 
Un compromis serait pour lui un aveu de faiblesse. 
Son but semble être d'aligner Hong Kong sur le reste de la Chine, plutôt que l'inverse. 
Et pourtant, il y a tout lieu de croire que la Chine tirerait un grand profit de la perspective opposée. 
Moins de corruption des officiels, davantage de confiance dans la loi et une plus grande liberté de pensée pourraient faire de la Chine une société plus stable, plus créative et encore plus prospère. 
À court terme, ce ne va probablement pas se produire. Mais les gens qui « aiment la Chine » sincèrement sont plus susceptibles de se compter dans les rues de Hong Kong, plutôt que dans les agences gouvernementales fermées de Pékin. 

Les erreurs de la Chine à Hong Kong 
HONG KONG – Les importantes manifestations publiques d'étudiants et de jeunes membres de la classe moyenne qui ont ébranlé le Hong Kong ces dernières semaines réclament à première vue davantage de démocratie. 
Mais elles traduisent en réalité les frustrations d'une population mal gouvernée par une succession de dirigeants choisis par le gouvernement central de la Chine, plutôt pour leur fidélité que pour leurs compétences. 
En fait la situation actuelle, proche de l'insurrection, est l'aboutissement d'une longue série de manifestations depuis la rétrocession de Hong Kong par le Royaume-Uni à la Chine en 1997, après l'échec du dernier gouverneur britannique Chris Patten, à persuader la Chine à autoriser Hong Kong à établir un véritable gouvernement démocratique. 
D'après la Chine, la position de Patten était hypocrite, voire même offensive, étant donné que les Britanniques avaient gouverné de Hong Kong de manière autocratique. 
La Chine a estimé pouvoir facilement gérer le même type de gouvernement « dirigé par l'exécutif » qui avait bien servi Hong Kong depuis 150 ans sous l'administration britannique. 
Afin d'apaiser la population de Hong Kong, en particulier de nombreux réfugiés chinois, la politique « un pays, deux systèmes » a été intégrée dans la constitution de la région, qui promettait ainsi à Hong Kong « un haut degré d'autonomie », sauf dans les domaines des affaires étrangères et de la défense, pendant une période de 50 ans. 
En effet, Hong Kong jouit de libertés dont le reste de la Chine est dépourvu, dont un système judiciaire régi par la Common Law britannique et indépendant du pouvoir exécutif. 
La Chine doit toujours donner suite à sa deuxième promesse : que Hong Kong élise son Chef de l'exécutif au « suffrage universel » en 2017. 
Au lieu de cela, un comité comprenant initialement 800 membres, mais élargi depuis à 1200 membres, sélectionne le Chef de l'exécutif conformément aux vœux du gouvernement chinois. 
Le premier Chef de l'exécutif de Hong Kong, Tung Chee-hwa, a été largement considéré comme un choix judicieux. 
De formation occidentale et héritier d'une entreprise florissante de transports maritimes, exceptionnellement bien relié à l'élite mondiale, Tung était censé être un homme conservateur cosmopolite et réfléchi, imprégné de valeurs libérales et dépourvu de relations avec les familles puissantes qui dominaient le secteur de l'immobilier dans le pays. 
Cette opinion ne pouvait pas être plus erronée. 
Tung s'est avéré superficiel, radical dans ses opinions, plus chauvin que les hauts dirigeants de la Chine et enclin à prendre des décisions irréfléchies sur des mesures importantes aux conséquences sociales et économiques de grande envergure. 
Il a forcé Anson Chan à démissionner, une secrétaire en chef chevronnée, ancienne fonctionnaire de Hong Kong, à cause de son passé colonial, signalant ainsi sa méfiance envers toute la fonction publique mise en place par les Britanniques. 
Les Hongkongais n'ont pas tardé à se rendre compte que leur nouveau Chef nourrissait une profonde opinion « patriotique » (et profondément erronée) qui considérait les « valeurs » occidentales comme inadaptées à Hong Kong, la première ville chinoise mondialisée de l'histoire moderne. 
Mais ce n'est que lorsque Tung a tenté de faire adopter une législation draconienne pour la sécurité intérieure, que de nombreux citoyens de Hong Kong ont commencé à se sentir dépassés par une gouvernance répressive dont ils étaient censés être exonérés. 
Sous le mandat de Tung, des manifestations de masse sont devenues fréquentes à Hong Kong. 
Le gouvernement chinois en a également reconnu tardivement que Tung en était responsable. 
En 2004, le président chinois d'alors Hu Jintao a descendu Tung en flammes sans ménagement en direct à la télévision. 
Trois mois plus tard, Tung a démissionné pour « raisons de santé » et a été élu Vice-président de la très symbolique Conférence consultative politique du peuple chinois. 
Le successeur de Tung, Donald Tsang, a été choisi à contrecœur. 
Mais il était un ancien haut fonctionnaire et semblait être le seul technocrate crédible, capable de maintenir la fonction publique mécontente de Hong Kong, que la Chine savait indispensable pour gouverner le territoire, indépendamment de son héritage britannique. 
Mais Tsang a apporté ses propres faiblesses à la gestion de Hong Kong, notamment sa cupidité. 
Tsang, qui aimait passer du temps avec les riches sur leurs yachts et dans leurs suites privées, a mené une politique foncière restrictive, qui a dopé les valeurs immobilières et donc la richesse des magnats propriétaires terriens. 
Cependant les prix ont grimpé si haut que l'immobilier est devenu accessible seulement à la classe des gens très aisés, celle des familles de hauts fonctionnaires de la métropole. 
Ce genre de comportement corrompu a valu à Tsang une sortie honteuse du gouvernement. 
Vint ensuite Leung Chun-ying, le gouverneur actuel. 
Leung, qui n'était pas le premier choix de la Chine pour occuper ce poste, a hérité d'une situation exécrable. 
Mais il ne s'est pas facilité la tâche en choisissant ses adjoints, souvent aux états de services médiocres et corrompus. 
L'un d'eux, Paul Chan Mo-po, a été chargé de la gestion de l'offre foncière de Hong Kong, malgré une histoire de corruption dans ses opérations sur ses biens personnels. 
Pire, Leung a promu un plan impopulaire en vue d'introduire une « éducation patriotique » à Hong Kong, suscitant ainsi la crainte chez les étudiants d'un lavage de cerveau dicté par le gouvernement chinois. 
Après l'échec de trois dirigeants consécutifs choisis par la Chine pour répondre aux préoccupations de Hong Kong, il n'est pas étonnant que les citoyens de Hong Kong cherchent de plus en plus à relâcher l'emprise de la Chine sur leur gouvernement. 
Mais pour les officiels chinois, ce mouvement reflète un défi inacceptable à la souveraineté de la Chine. 
En ce sens, Hong Kong s'est enfermé dans un cercle vicieux et c'est au gouvernement de la Chine de l'en faire sortir. 
Le fait est que les citoyens de Hong Kong comprennent qu'ils ont besoin de la Chine, qu'ils n'ont aucun intérêt à renverser le gouvernement central et qu'ils n'ont pas le pouvoir de le faire. 
Leurs revendications démocratiques sont simplement des appels à une bonne gouvernance. 
Ils croient que des élections libres et équitables représentent leur meilleure chance d'avoir un leader compétent : quelqu'un comme Patten, ancien ennemi de la Chine, dont on se souvient avec émotion à Hong Kong. 
Le gouvernement chinois se rend à lui-même de mauvais services en exigeant que les citoyens de Hong Kong s'inclinent devant leur souverain, tout en blâmant les « forces hostiles » à l'extérieur, pour stimuler une sorte de rébellion inconstitutionnelle. 
Au lieu de cela, il devrait se concentrer sur les problèmes créés par les dirigeants qu'il a choisis pour de mauvaises raisons et résoudre les problèmes de gouvernance sous-jacents dont témoignent ces manifestations. 

Hong Kong menace la Chine 
Les manifestations massives du mois dernier qui se sont déroulées à Hong Kong, lorsque plus d'un million d'habitants ont afflué dans les rues pour protester contre le gouvernement du chef de l'exécutif Tung Chee-hwa, continuent de résonner. 
Jamais dans l'histoire de Hong Kong l'opposition populaire, unissant des banquiers d'affaires, des crieurs de journaux, des fonctionnaires en congé et des artistes, pour n'en citer que quelques-uns, n'a été si puissante. 
Les dirigeants communistes de la Chine hésitent sur la réponse à y apporter. 
Les manifestants visaient, entre autres, à exprimer leur volonté de choisir les futurs dirigeants de Hong Kong au suffrage universel. 
Aujourd'hui, 800 électeurs triés sur le volet par le gouvernement chinois continental, qui représente essentiellement les grandes entreprises, choisissent le chef de l'exécutif de Hong Kong. 
L'impopularité du chef incompétent et obséquieux de l'exécutif de Hong Kong, choisi par la Chine pour un second mandat de cinq ans qui se terminera seulement en 2007, pose un grave dilemme aux dirigeants communistes du pays. 
Avant les manifestations du mois de juillet, ils espéraient que Hong Kong offrirait un exemple tellement attirant de l'idée « Un pays, deux systèmes » que Taiwan serait tentée d'accepter la souveraineté du gouvernement de Beijing. 
Les dirigeants de Taiwan attirent désormais l'attention sur Hong Kong en tant que modèle manqué d'un concept imparfait. 
En effet, la servilité anticipatrice de Mr Tung envers les souhaits réels ou imaginés des dirigeants de la Chine a mis à jour le défaut congénital d'une architecture politique qui vise à unir une société libérale à une dictature. 
Ce défaut corrompt l'idée centrale de la notion « Un pays, deux systèmes » qui veut qu'une autonomie véritable existe dans un pays dont les dirigeants suprêmes ne croient pas dans un gouvernement par consentement. 
Les dirigeants communistes de la Chine se trouvent piégés : s'ils apportent leur soutien inconditionnel à Tung pour le reste de son mandat, ils peuvent se préparer à l'effondrement de leur stratégie de réabsorption de Taiwan sur le long terme car l'alternative à une réunification pacifique avec Taiwan est la coercition. 
Mais tout recours à la coercition accroît la probabilité d'une confrontation militaire avec les Etats-Unis, le protecteur de Taiwan. 
Dans ce contexte, la construction progressive de la flotte de missiles de courte à moyenne portée de la Chine suscite des inquiétudes, de tels missiles constituant la principale menace contre Taiwan. 
Comme l'a noté le récent Rapport annuel d'évaluation sur les forces militaires chinoises du ministère américain de la défense, « Le principal moteur de la modernisation militaire de la Chine est le besoin perçu de Beijing de préparer des options militaires crédibles dans l'éventualité d'un conflit dans le Détroit de Taiwan ». 
Un tel scénario catastrophe est totalement improbable à Hong Kong, à l'inverse de la dégradation progressive de la vitalité de Hong Kong, car si les frustrations des citoyens ordinaires de Hong Kong sont destinées à s'accroître sans que la Chine ne s'engage véritablement à mettre en place le suffrage universel d'ici 2007, une explosion d'agitation sociale et politique plus sérieuse se profile à l'horizon. 
Ces frustrations vont croissant. 
Le chômage atteint désormais 9 %, un chiffre inimaginable avant le changement de régime de 1997, lorsque Tung et la Chine promirent que Hong Kong se porterait mieux sous la souveraineté chinoise que sous l'autorité britannique. 
En fait, de nombreux observateurs estiment que la situation réelle de Hong Kong en matière de chômage est bien plus grave et ils craignent que la tendance ne soit pas encourageante. 
Les dirigeants de la Chine et leurs serviteurs triés sur le volet à Hong Kong peuvent toujours croire que la popularité de Tung sera ravivée si et lorsque l'économie se redressera. Ils se réconfortent en pensant que les voix qui s'élèvent pour la démocratisation reflètent les infortunes économiques de Hong Kong, et rien de plus. 
Mais les six années d'anarchie arrogante et créatrice de clivages instaurée par l'administration Tung, qui dresse un groupe contre un autre (sa méthode de gouvernement préférée), suggèrent que les problèmes de Hong Kong sont plus profonds. 
Hong Kong est désormais une société divisée et amère qui revient tout le temps aux jours où les communistes chinois parlaient systématiquement de leurs propres citoyens en les rangeant en deux catégories : « le peuple » ou « les ennemis de l'état ». 
La plupart des citoyens de Hong Kong reconnaissent désormais que leur économie stagnante ne peut pas s'expliquer simplement par une mauvaise politique. 
Elle résulte également des défauts des structures politiques. 
Dans une économie oligarchique comme celle du Hong Kong actuel, les coûts de la stagnation et les fruits de la croissance sont distribués de manière extrêmement injuste. 
Cette structure cynique doit être changée si les citoyens veulent retrouver une confiance suffisante dans le futur afin que l'économie se rétablisse. 
Si les dirigeants de la Chine tenaient compte des souhaits des sept millions d'individus qui habitent Hong Kong et qui souhaitent élire leurs propres dirigeants par le biais du suffrage direct, ils devraient alors faire face au fait que les 1,3 milliards d'individus qui peuplent la Chine revendiqueront le même droit. 
Possible. 
Mais un système politique est menacé seulement lorsque ses dirigeants gouvernent mal tout au long de leur mandat. 
En effet, les démocraties sont stables parce qu'elles mettent fin au désordre par le biais d'élections régulièrement planifiées. 
Puisque la stabilité est leur principal objectif, les dirigeants communistes de la Chine, s'ils sont avisés, laisseront Hong Kong s'acheminer vers un système dans lequel les Chinois s'autogouverneront démocratiquement, pacifiquement et dans la prospérité. 
Taiwan a déjà mis ce système en place. 
Hong Kong, qui est physiquement liée au continent, fournit un terrain d'étude plus intime aux citoyens de la Chine. 
Mais si l'objectif pour les communistes consiste simplement à conserver le monopole sur le pouvoir, tant à Hong Kong qu'en Chine, la dégradation qui ronge l'organisation politique de Hong Kong et son économie risque de contaminer le continent. 
A ce stade, il est fort probable que la Chine souhaitera n'avoir jamais entendu parler de Tung Chee-hwa. 
Elle souhaitera plutôt n'avoir jamais obtenu le retour de Hong Kong. 

La nouvelle géoéconomie 
COLOMBO, SRI LANKA – Du point de vue de l'économie mondiale, l'année dernière restera dans les mémoires, non seulement en raison de ses performances d'ensemble décevantes, mais aussi des profonds changements qui l'ont affecté - pour le mieux comme pour le pire. 
On notera principalement l'accord de Paris sur le climat signé en décembre. 
En lui-même, cet accord est très insuffisant pour limiter le réchauffement climatique à 2° C au-dessus de sa valeur de l'ère préindustrielle, mais il constitue un signal : le monde bascule inexorablement vers une économie verte. 
Un jour pas si lointain, pour l'essentiel les énergies fossiles ne seront plus qu'un souvenir. 
Aujourd'hui si on investit dans le charbon, on le fait à ses risques et périls. 
Les investissements verts prenant de plus en plus d'importance, on peut espérer que ceux qui les financent vont contrebalancer les pressions de la puissante industrie charbonnière, prête à mettre la planète en danger au nom de ses intérêts à courte vue. 
L'abandon progressif d'une économie à forte émission de carbone dans laquelle l'intérêt des industries du charbon, du gaz et du pétrole prédomine souvent, n'est que l'un des éléments du bouleversement qui affecte l'ordre géoéconomique mondial. 
Etant donné la part croissante de la Chine dans la production et la demande mondiale, de nombreux autres changements sont inévitables. 
La Nouvelle banque de développement lancée l'année dernière par les BRICS (le Brésil, l'Inde, la Chine et l'Afrique du Sud) est en passe de devenir la première institution financière internationale d'importance majeure créée par des pays émergents. 
Et en dépit des réticences américaines, la Banque asiatique d'investissement pour les infrastructures créée à l'initiative de la Chine va ouvrir ses portes ce mois-ci. 
Les USA ont fait preuve de plus de sagesse en ce qui concerne la devise chinoise. 
Ils ne se sont pas opposés à l'introduction du yuan dans le panier de devises qui constitue l'actif de réserve du FMI, les droits de tirage spéciaux (DTS). 
Et cinq ans après qu'Obama ait consenti à de modestes changements dans la pondération du vote de la Chine et d'autres pays émergents au sein du FMI (un début de reconnaissance des nouvelles réalités économiques), le Congrès américain a finalement approuvé cette évolution. 
Les décisions géoéconomiques les plus controversées l'année dernière concernaient le commerce. 
On l'a à peine noté après des années de négociations infructueuses, mais le programme de Doha pour le développement sous l'égide de l'Organisation mondiale du commerce s'est éteint en douceur. 
L'hypocrisie de l'Amérique - qui défendait le libre-échange tout en continuant à subventionner le coton et d'autres produits agricoles - avait posé des obstacles insurmontables lors des négociations de Doha. 
Il n'y a pas eu de véritables pourparlers sur le commerce mondial, car les USA et l'Europe ont cherché à diviser pour régner en jouant des différents blocs et accords commerciaux. 
Aussi, ce qui devait être un régime de libre-échange au niveau mondial a-t-il cédé la place à un régime discordant de commerce administré. 
Les échanges d'une grande partie des régions Pacifique et Atlantique seront régis par des accords (des milliers de pages fastidieuses remplies de règles d'origine complexes) en contradiction avec les principes de base de l'efficacité et du libre-échange. 
Le gouvernement américain a conclu des négociations secrètes sur ce qui pourrait se révéler être le pire accord commercial depuis des décennies, le soi-disant Partenariat transpacifique (PTP). Mais il pourrait avoir le plus grand mal à le faire ratifier par le Congrès, car les principaux candidats démocrates à la présidence et beaucoup de républicains y sont opposés. 
Le problème n'est pas tant le traité dans sa globalité que certaines de ses dispositions qui affaiblissent considérablement la réglementation en matière de protection de la santé publique, de l'environnement et de sécurité, ainsi que la réglementation financière, avec des conséquences macroéconomiques non négligeables. 
Ces dispositions donnent notamment le droit aux investisseurs étrangers de poursuivre les Etats devant des cours arbitrales privées s'ils estiment que la législation d'un Etat n'est pas conforme au PTP (un document de plus de 6 000 pages). 
Dans le passé, ces cours ont jugé que l'exigence d'un "traitement juste et équitable" des investisseurs étrangers leur permettait de condamner un Etat en raison d'une nouvelle réglementation qu'il aura adoptée - même si elle n'est pas discriminatoire et destinée simplement à protéger les citoyens contre des dangers graves nouvellement découverts. Même une réglementation destinée à protéger la planète contre les émissions de gaz à effet de serre pourrait faire l'objet d'un recours. 
Le langage du traité est opaque, ce qui ouvre la voie à des poursuites judiciaires coûteuses opposant des multinationales surpuissantes à des Etats sans grandes ressources. 
La seule réglementation qui paraisse à l'abri concerne le tabac (les poursuites entamées contre l'Uruguay et l'Australie qui exigent la présence d'avertissements relatifs aux dangers du tabac sur les paquets de cigarettes ont suscité la réprobation de l'opinion publique). 
Mais il reste de nombreuses questions quant aux possibilités de poursuites dans bien d'autres secteurs. 
Par ailleurs, du fait de la clause de la "nation la plus favorisée", les entreprises peuvent exiger de bénéficier des avantages offerts par tout traité signé par le pays hôte. 
Cela ouvre la voie à une course vers le bas - exactement à l'opposé de ce que le président Obama avait promis. 
Même la manière dont Obama a défendu le nouvel accord commercial montre que son gouvernement a quelques difficultés à appréhender la nouvelle économie mondiale émergente. 
Il a répété que du PTP dépendra qui de l'Amérique ou de la Chine décidera de la réglementation commerciale du 21° siècle. 
Or la bonne approche serait d'en décider dans la transparence, collectivement en écoutant la voix de chacun. 
Obama cherche à pérenniser la situation actuelle dans laquelle les règles internationales gouvernant le commerce et les investissements sont faites par et pour les entreprises américaines. 
C'est inadmissible pour quiconque adhère aux principes démocratiques. 
Les partisans d'une plus grande intégration économique se doivent d'œuvrer en faveur des réformes de la gouvernance mondiale : si des institutions supranationales décident de mesures intérieures à un pays, la rédaction, l'application et le contrôle du respect des lois et réglementations doit pleinement prendre en compte les valeurs de la démocratie. 
Malheureusement cela n'a pas toujours été le cas l'année dernière. 
Espérons pour 2016 la défaite du PTP et le début d'une nouvelle ère d'accords commerciaux qui ne punissent pas les faibles et ne récompensent pas les puissants. 
L'accord de Paris sur le climat pourrait être l'un des premiers signes de l'état d'esprit nécessaire pour faire vivre une véritable coopération au niveau mondial. 


Réel espoir ou simple battage médiatique pour une médecine personnalisée ? 
STANFORD – Au cours des décennies écoulées, les traitements pour un grand nombre de maladies ont évolué d’une approche « taille unique » vers une stratégie plus personnalisée. 
En conséquence, les patients peuvent désormais se voir adapter le meilleur médicament selon leur profil génétique ou la sous-catégorie précise de leur maladie. 
Cela permet aux médecins d’éviter de prescrire un médicament (ou un dosage) qui pourrait entrainer de graves effets secondaires sur certaines populations. 
En d’autres termes, chaque patient d’un groupe souffrant apparemment de la même maladie et des mêmes symptômes recevrait un traitement qui serait déterminé par différents tests prédictifs ou pronostiques. 
A terme, ces tests pourraient même s’étendre au séquençage de l’ADN des cellules cancéreuses d’un individu donné, par exemple. 
Mais une approche aussi pointue, même si elle est une aubaine pour les patients, pourrait s’avérer dramatique pour les performances économiques des entreprises pharmaceutiques. 
Les raisons à cela sont subtiles. 
Les traitements pharmaceutiques personnalisés utilisent des indicateurs biologiques, ou « biomarqueurs » – comme le séquençage de l’ADN, ou la présence ou l’absence de récepteurs de médicaments – pour déterminer le type de traitement adapté pour les patients, ainsi que pour estimer les probabilités de l’efficacité du traitement retenu. 
Ce concept n’est pas nouveau : on sait depuis des décennies par exemple, que les individus qui ont un déficit génétique d’un enzyme appelé G6PD peuvent souffrir d’une anémie grave et précipitée s’ils sont soumis à certains médicaments. 
De même, les groupes ethniques et les individus diffèrent largement dans leur capacité à éliminer les médicaments de leur système sanguin, compte tenu des différences d’activités des enzymes qui métabolisent, ou dégradent, ces médicaments. 
C’est important parce que ceux dont le métabolisme est plus lent éliminent certains traitements plus lentement et les préservent donc plus longtemps dans leurs systèmes que ceux qui métabolisent plus rapidement. 
Donc, pour un même médicament, les premiers peuvent être sujets à une overdose tandis que les seconds, à une insuffisance de traitement. 
Les biomarqueurs pronostiques font progressivement une différence significative dans la thérapie contre le cancer. 
Les médicaments comme l’Erbitux et le Vectibix ne fonctionnent que sur les tumeurs contenant une version normale du gène appelé KRAS. 
Ces traitements sont inefficaces en cas de mutations avérées du KRAS. 
De telles mutations expliquent environ 30 à 40% des cas dans lesquels les patients ne réagissent pas à ces traitements, et les mutations d’autres gènes appelés BRAF pourraient expliquer 12% d’autres cas d’échecs. 
Ce type d’information cruciale sur les gènes d’un patient atteint d’un cancer réduira substantiellement le nombre de ceux qui seront inutilement soumis aux effets secondaires (et aux dépenses) de traitements qui ne fonctionneront pas. 
Améliorer l’efficacité et réduire les effets secondaires des traitements sera une aubaine pour les médecins, les patients et les compagnies d’assurance, bien sûr. Mais pourquoi les entreprises pharmaceutiques se lanceraient-elles dans une médecine personnalisée sur le long terme ? 
Le point positif est que la présence de biomarqueurs permettra aux entreprises pharmaceutiques de réaliser des études cliniques plus réduites et mieux ciblées pour prouver l’efficacité de leurs médicaments. 
Un principe fondamental de toute expérimentation est que la confiance placée dans les résultats de l’étude est à la mesure du nombre de sujets ou d’itérations étudiés. 
A moins d’un réel effet de l’intervention, les petites études laissent généralement de grandes incertitudes quant à leurs résultats. 
D’où l’importance des biomarqueurs. 
Ils peuvent aider les fabricants de médicaments à concevoir des études cliniques qui montreront une forte « différence relative de traitement » entre le médicament et le comparatif choisi (souvent un placebo, mais parfois un autre traitement.) 
Donc, lorsque les médicaments sont finalement approuvés sur la base de l’utilisation de biomarqueurs, la description de leurs usages approuvés, imprimée sur la boite, peut s’avérer plus restrictive – autrement dit, cela peut réduire la taille de la population de patients pour lesquels ce médicament est destiné. 
Par exemple, un médicament généralement admis pour traiter l’arthrite – inflammation des articulations pouvant résulter de dizaines de maladies différentes – peut être plus largement commercialisé qu’un autre approuvé pour traiter la seule arthrite induite par le psoriasis ou la goutte. 
La situation est en réalité plus complexe, cependant. 
Les évaluations d’innocuité et d’efficacité ne sont pas toujours étroitement réalisées en tandem, ce qui fait que même si des essais à plus petite échelle et mieux ciblés présentent des preuves évidentes de l’efficacité d’un médicament, les régulateurs pourraient exiger des études à bien plus grande échelle pour confirmer son innocuité. 
De plus en plus sur la défensive face aux accusations concernant une insuffisance de tests sur l’innocuité des médicaments et des vaccins, les régulateurs, obsédés par la sécurité ces dernières années, ont exigé des tests cliniques à grande échelle, extrêmement coûteux et longs pour détecter jusqu’aux effets secondaires les plus rares. 
Par exemple, avant d’être approuvé par les Etats-Unis, un vaccin contre le rotavirus (une infection gastro-intestinale commune mais pouvant être mortelle chez les enfants) a été testé sur plus de 72 000 enfants – et sur 40 000 personnes supplémentaires dans le cadre d’études post-marketing. 
Sur une échelle similaire, un vaccin préventif contre le papillonna virus humain et le cancer du col de l’utérus a été testé sur près de 30 000 jeunes femmes. 
De telles études sont très coûteuses, et l’on peut raisonnablement dire que le nombre de patients testés est bien trop excessif. 
Donc, l’impact à court terme d’une médecine personnalisée pourrait être positif du point de vue du patient, mais les vastes études cliniques réalisées pour démontrer l’innocuité d’un nouveau médicament entraineraient d’énormes coûts de développement que les fabricants ne récupèreront probablement jamais. 
(Actuellement, seul un médicament sur cinq approuvé par les régulateurs américains récupère ses coûts de développement.) 
Cette situation ne serait pas viable à long terme. 
Si la société veut tirer un bénéfice maximum d’une médecine personnalisée – ce qui exigerait des entreprises qu’elles poursuivent dans cette voie – les régulateurs partout dans le monde devront adopter des mesures raisonnables et raisonnées. 

Face à Trump, espérer que tout ira pour le mieux 
NEW YORK – Existe-t-il la moindre raison pour les progressistes d’être optimistes après une année de désastres politiques ? 
Y a-t-il un quelconque élément positif à retirer des décombres du Brexit, de l’élection de Donald Trump et de la désunion européenne ? 
Puisque les chrétiens considèrent que le désespoir est un péché mortel, tentons au moins de trouver une lueur d’espoir. 
Aux États-Unis, de nombreux progressistes se consolent avec l’idée que les risques évidents liés au fait d’être gouverné par une grande gueule ignorante, narcissique et autoritaire, entourée de milliardaires, d’anciens généraux, de colporteurs de fausses nouvelles malveillantes et de néophytes avec des points de vue extrémistes contribueront à faire naître une forte opposition politique. 
Ils espèrent qu’une administration Trump focalisera les esprits de tous ceux qui croient encore en la démocratie libérale, qu’ils soient de gauche ou même à droite du centre. 
Dans ce cas de figure, les organisations de défense des droits civils, les ONG, les étudiants, les défenseurs des droits de la personne, les membres démocrates du Congrès et même certains républicains feront tout en leur pouvoir pour s’opposer aux pires impulsions de Trump. 
Un militantisme politique depuis longtemps latent explosera en des manifestations massives et l’idéalisme libéral résurgent brisera la vague du populisme de droite. 
Et bien, peut-être. 
D’autres trouvent un réconfort dans la probabilité que les projets totalement contradictoires de Trump – abaisser les impôts et investir massivement dans les infrastructures ; venir en aide à la classe ouvrière négligée, tout en réduisant les prestations sociales et en abrogeant l’Obamacare – plongeront son administration dans un bourbier de luttes intestines, d’incohérence et d’incompétence. 
Tout cela est possible. 
Mais les actions de protestation ne seront pas à elles seules d’une grande utilité. 
Les manifestations anti-Trump dans les grandes villes irriteront sans doute ce nouveau président imbu de lui-même, tandis que les manifestants pourront jouir de l’aura morale découlant de leur engagement dans les rangs de la résistance. 
Mais sans réelle organisation politique, la dimension purement protestataire finira comme Occupy Wall Street en 2011 : elle s’essoufflera en des gesticulations inefficaces. 
L’une des idées les plus dangereuses du populisme contemporain est que les partis politiques sont obsolètes, et qu’ils doivent être remplacés par des mouvements menés par des dirigeants charismatiques qui agissent au nom du « peuple ». 
Par conséquent, tous les dissidents sont les ennemis du peuple, une approche qui conduit tout droit à la dictature. 
La démocratie libérale ne peut être sauvée que si les partis traditionnels regagnent la confiance des électeurs. 
Il est temps que le Parti démocrate américain se ressaisisse. 
« Feel the Bern » (le slogan de la campagne du socialiste Bernie Sanders – et qui était censé décrire la pression qu’il mettait sur d’autres candidats - ndlt) ne suffira pas à empêcher Trump d’infliger de sérieux dommages aux institutions soigneusement mises en place il y a plus de deux siècles pour protéger la démocratie américaine de démagogues tels que lui. 
Le même constat s’applique aux conventions et institutions internationales, dont la survie dépend de la volonté mise à les préserver. 
Trump a déjà fait part de son manque d’intérêt pour l’Otan et les engagements de sécurité des États-Unis en Asie de l’Est. 
Son élection étrillera un peu plus la Pax Americana, déjà fort mise à mal par une succession de guerres aberrantes. 
Sans les garanties données par les États-Unis de protéger leurs alliés démocrates, les institutions créées après la Seconde guerre mondiale pour assurer cette protection ne survivront pas très longtemps. 
Il existe peut-être une toute petite lueur d’espoir dans ces sombres perspectives. 
L’Europe et le Japon, sans parler de la Corée du Sud, sont devenus bien trop dépendants de la protection militaire américaine. 
Les Japonais ont des forces armées relativement importantes, mais ils sont entravés par une constitution pacifiste rédigée par les États-Unis en 1946. 
De leur côté, les Européens ne sont nullement préparés à se défendre, pour des raisons qui tiennent de l’inertie, de la complaisance et de la lassitude. 
Il se pourrait donc que la rhétorique fanfaronne, « l’Amérique d’abord », de Trump incite l’Union européenne et les pays de l’Asie de l’Est à modifier le statu quo et à prendre des mesures pour assurer leur propre sécurité. 
Idéalement, les pays européens devraient mettre en place une force de défense intégrée moins dépendante des États-Unis. 
Et les pays d’Asie de l’Est et du Sud-Est devraient établir un équivalent de l’Otan, éventuellement mené par le Japon, pour contrebalancer la puissance hégémonique de la Chine. 
Mais même si (un énorme « si ») ces dispositifs voient le jour, cela prendra du temps. 
Les Européens ne sont pas prêts à payer plus d’impôts pour leur défense. 
L’Allemagne n’a ni les moyens, ni la volonté de prendre la tête d’une alliance militaire. 
Et la plupart des Asiatiques, dont de nombreux Japonais, n’ont pas suffisamment confiance dans le gouvernement japonais pour le laisser diriger une telle coalition. 
Le gouvernement actuel, conduit par le Premier ministre Shinzo Abe, souhaite réviser la constitution pacifiste, comme première étape nécessaire pour sevrer le pays de sa totale dépendance aux États-Unis. 
Mais le révisionnisme d’Abe trouve son origine dans une idéologie nationaliste, plus encline à justifier des atrocités historiques qu’à en tirer des enseignements, ce qui en soi disqualifie le Japon pour mener une alliance militaire. 
S’il est donc peut-être temps de repenser l’ordre mondial érigé par les États-Unis sur les ruines de la Seconde guerre mondiale, il est peu probable que l’administration Trump accompagne ce processus de façon ordonnée et prudente. 
Son élection fait davantage penser à un séisme, libérant des forces que personne ne peut contrôler. 
Au lieu d’encourager les Japonais à penser de manière responsable à une sécurité collective, l’indifférence déclarée de Trump a toutes les chances d’encourager les pires instincts de nationalistes japonais saisis de panique. 
De son côté, l’Europe n’est pas non plus en état de relever le défi de l’érosion de la Pax Americana. 
En l’absence d’une plus grande inclination à la solidarité des États membres, les institutions européennes risquent de rapidement devenir des coquilles vides, voire de disparaître. 
Et cette solidarité est précisément ce que les démagogues sont en train d’éroder avec un succès manifeste. 
Ce n’est pas dans le monde libéral démocratique, mais dans les capitales de ses adversaires les plus puissants, Moscou et Beijing, que se trouvent les raisons d’espérer. 
Trump semble être, au moins dans l’immédiat, une bonne nouvelle pour le président russe Vladimir Poutine et son homologue chinois Xi Jinping. 
Sans une direction américaine crédible, ou une alliance solide de démocraties, il ne reste plus grand-chose pour réfréner les ambitions russes ou chinoises. 
Cette conjoncture ne conduira pas nécessairement à une catastrophe dans les prochaines années. 
Il est probable que la Russie et la Chine éprouveront peu à peu les limites de leur pouvoir : en Ukraine aujourd’hui, peut-être les pays baltes demain, les îles de la mer de Chine méridionale aujourd’hui, ensuite Taïwan. 
Ils avanceront, et avanceront encore, jusqu’à aller trop loin. 
Tout sera alors possible. 
Les grandes puissances se fourvoient souvent dans de grandes guerres. 
Ce n’est pas une raison de désespérer, en ce début d’année, mais ce n’est pas non plus une raison d’être optimiste. 

Négociations ardues et changement climatique 
AMSTERDAM – Quand le panda sourit, le monde applaudit ; ou c'est ce qu'il semblait faire après la récente allocution du président chinois Hu Jintao aux Nations unies. 
À la façon dont la plupart des médias ont repris ses propos, il a semblé que la Chine avait fait une annonce importante sur la réduction des émissions de gaz à effet de serre. 
Mais ce n'est pas le cas. 
Tout ce que le président Hu a dit en réalité, c'est que la Chine allait s'efforcer de « limiter » ses émissions de carbone d'une marge « notable ». 
Mais comment mesurer « s’efforcer » ou « notable » ? 
Pour reprendre la réponse que m’a donnée, quand j'ai insisté, une personne étroitement liée au gouvernement chinois : « ce qui a été dit ne signifie pas grand-chose ». 
En fait, il n'y avait pas d’objectifs précis et, comme tout observateur de la Chine le sait, la nouvelle de rendre le gouvernement « plus vert » ne date pas d'hier. 
La politique chinoise officielle des dernières années porte sur une croissance du PIB plus respectueuse de l’environnement, mais pas aux dépens de la croissance elle-même – et la Chine prévoit de croître assez rapidement. 
Au moins, le panda a souri. 
Le pauvre Barack Obama n’avait même pas cela à offrir. 
Il ne s’est pas engagé à réduire les émissions de carbone aux Etats-Unis et, avec la violente opposition à laquelle il se heurte déjà sur la réforme du système de santé, on se demande combien de temps et d’énergie il pourra consacrer aux impératifs de l’environnement. 
Si tout ce que le monde a obtenu de cette assemblée générale de l’ONU de chefs de gouvernements est un ensemble de discours vides de sens, la pire des nouvelles, c’est que le sommet du G20 de Pittsburgh n’a rien apporté de plus. 
Comme me l’a indiqué un ministre des Finances, avec une certaine mélancolie, quand je lui ai demandé ce que l’on avait en fait obtenu sur le changement climatique, il m’a répondu : « des mots, seulement des mots ». 
Etant donné qu’il reste un peu plus de deux mois avant le sommet de Copenhague sur l’évolution du climat, censé cadrer l’accord successeur au protocole de Kyoto, cette situation a de quoi démoraliser. Les seules personnes à ne pas être soudainement démoralisées sont peut-être celles qui se trouvent au coeur des négociations. 
Avec plus de mille points sur lesquels il faut encore s’entendre, tous les responsables de l’élaboration de politique à qui j’ai parlé récemment ne voient pas comment un accord sérieux pourrait être conclu en décembre à Copenhague. 
En réalité, tout le monde s’équipe en coulisses pour un « Copenhague 2 » et pour ce que les acteurs des négociations qualifient de « tâche encore plus ardue ». 
Même si une sorte de communiqué est concocté à la hâte en décembre – et si les pays où des élections se préparent, comme le Royaume-Uni, font pression pour un texte de ce type –, difficile de croire qu’il contiendra suffisamment de détails ou reflétera le niveau exact d’engagement pour avoir l’impact qui fait tant défaut. 
Il était couru d’avance que « Copenhague 1 » échouerait, en partie car – et cela peut sembler étrange de prime abord – il porte uniquement sur le changement climatique. 
Bien que les réductions des émissions de CO2 et l’accord sur les fonds et le financement soient des buts nécessaires, la réalité géopolitique est que l’évolution du climat ne peut être dissociée des échanges ni des discussions sur les taux de change, le FMI, la réforme des Nations Unies, etc. Il existe une contrepartie sur laquelle personne de s’exprime ouvertement mais qu’il faut pourtant évoquer : les compromis qui interviennent entre ces négociations et pas seulement au moment où elles ont lieu. 
Il ne faut pas s’attendre à une action constructive sur le changement climatique sans accord dans ce cadre plus vaste. 
Cela revient à sortir la question de son compartiment actuel et à être suffisamment réaliste pour comprendre, par exemple, que la position du Brésil sur l’abattage des arbres de la forêt tropicale sera différente selon qu’on donne ou non à ce pays un siège au Conseil de sécurité de l’ONU. 
Il faut donc être suffisamment averti pour comprendre que tant que la Chine subit des pressions pour cesser de soutenir le renmimbi, il est peu probable qu’elle s’engage à réduire les émissions de carbone. 
Élargir le champ du prochain cycle de négociations pour pouvoir utiliser davantage d’atouts dans les négociations rendra la tâche des négociateurs beaucoup plus ardue. Mais cela leur donnera également bien plus de matière avec laquelle travailler. 
En fait, il n'y a pas d'autre moyen pour empêcher le processus de rester un jeu à somme nulle. 
Ce qui est inquiétant, c'est que « Copenhague 2 » devra naviguer sur ce terrain compliqué mais, qui plus est, en moins de cinq ans. 
Nous entendons le tic-tac de la bombe du climat ; et il existe un sentiment palpable d'urgence chez les responsables politiques car, comme l'a clairement signalé le Groupe d’experts intergouvernemental des Nations unies sur l’évolution du climat, si les émissions ne chutent pas avant 2015 et ne commencent à baisser qu'à partir de là (et la tendance globale serait plutôt à l’augmentation), nous atteindrons le point de non-retour. 
À ce stade, les scénarios de fin du monde de type sécheresse, montée des eaux, inondations, guerres pour l'énergie et les ressources, et migrations massives deviendront réalité. 
Pensez simplement aux images des récentes tempêtes et inondations aux Philippines et au Vietnam, qui ont déplacé et tué des milliers de personnes, et multipliez ces horreurs au centuple. 
C’est ce qui nous attend. 
Les négociations sur le changement climatique sont sans doute les plus importantes de notre époque, parce que leur issue déterminera le sort de notre planète. 
Il est essentiel qu’elles aient lieu au sein de structures et de cadres qui encouragent la conclusion d’un accord en plaçant d'autres grandes questions multilatérales au centre des discussions. 
Les gouvernements du monde entier doivent pouvoir négocier pour que les pandas et les présidents ne se contentent pas de sourire. 

Les deux visages du pharaon 
JÉRUSALEM – Dans la pensée de l’historien romain Salluste, la manière dont les États sont créés détermine la façon dont ils sont gouvernés. 
Cette conception peut également s’appliquer aux chefs d’État dans leur individualité. 
Par ailleurs, dans bien des cas, la manière dont prend fin le pouvoir d’un dirigeant détermine le souvenir qu’il laissera dans l’exercice de sa fonction. 
Cela semble être le cas pour l’ancien président égyptien Hosni Moubarak, qui a été renversé à la suite d’un soulèvement populaire massif contre son règne, et qui se caractérisait par l’autoritarisme, l’oppression, la corruption et le népotisme. 
Moubarak était incontestablement un dirigeant autocrate, sous le règne duquel aucune opposition radicale – et notamment islamique – n’était tolérée. 
Les élections n’étaient qu’une imposture, une forme hiérarchique de gouvernement contrôlait la population via une multitude de services secrets (« l’État Moukhabarat »), et le système auquel s’identifiait le dirigeant égyptien était tout sauf un régime de liberté. 
Pour autant, comparée aux dictatures brutales de Saddam Hussein en Irak, de Bachar el-Assad en Syrie, de Mouammar Kadhafi en Libye, ou encore au despotisme théocratique d’Arabie saoudite, l’autocratie de Moubarak apparaît modérée. 
Les leaders de l’opposition en Égypte étaient harcelés et parfois emprisonnés, mais n’étaient pas sommairement exécutés comme en Syrie ou en Irak. 
Les Frères musulmans eux-mêmes, pourtant bannis en tant qu’organisation politique, ont eu la possibilité de développer leurs réseaux culturels et sociaux, ce qui explique leur succès phénoménal aux élections parlementaires libres de 2012, ainsi que leur victoire à la présidentielle cette année-là. 
S’ils avaient le choix, la plupart des Arabes préféreraient vivre sous Moubarak que sous Saddam ou Assad. 
Par ailleurs, au moment fatidique (après une réponse initiale certes violente à des manifestations inattendues), Moubarak s’est résolu à démissionner plutôt qu’à ouvrir le feu sur son propre peuple. 
Saddam et Kadhafi n’avaient aucun scrupule à cet égard, tout comme Assad. 
Au-delà de ces aspects, une fois arrivé au pouvoir après l’assassinat de son prédécesseur Anouar el-Sadate par un terroriste islamiste, Moubarak a su apporter 30 années de paix à son peuple. 
Sa décision stratégique consistant à maintenir le traité de paix de Sadate avec Israël – qui a permis à l’Égypte de s’extraire d’une situation de guerre avec Israël à l’origine de plusieurs décennies d’appauvrissement et de défaites pour le pays – n’était pas une décision facile, d’autant moins facile face aux agissements hostiles et parfois provocateurs des gouvernements israéliens de droite vis-à-vis des Palestiniens. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Maintenir la paix avec Israël, face à ses deux guerres au Liban et sa campagne violente contre le Hamas à Gaza en 2008, exigeaient détermination et courage, d’autant plus que la plupart des groupes d’opposition en Égypte – des nationalistes nasséristes de gauche aux Frères musulmans – combattaient systématiquement le traité de paix. 
Aux yeux de Moubarak, l’impératif suprême consistant à ne pas plonger l’Égypte dans la guerre était déterminé non seulement par la nécessité de maintenir le cordon de sécurité financière avec les États-Unis, mais également par une profonde compréhension des priorités qui étaient celles de l’Égypte. 
Les dirigeants égyptiens du passé – en premier lieur desquels Gamal Abdel Nasser – avaient conduit à deux reprises le pays vers la défaite contre Israël, mais également vers une guerre civile épouvantable au Yémen. 
Bien qu’il ne l’ait jamais déclaré publiquement, Moubarak avait pour credo : « Plus jamais ça », ou pour reprendre le discours de Sadate devant la Knesset à Jérusalem : « Non à la guerre, non à la violence, non à la haine ». 
Cette partie de l’héritage de Moubarak ne doit pas être négligée voire oubliée. 
Ses trente années de paix avec Israël ont conféré à l’Égypte la chance d’une croissance économique et d’un développement. 
Le pays n’avait pas réglé son problème de pauvreté systémique, mais un large pan de la société égyptienne avait atteint le niveau de vie d’une classe moyenne modérée. 
Quiconque visitait Le Caire pouvait observer la différence que la paix avait créée dans la vie quotidienne de millions d’Égyptiens, dont les descendants ont gagné la place Tahrir en 2011, avec leur anglais courant, leurs jeans à la mode, leurs téléphones mobiles, leurs comptes Facebook et Twitter. 
Ce sont eux, et pas les fellahin (paysans) de la vallée ou du détroit du Nil, qui en renversé Moubarak. 
Cette relative prospérité revêtait néanmoins un côté plus sombre : clientélisme, corruption massive, culture politique servile et obséquieuse, répartition profondément inégale des richesses et privilèges. 
Même si le style de Moubarak dans les dernières années de son régime apparaissait de plus en plus personnel et dynastique, il incarnait à sa source le rôle joué par l’armée dans la politique égyptienne depuis le coup d’État de 1952. 
Car c’est bien l’armée qui a sauvé l’Égypte d’un mélange de querelles internes et de fanatisme religieux, raison pour laquelle les Saoudiens se sont efforcés pendant des années de saboter le règne militaire en Égypte. 
La prise de pouvoir de l’armée a également suivi une forme de tradition dans laquelle le pouvoir militaire constituait le pilier du pouvoir militaire dans les pays arabes (et dans de nombreux autres pays musulmans). 
Ce phénomène s’est accompagné d’une démarche consistant à rendre les hauts militaires non seulement puissants, mais également immensément riches, ce qui a constitué une source majeure d’hostilité généralisée contre le rôle du Conseil suprême des Forces armées, qui est passé en première ligne après avoir coopéré avec les manifestants dans le renversement de Moubarak. 
En faisant chuter Moubarak, les généraux entendaient maintenir le contrôle de l’armée sur la société égyptienne. 
Moubarak a peut-être été un pharaon, mais il n’est en fin de compte que le sommet de la pyramide du règne militaire en Égypte. 
Les dilemmes historiques du pays n’ont pas disparu avec la chute de Moubarak. 
Les nombreux manifestants jeunes, éloquents et instruits apparus sur CNN et Al Jazeera en 2011 forment une petite partie d’une population égyptienne de 100 millions d’habitants. 
La plupart des Égyptiens ne disposent pas de compte Facebook – ni même d’ailleurs d’un accès à l’électricité et à l’eau potable. 
Face à l’opportunité, la plupart des Égyptiens ont voté en 2012 pour des fondamentalistes islamistes – ou pour un régime inspiré de Moubarak et promettant un retour à l’ordre ancien – plutôt que pour les manifestants libéraux de la classe moyenne. 
La démocratie a besoin de démocrates. 
L’Égypte en manque encore en nombre suffisant. 
Le destin de Moubarak, et la tourmente politique qui a suivi son renversement, reflètent cette tragédie plus profonde de la société égyptienne. 

L’énergie des roches chaudes 
CANBERRA – Posez la question des énergies renouvelables à n’importe quel ingénieur de réseaux électriques et il est probable qu’il vous dira qu’elles ne fournissent pas l’énergie de charge de base. 
En d’autres termes, on ne peut pas compter sur les énergies renouvelables pour alimenter les réseaux 24 heures par jour, sept jours par semaine : le vent ne fait pas toujours tourner les éoliennes, le soleil ne brille pas la nuit sur les panneaux des centrales solaires et même l’énergie hydroélectrique peut faire défaut s’il ne pleut pas assez. 
La nature imprévisible inhérente aux principales énergies renouvelables présente de sérieuses difficultés pour les planificateurs des systèmes électriques. 
Elle limite le nombre des sources d’énergie qui peuvent être utilement connectées aux réseaux électriques mondiaux. 
Les consommateurs s’attendent après tout à pouvoir disposer de courant électrique à tout moment. 
La solution technique consiste à faire en sorte qu’une énergie de charge de base fiable soit la principale composante des différentes sources de production d’électricité, suppléée par des « centrales de pointe » intégrées aux réseaux quand nécessaire. 
Dans certains pays, cette capacité de point repose sur l’énergie hydroélectrique, mais elle est assurée la plupart du temps par les combustibles fossiles, tels que gaz, diesel et fioul. 
L’énergie de charge de base est elle aussi assurée par les combustibles fossiles et près de 39 pour cent de la production mondiale d’électricité repose sur la combustion de charbon. 
Certains pays ont fait le pari du nucléaire, mais les gisements de combustibles nucléaires de bonne qualité semblent être limités, et les coûts de stockage des déchets et du démantèlement des centrales sont élevés. 
Le défi est donc de réduire notre dépendance actuelle envers les combustibles fossiles et nucléaires pour la production d’énergie de charge de base. 
La solution pourrait bien être sous nos pieds. 
La Terre est une planète incroyablement chaude. 
À six milles kilomètres sous la surface, le noyau du globe terrestre est aussi chaud que la surface du soleil. 
Mais même à des profondeurs moindres, il existe des températures suffisantes pour produire de l’électricité. 
Cette énergie géothermique est utilisée pour produire une énergie de charge de base fiable depuis plus de 100 ans, et est couramment utilisée dans de nombreux pays, dont l’Italie, l’Islande, le Japon, la Nouvelle-Zélande et la côte ouest des Etats-Unis. 
La technologie est bien maîtrisée et la production d’électricité fiable s’élève à plus de 9000 mégawatts dans le monde. 
Mais l’énergie géothermique conventionnelle fait appel à des sources naturelles de vapeur ou d’eau chaude, qui se trouvent généralement dans les régions volcaniques, ce qui limite son intérêt pour la plus grande partie du monde. 
Il existe une autre forme d’énergie géothermique qui est bien plus intéressante et qui permettrait de couvrir les besoins de l’humanité en énergie de charge de base propre : la technologie des « roches chaudes sèches » (hot dry rocks-HDR). 
Elle utilise la chaleur présente dans les roches à quelques kilomètres seulement sous la surface de la Terre. 
Mais sans vapeur ou eau chaude naturelles pour véhiculer la chaleur à la surface, une solution technique devait être trouvée, et au cours des 35 dernières années, plus de 600 millions de dollars ont été dépensés dans le monde pour en trouver une. 
Le concept est étonnamment simple : forer au moins deux puits à cinq kilomètres de profondeur, injecter de l’eau froide dans l’un, qui passe à travers les roches chaudes et ensuite la ramener en surface, où l’énergie est récupérée dans une centrale électrique. 
Il suffit ensuite de réinjecter l’eau refroidie pour un nouveau passage dans le roches. 
Seule la chaleur est recueillie en surface, le reste est réinjecté en permanence, éliminant le problème des déchets. 
En finale, ce sera le coût de la technologie géothermique des roches chaudes qui déterminera son rôle à long terme, parce que les forages coûtent cher, et que l’investissement doit être trouvé avant que les centrales puissent produire de l’électricité. 
Moins les sources de chaleur sont profondes et moins l’équipement coûte cher, plus l’énergie géothermique des roches chaudes est compétitive. 
Les prix toujours plus élevés des combustibles fossiles et nucléaires rendent également cette technologie plus attrayante, étant donné que l’économie à long terme de l’énergie géothermique est en fait bloquée par les mouvements des prix du pétrole. 
Les gisements de roches chaudes sèches sont communs, et de vastes réserves de chaleur sont aisément accessibles dans de nombreux endroits du globe. 
Mais les aspects scientifiques et technologiques de la géothermie des roches chaudes ont présenté de nombreuses difficultés et ce n’est qu’aujourd’hui que les premières centrales électriques commencent à voir le jour. 
Une petite centrale fonctionne à Landau, en Allemagne et d’autres sont en construction en France et en Australie. 
Les premières centrales devront passer par les étapes opérationnelles et financières obligées avant que l’énergie géothermique des roches chaudes sèches puisse commencer à influer sur les réserves énergétiques mondiales. 
La réorganisation des réseaux électriques du globe sera une tâche coûteuse, quelle que soit la combinaison des technologies utilisées. Les systèmes retenus devront aussi être fiables et accessibles à grande échelle. 
Le développement de l’énergie géothermique des roches chaudes a été long et coûteux, mais comme toutes les nouvelles technologies, les nécessaires étapes de la recherche et du développement devaient aboutir avant de lancer le développement commercial. 
Les constructions en cours de nouvelles centrales sont autant de signes d’espoir pour une utilisation généralisée de l’énergie géothermique, source inépuisable d’une énergie de charge de base sans empreinte carbone. 

Des maisons de papier 
Au cours des six derniers mois, l'énorme déficit commercial américain a perdu toute l'attention et les anxiétés dont il était l'objet au profit des marchés immobiliers en plein essor et de la bulle immobilière. 
Au moins deux des raisons de la hausse des prix des logements aux États-Unis sont bien comprises. 
Il reste assez incertain, cependant, qu'un marché de toute évidence en surchauffe puisse être refroidi sans entraîner les États-Unis, et ses principaux partenaires commerciaux dans le monde, dans le tourbillon d'une chute libre économique. 
La flambée du marché immobilier américain est due, tout d'abord, à des taux d'intérêt bas, ce qui signifie que l'on peut emprunter de grosses sommes d'argent contre des remboursements mensuels modestes. 
Des taux d'intérêt bas soutiennent la capacité de remboursement, et stimulent ainsi la demande. 
Or, avec une demande élevée et une offre de logement fixe, en tout cas dans le court terme, les prix s'élèvent. 
Ensuite, la période de 70 ans qui a débuté avec la diffusion à grande échelle de l'automobile, pendant laquelle chacun pouvait se rendre à peu près partout dans un espace métropolitain type en une demi-heure ou moins, est révolue. 
Avant que la propriété automobile ne devienne monnaie courante, le prix d'un terrain dépendait de sa situation géographique, et la proximité avec le centre-ville ou la gare ferroviaire locale était un plus. 
Aujourd'hui, avec les embouteillages monstres qui réduisent la circulation des plus grandes villes à une allure d'escargot, le rôle de la situation des terrains dans le prix des logements est à nouveau crucial. 
Ce phénomène pourrait peut-être se voir repousser d'une décennie si nous acceptions de nous diriger vers des schémas résidentiels plus denses. 
Nous pourrions, par exemple, abattre les rangées de maisons de San Francisco et les remplacer par des édifices dans le genre de l'Upper West Side de New York. Mais nous ne voulons pas cela. 
Ces deux facteurs – les emprunts à bas taux d'intérêt, et le fait que le pays s'est peuplé de telle sorte que nos voitures ne suffisent plus à faire fi des coûts selon la situation géographique, expliquent en grande partie la flambée des prix immobiliers de la dernière dizaine d'année. 
Mais ils n'expliquent pas tout. 
Au-dessus de ces deux puissants facteurs fondamentaux se trouve une bulle. Cette bulle est constituée de gens argentés qui achètent des maisons supplémentaires en escomptant que les prix des logements vont continuer à grimper, et de gens désargentés qui s'achètent des maisons à 400 000 $ dans des quartiers moins prisés avec des emprunts sans apports et des taux d'intérêt flottants. 
La demande de ces deux groupe est en elle-même éphémère. 
Quand le premier groupe découvrira que les prix des logements n'augmentent pas toujours, il voudra se débarrasser de ses propriétés. 
Et lorsque le second groupe se rendra compte que les taux d'intérêt ne restent pas toujours au plancher, beaucoup de ses membres se verront incapables de s'acquitter des remboursements les plus élevés de leurs emprunts, et essaieront aussi de se débarrasser de leurs propriétés. 
La fin de la bulle immobilière américaine ne sera pas forcément une catastrophe. Mais son explosion sera sans doute imputable à une augmentation brutale des taux d'intérêt. 
Cela pourrait arriver pour deux raisons. 
Tout d'abord, les investisseurs, reconnaissant que le dollar est surévalué et qu'ils s'exposent à de grandes pertes lorsqu'il reviendra à sa valeur fondamentale, pourraient commencer à vendre leurs bons du trésor, leurs obligations et leurs titres hypothécaires. 
À mesure que le prix de ces actifs baissera, leur rendement augmentera. 
À un certain point, les rendements des titres et des hypothèques seront assez intéressants pour que l'appétit des investisseurs pour les rendements équilibre leur peur de dépréciation du taux de change. 
Dans les couloirs de mon bureau, tous les économistes s'accordent à dire que ce facteur aurait dû faire grimper les taux d'intérêt américains il y a trois ans. 
Mais tel n'a pas été le cas. 
Cela signifie-t-il qu'un ouragan pourrait frapper le marché financier mondial à n'importe quel moment ? 
Hé oui. 
Cela pourrait également signifier que le modèle de base des économistes pour l'économie internationale, la parité d'intérêt non-couverte, selon laquelle le rendement des taux d'intérêt étranger exprimé en monnaie locale est équivalent au taux d'intérêt local, est simplement faux. 
Le second facteur qui pourrait provoquer une brusque augmentation des taux d'intérêt américains n'est pas la peur d'un déclin futur de la valeur du dollar, mais serait plutôt dû à un déclin passé. 
Les États-Unis importent l'équivalent de 16 % de leur PIB. 
Une chute de 40 % de la valeur du dollar – dont la moitié passe par l'augmentation des prix des importations en dollars– implique par conséquent une inflation générale de 3,2 %. 
Une Réserve fédérale soucieuse de préserver la stabilité des prix est plus susceptible d'augmenter les taux d'intérêt que de laisser l'inflation passer de 3 % à 6 %. 
Si l'on assiste à une hausse brusque des taux d'intérêt, soit provoquée par la fuite des capitaux en prévision d'un déclin du dollar, soit par le resserrement des politiques monétaires en réaction à sa baisse, on pourra juger de ce que vaut la Réserve fédérale. 
Si les taux d'intérêt augmentent trop, alors l'effondrement des prix causera des saisies immobilières à grande échelle ainsi qu'une brusque diminution des dépenses de consommation. 
Cela signifierait une dépression non seulement pour les États-Unis, mais aussi pour l'Asie et probablement l'Europe car les États-Unis ne peuvent demeurer les importateurs de dernier recours et les garants d'une demande effective que si leur consommation nationale reste forte. 
Mais si les taux d'intérêt ne s'élèvent pas assez, alors la valeur du dollar connaîtra une spirale descendante et l'inflation américaine une spirale ascendante comme dans les années 1970, préparant le terrain pour le type de mesures extrêmement douloureuses imposées par le président de la Réserve fédérale de l'époque, Paul Volcker. 
Dans ces circonstances, la Réserve fédérale va devoir jouer les funambules, ce qui n'est pas vraiment une position enviable. 
Et malgré cela, des journalistes, sans doute sans beaucoup d'expérience, me demandent qui est susceptible de décrocher le "job en or” de président de la Fed l'année prochaine. 

Survivre au prochain ouragan sur le marché immobilier 
KEY WEST – A vélo le long de la plage de la ville à la recherche d’un bon endroit pour admirer le lever du soleil, le phare de mon vélo illumine les panneaux indiquant la route d'évacuation vers Miami à emprunter en cas d’ouragan. 
Les panneaux ne sont pas surprenants, étant donné l'intensité des tempêtes qui peuvent s’abattre sur les Florida Keys. 
Ce qui est plus surprenant, c’est que ces panneaux indiquent également la voie à suivre pour la régulation financière. 
Les Florida Keys sont beaucoup plus développés qu'ils ne l'étaient au cours, disons, de la vie d'Ernest Hemingway. 
Tout le long des cent soixante kilomètres qui composent l'archipel, des protections contre les ouragans importantes sont en place. 
Les normes de construction sont plus élevées, de sorte que les résidents peuvent attendre la fin des tempêtes dans leurs maisons – ou, au moins, dans des bâtiments locaux. 
Si une évacuation est nécessaire, il y a ce qu’on appelle la route d’outre-mer – un exploit d'ingénierie coûteux qui relie les îles de l'archipel entre elles et au continent. 
Mais si le plan d'évacuation n’est pas bien exécuté, des goulots d'étranglement le long de la route de 182 kilomètres pourraient piéger les personnes en train d’évacuer. 
Si vous êtes coincé dans le trafic sur cette route, il n'y a pas grand-chose d’autre à faire que d'attendre et espérer. 
Les plans actuels destinés à protéger le système financier ont une faiblesse similaire. 
Depuis la crise financière, les régulateurs aux États-Unis et ailleurs ont cherché à préparer les banques à surmonter une crise bancaire comme celle de 2008 et 2009. 
Ils sont maintenant à juste titre plus confiants qu'une banque en difficulté peut être restructurée de manière efficace, et que les déposants et autres créanciers à court terme ne provoqueraient pas un effondrement en retirant précipitamment leur argent. 
Les créanciers à long terme, estiment-ils, supporteraient le coup. 
Cependant, des données inquiétantes sont apparues suggérant que, dans l’ensemble, le système financier mondial n’est aujourd'hui pas plus sûr qu'il ne l’était en 2007. 
Lorsque la crise financière mondiale de 2008 a éclaté, le marché immobilier américain chauffé au fer rouge avait fonctionné comme un marché monétaire pendant des années. 
Les directeurs financiers des entreprises (et d'autres personnes disposant d’un excès temporaire de trésorerie) utilisaient leur argent pour acheter des titres adossés à des regroupements de prêts hypothécaires, qu’ils vendaient à la banque le lendemain, récoltant des gains d'intérêt attractifs. 
Ce marché à 24h (overnight) était – et demeure – énorme, rivalisant en taille avec l’ensemble du système bancaire basé sur les dépôts. 
Or, des propriétés immobilières illiquides ne peuvent pas soutenir solidement un marché obligataire à 24h stable pour toujours. 
Et, en effet, lorsque la bulle immobilière a éclaté, le marché monétaire des hypothèques s’est effondré. 
Parce que les directeurs financiers (et autres épargnants institutionnels) ne voulaient plus risquer de grandes quantités d'argent sur des prêts hypothécaires, ils ont cessé de faire les achats, laissant les banques à court d'argent pour prêter aux entreprises. 
Comme un ouragan, cette catastrophe s’est abattue sur le système financier, qui n’a pas pu résister aux pertes. 
Par conséquent, les organismes de réglementation se sont mis à construire des bâtiments plus solides pouvant résister à un ouragan financier. 
Ils veulent faire en sorte que les banques remboursent les fonds de prêts hypothécaires à 24h en premier. 
De cette façon, les acheteurs de ces fonds sont moins susceptibles de prendre peur, de se précipiter vers leurs voitures et d’encombrer la voie d'évacuation au premier signe de difficulté concernant une seule banque. 
Cela semble être une bonne idée – si elle fonctionne. 
Mais, que se passerait-il si les acheteurs de fonds de prêts hypothécaires à 24h décidaient, face à une crise, que cela ne vaut pas la peine d'attendre sans rien faire pour savoir si, en fin de compte, les mécanismes très complexes destinés à veiller à ce qu'ils soient remboursés fonctionneront bel et bien comme prévu? 
Que faire s'ils sont inquiets à propos de l'ensemble du marché des fonds hypothécaires et pas seulement de la sécurité d'une seule banque? 
Ils pourraient fuir en masse – et emporter leur argent avec eux. 
Le problème va encore plus loin. 
Si les utilisateurs de fonds de prêts hypothécaires à 24h reçoivent la priorité par rapport aux autres créanciers, comme cela est le cas aujourd'hui, le marché à court terme pour les titres de logement va sûrement croître. 
Après tout, il est attrayant pour les investisseurs de détenir ce qui s’apparente à de la monnaie, tout en bénéficiant de meilleurs taux d'intérêt que le taux proche de zéro qui s’applique aux dépôts. 
De même, les banques préfèreront les taux d'intérêt sur ces achats à 24h aux taux sur la dette à long terme. 
Le résultat pourrait bien être une dépendance des banques encore accrue aux fonds de prêts hypothécaires, qui présentent un risque limité pris séparément mais, en dans leur ensemble, rendent l'entièreté du système plus fragile. 
Ce danger peut être illustré par la situation dans les Florida Keys. 
Si, au début du 20e siècle, seulement 50% de l'infrastructure de l'archipel pouvait résister à un ouragan, disons environ la moitié de la population devait évacuer à l’arrivée d’un ouragan. 
Si la voie d'évacuation étroite – jusqu'en 1935 il s’agissait d’une voie de chemin de fer qui a été, en fait, détruite par un ouragan – devenait trop encombrée, c’était une tragédie qui s'ensuivait. 
Ainsi, les autorités ont durci le code de construction, assurant un nouveau niveau de sécurité qui a attiré plus d'habitants. 
Si un bâtiment est inondé, il est davantage susceptible de tenir debout. 
Dans tous les cas, ses occupants ont beaucoup d'options: ils peuvent s’échapper vers un bâtiment à proximité ou le long de l’autoroute dégagée. 
Mais que se passerait-il si les inondations affectaient l’ensemble de la ville? 
Avec deux fois plus de résidents aujourd’hui, la voie d'évacuation deviendrait encombrée et dangereuse si tous se dirigeaient vers celle-ci en même temps. 
La qualité de la protection contre les ouragans dans les Florida Keys semble être formidable. 
Même si les bâtiments ne sont pas 100% sûrs et le parcours d'évacuation ne fonctionne pas à 100%, ils en sont suffisamment proches pour assurer la sécurité des résidents. 
Dans le secteur bancaire, par contre, on ne peut pas en être aussi certain. 
Le niveau de sécurité pour une seule banque en faillite est probablement élevé de nos jours. 
Mais il semble y avoir trop de faiblesses dans le système global pour empêcher une déroute au cas où plusieurs banques s’effondrent simultanément – ou, pire, si le marché immobilier, construit sur un marché instable de financement à 24h, subit une nouvelle fois une crise d’ampleur similaire à celle de 2008 (sensée n’arriver qu’une fois en une génération). 
En rendant la dette à court terme adossée à l’immobilier plus attrayante que d'autres canaux d'épargne, nous nous attirons des ennuis. 
Les systèmes que les régulateurs ont mis en place depuis la crise de 2008 pourraient fonctionner. 
Si l'échec est localisé, ils fonctionneront probablement très bien. 
Mais, à ce stade, il est impossible, même pour les organismes de réglementation, de savoir avec certitude si le système peut résister à un échec de l'ensemble du marché. 
Étant donné que le monde souffre d'une bulle du logement majeure tous les dix ans, nous pourrions ne plus avoir longtemps à attendre pour le découvrir. 

De l’exactitude des experts 
Chaque jour, les experts nous bombardent de leurs points de vue sur des sujets aussi variés que les insurgés irakiens, les cultivateurs de coca boliviens, les banquiers centraux européens et le Politburo de Corée du Nord. 
À quel point sont-ils crédibles, ces experts ? 
Une vision optimiste est que tant que ceux qui vendent de l’expertise rivalisent énergiquement pour capter l’attention des sagaces acheteurs (les médias), les mécanismes du marché assureront le contrôle de la qualité. 
Les experts publiés dans les pages opinion des journaux, ou qui passent à la télévision et à la radio, doivent assurément jouir d’une bonne réputation puisque dans le cas contraire, ils auraient été éliminés. 
Les sceptiques avertissent pourtant que les médias nous imposent leurs choix d’orateurs et qu’ils sont moins intéressés par des débats raisonnés que par la manière de s’adapter aux préjugés populaires. 
En conséquence, la célébrité peut très bien être liée négativement, et non de façon positive, à l’exactitude à long terme. 
Jusqu’à une période récente, personne ne savait qui avait raison car personne ne conservait de trace des résultats de ces experts. 
Mais une recherche étalée sur 20 ans suggère aujourd’hui que les sceptiques sont les plus proches de la vérité. 
Je décris ce projet en détail dans mon ouvrage Expert Political Judgment: How good is it? 
[Le jugement politique des experts : que vaut-il ? 
Comment savoir ?] L’idée de départ consistait à solliciter des milliers de prédictions auprès de centaines d’experts au sujet des destins de dizaines de pays, et de noter ces prédictions en fonction de leur exactitude. 
Nous avons découvert que non seulement les médias n’éliminent pas les mauvaises idées, mais qu’ils les favorisent souvent, surtout lorsque la vérité est trop embrouillée pour pouvoir être présentée nettement. 
Les preuves se divisent en deux catégories. 
D’abord, comme en ont averti les sceptiques, quand des hordes d’experts s’affrontent pour les feux de la rampe, beaucoup sont tentés de prétendre qu’ils en savent plus qu’en réalité. 
Les experts prévoyant le pire et le meilleur sont ceux qui ont le plus tendance à exagérer. 
Entre 1985 et 2005, les experts les plus optimistes faisaient des prévisions sur 10 ans qui exagéraient les chances de grands changements positifs à la fois sur les marchés financiers (par ex un Dow Jones à 36 000) et en termes de politique mondiale (par exemple le calme au Moyen-Orient et une croissance dynamique en Afrique sub-saharienne). 
Ils ont assigné des probabilités de 65% à des scénarios optimistes qui se sont concrétisés dans seulement 15% des cas. 
Pendant la même période, les experts les plus pessimistes se sont encore plus fourvoyés, en exagérant les risques de changements négatifs là même où les experts trop optimistes avaient trop chargé en bonnes nouvelles, et en en rajoutant de nombreux autres (j’attends toujours la désintégration imminente du Canada, du Nigeria, de l’Inde, de l’Indonésie, de l’Afrique du Sud, de la Belgique et du Soudan). 
Ils ont attribué des probabilités de 70% à de sinistres scénarios qui ne se sont concrétisés que dans 12% des cas. 
En outre, comme l’avaient encore une fois prédit les sceptiques, les experts prétendant en savoir plus qu’en réalité paient rarement leurs erreurs. 
En effet, les médias leur accordent une grande attention tout en négligeant leurs collègues plus modestes. 
On peut voir ce procédé particulièrement mis en relief quand, en suivant le philosophe Sir Isaiah Berlin, nous catégorisons les experts en “hérissons” et “renards.” 
Les hérissons sont ceux qui ont de grandes idées et s’amourachent de grandes théories : idées libertaires, marxisme, environnementalisme, etc. Leur confiance en eux peut être contagieuse. 
Ils savent comment entretenir l’élan d’une discussion en multipliant les raisons montrant qu’ils sont dans le vrai et que les autres se trompent. 
C’est ce qui leur gagne l’approbation des médias. 
Mais ils ne savent pas à quel moment appuyer sur leur frein mental en faisant des concessions à d’autres points de vue. 
Ils prennent leurs théories trop au sérieux. 
Résultat : les hérissons commettent davantage d’erreurs, mais ils accumulent plus de succès sur Google. 
Les éclectiques renards arrivent mieux à calmer leurs enthousiasmes idéologiques. 
Ils se sentent plus à l’aise face à des incertitudes prolongées pour savoir qui a raison même dans le cadre de débats amers, admettent leurs lacunes et accordent une légitimité à des points de vue opposés. 
Ils ponctuent leurs conversations de conjonctions qui limitent la portée de leurs arguments : “mais,” “cependant,” “bien que.” 
Comme ils évitent de trop simplifier, les renards commettent moins d’erreurs. 
Les renards sont souvent d’accord avec les hérissons jusqu’à un certain point, avant de compliquer les choses : “Oui, mon collègue a raison quand il dit que la monarchie saoudienne est vulnérable, mais rappelez-vous que les coups d’États sont rares et que le gouvernement dispose de nombreux moyens de réprimer l’opposition.” 
Imaginez que votre emploi dans les médias dépende de votre capacité à élargir votre audience. 
Qui choisiriez-vous : un expert qui équilibre des arguments antagonistes et conclut que le résultat le plus probable est que rien ne va changer, ou un expert qui tient le public en haleine avec des histoires d’islamistes radicaux qui prennent le contrôle et provoquent une flambée des prix du pétrole ? 
En bref, les qualités qui rendent les renards plus enclins à l’exactitude les rendent aussi moins populaires. 
À ce point, des sceptiques peu charitables gloussent que nous avons les médias que nous méritons. 
Mais ce n’est pas juste. 
Aucune société n’a encore créé de méthode fiable permettant d’évaluer les résultats des experts. 
Même les citoyens qui prisent l’exactitude n’ont que peu de moyens de savoir qu’ils la sacrifient lorsqu’ils changent de chaîne pour passer des ennuyeux renards aux charismatiques hérissons. 
C’est là qu’entre en scène une modeste proposition qui s’applique à toutes les démocraties : le marché des idées marche mieux s’il est plus facile pour les citoyens de voir les échanges entre exactitude et divertissement, ou entre l’exactitude et la loyauté à un parti. 
Ne liraient-ils pas davantage les rapports d’experts ayant eu le plus souvent raison ? 
Dans ce cas, les experts pourraient devenir plus fiables en montrant davantage d’humilité, et le débat politique commencer à être moins strident. 
D’accord, il n’est pas facile de créer des méthodes permettant d’évaluer qui a eu raison et qui couvriraient tout le spectre des opinions raisonnables. 
Mais dans un monde où, comme le disait Yeats, “les pires sont pleins d’intensité passionnée et les meilleurs manquent de toute conviction,” cela vaut la peine d’essayer. 



L’Asie face aux consommateurs zombies américains 
NEW HAVEN – L’Asie a besoin d’un nouveau type de consommateur. 
Il est probable que la nouvelle génération de « consommateurs zombies » apparue après la crise aux Etats-Unis entrave la croissance de la consommation mondiale dans les années à venir. 
Et cela signifie que l’Asie en développement, dont l’économie est tirée par les exportations, n’a pas d’autre choix que se tourner vers ses marchés intérieurs et de compter sur ses propres 3,5 milliards de consommateurs. 
Ce n’est bien sûr pas la première fois que l’Asie doit faire face au problème des morts-vivants économiques. 
Les entreprises zombies japonaises étaient à l’épicentre de la première « décennie perdue » du pays dans les années 1990. 
Des sociétés sclérosées ont été mises sous perfusion de crédit par leurs zaibatsu – des conglomérats d’entreprises – retardant leur faillite inévitable et perpétuant l’inefficacité et le manque de motivation qui ont provoqué l’effondrement de la productivité du Japon après l’éclatement de la bulle spéculative. 
De même, la crise de 2008-2009 a donné lieu à des renflouages, créateurs de zombies, dans les pays occidentaux. 
De Wall Street à l’assureur AIG en passant par l’industrie automobile de Detroit, les Etats-Unis se sont empressés de venir en aide à des géants industriels qui sans cela aurait fait faillite. 
La Grande-Bretagne et l’Union européenne ont suivi, lançant des bouées de sauvetage à la Banque royale d’Écosse, à la banque HBOS-Lloyd’s, au groupe Fortis, à la banque Hypo Real Estate et d’autres. 
Les pays occidentaux ont avancé l’excuse du « trop grand pour faire faillite », un prétexte qui n’est pas si différent du point de vue japonais d’il y a vingt ans. 
Mais les zombies les plus évidents pourraient bien être un large éventail de consommateurs américains qui ne se sont pas relevés des ravages de la Grande dépression. 
Soufrant d’un taux de chômage au plus haut historique, d’un sous-emploi important et de salaires réels relativement stagnants, tout en devant assumer des hypothèques dépassant la valeur de leur bien, un endettement excessif et une épargne inférieure à la moyenne, les consommateurs américains sont en posture plus difficile que jamais. 
Le gouvernement a pourtant pratiquement tout tenté pour empêcher les consommateurs de s’adapter à la nouvelle conjoncture. 
Allant bien au-delà de l’extension nécessaire des indemnités chômage, la protection sociale a été élargie pour comprendre des programmes destinés à empêcher les saisies de logements, d’autres formes d’annulation de dettes et des plans de relance monétaires et budgétaires extraordinaires. 
La compassion fait partie des valeurs morales de toute société. 
Mais une ligne ténue la sépare de la « destruction créative » indispensable pour purger un système de ses excès à la suite d’une crise. 
Le Japon a franchi cette ligne dans les années 1990, au moment où ses sociétés zombies ont empêché les ajustements pénibles mais nécessaires dans une économie frappée par l’éclatement d’une bulle spéculative. 
La même situation pourrait se présenter aux Etats-Unis si l’administration continue à suivre des politiques qui empêchent de réduire les effets de levier et de rétablir les bilans, un processus dont les consommateurs américains ont aujourd’hui besoin pour se remettre de la crise. 
En dépit des mesures de sauvetage du gouvernement, il semble probable que les consommateurs américains doivent s’attendre à des années de réduction des dépenses. 
La part de la consommation dans le PIB américain, qui a nettement progressé, s’élève aujourd’hui à 70 pour cent. 
Bien que ce pourcentage ait baissé depuis son haut du début 2009 (71,3 pour cent), il se maintient à quatre points au-dessus des 66 pour cent qui étaient la norme les 25 dernières années du XXe siècle. 
Il est probable que ce pourcentage se rétablisse dans la norme au moment où les consommateurs américains passeront de la folie de l’expansion économique au bon sens de la récession. 
Il est donc prévisible que la croissance de la consommation américaine sera faible dans les années à venir – avec un effet important et également prévisible sur la consommation mondiale. 
Alors que les Etats-Unis ne représentent que 4,5 pour cent de la population mondiale, ses consommateurs dépensent 10,3 mille milliards de dollars par an – nettement plus qu’aucun autre pays. 
Compte tenu d’une consommation américaine anémique, qui prendra la place des Etats-Unis ? 
L’Europe ? 
Le Japon ? 
Je ne parierais sur aucun des deux. 
C’est ici que l’Asie entre en jeu. 
Les économies asiatiques, caractérisées par les exportations, restent très dépendantes de la demande des consommateurs des pays avancés. 
La part des exportations des 12 principales économies en développement de l’Asie est passée de 35 pour cent de la production régionale à la fin des années 1990 à 45 pour cent au début 2007. 
Il ne faut donc pas s’étonner que tous ces pays aient fait l’expérience soit d’une récession soit d’un net ralentissement économique lorsque les échanges commerciaux mondiaux ont plongé à la fin 2008. 
Le découplage économique n’était pas une option envisageable. 
L’Asie ne doit pas non plus retirer un sentiment de sécurité trompeur de la médiatisation entourant les espoirs et les rêves que représenterait un « monde à deux vitesses ». 
Comme elles dépendent des marchés occidentaux, les économies asiatiques doivent envisager d’autres débouchés. 
Elles doivent commencer par se tourner vers leurs propres marchés. 
Pour l’ensemble des pays asiatiques en développement, la consommation privée intérieure est à un plus bas record, à 45 pour cent du PIB – soit 10 points de pourcentage de moins que les 55 pour cent de 2002 seulement. 
La demande des consommateurs asiatiques n’est pas stagnante pour autant. Mais la croissance économique est fortement axée sur les exportations et les investissements fixes comme moyen principal d’absorber le surplus de main d’ouvre et une prospérité croissante. 
Dans un monde d’après crise – plombé par les consommateurs zombies américains – l’Asie exportatrice doit effectuer un rééquilibrage en faveur de la consommation intérieure. 
Ce constat vaut en particulier pour la Chine. 
Alors que la part de la consommation a chuté pour atteindre un plus bas record à 35 pour cent du PIB (soit dix points de moins que la norme asiatique), la Chine est confrontée à des impératifs de rééquilibrage importants – et d’autant plus urgents si la croissance de la consommation reste faible dans les pays occidentaux. 
La bonne nouvelle est que la Chine semble être parvenue à la même conclusion. 
Son 12ème Plan quinquennal met l’accent sur trois points majeurs encourageant la consommation : les emplois (en particulier les emplois intensifs en main d’ouvre dans le secteur des services) ; les salaires (un relèvement rendu nécessaire par une urbanisation galopante) ; et une réduction de l’épargne préventive (en développant les mesures de protection sociale). 
Si la Chine parvient à tenir ses engagements sur ces trois fronts – comme je pense qu’elle le fera – la part de la consommation privée dans le PIB chinois devrait grimper de cinq points au moins entre aujourd’hui et 2015. 
Cette évolution serait aussi une bonne nouvelle pour les autres économies d’Asie de l’Est – soit le Japon, la Corée du Sud et Taiwan. 
Ces trois pays, relativement peu peuplés – et dans le cas du Japon, avec une démographie négative – n’ont pas d’autre choix que de compter sur les exportations et la demande extérieure pour tirer leur croissance économique. 
Dans les trois cas, la Chine a remplacé les Etats-Unis comme principal marché à l’export. 
Ce déplacement s’est opéré juste à temps. 
Si la Chine mène à bien son programme axé sur la consommation intérieure, le reste de l’Asie sera en meilleure posture pour éviter les retombées de la nouvelle génération de consommateurs zombies américains. 
Comment les Etats-Unis s’en sortiront est une toute autre question. 






L'Amérique est-elle vraiment capitaliste ? 
CAMBRIDGE – Si le socialisme est la frontière du capitalisme, le monde considère à juste titre les USA comme un pays hyper-capitaliste. 
On y compte peu d'entreprises publiques et si une nationalisation intervient, cela passe pour une aberration (cela fut le cas lorsque l'Etat a pratiquement nationalisé General Motors et Chrysler il y a quelques années et dont il cherche maintenant à se débarrasser). 
L'Etat intervient moins dans l'économie que dans la plupart des autres pays avancés et des programmes sociaux de première importance comme l'assurance-maladie universelle ne font pas encore tout à fait partie de la "normalité". 
Mais ce ne sont pas les seules dimensions à considérer pour juger du degré de capitalisme des USA. 
Examinons à quel point le capital - autrement dit les actionnaires - régit les grandes entreprises : s'il y a conflit entre les intérêts du capital et ceux des dirigeants, qui l'emporte ? 
Vu de cette façon, le capitalisme américain devient plus ambigu. 
Car la législation américaine donne davantage de pouvoirs aux dirigeants et aux administrateurs qu'aux actionnaires. 
Ces derniers n'ont pas autorité pour exiger du conseil d'administration qu'il emprunte de l'argent, étende l'activité de l'entreprise ou ferme une usine peu rentable. 
La loi est claire : c'est le conseil d'administration et non les actionnaires qui dirigent l'entreprise. 
Si l'on ignore le fonctionnement des entreprises américaines, on pourrait croire que ces règles sont sans grande importance et supposer que les actionnaires peuvent nommer de nouveaux administrateurs si ceux qui sont en place sont récalcitrants - autrement dit le pouvoir réel serait entre les mains des actionnaires. 
Ce serait vrai si l'actionnariat des entreprises américaines était concentré et puissant, les actionnaires majoritaires détenant par exemple le quart des actions. C'est une structure que l'on retrouve fréquemment dans les grandes entreprises des autres pays avancés où des familles, des fondations ou des institutions financières se trouvent ainsi en position de force. 
Mais l'actionnariat américain ne suit pas ce modèle et ce n'est pas ainsi que sont nommés les administrateurs des firmes américaines. 
Aux USA l'actionnariat est diffus, il est rare qu'un actionnaire détienne une majorité de blocage et les fonds spéculatifs détenteurs d'un très grand nombre d'actions sont l'exception. 
L'élection des membres du conseil d'administration coûte cher. 
Les membres du conseil qui sont en place se nomment en général les uns les autres et c'est l'entreprise qui paie leur dépense de campagne (pour solliciter les votes des actionnaires dispersés un peu partout, produire le matériel électoral, soumettre les documents exigés par la loi et quand une élection est contestée, payer le prix fort d'un litige). 
Si par exemple un actionnaire n'est pas d'accord avec la gestion du conseil d'administration de General Motors (dans les années 1980 et 1990 ils l'amenaient à sa perte), il peut nommer de nouveaux membres, mais il devra verser une somme rondelette pour l'organisation de l'élection et ne sera probablement pas remboursé, en particulier s'il s'agit de GM. 
Même s'il possède moins de 200 000 actions, le jeu n'en vaut pas la chandelle. 
Les élections sont donc rarement contestées et ce sont les membres du conseil d'administration déjà en place qui remportent les quelques-unes qui ont lieu et ils en gardent le contrôle. 
Certes, les entreprises et leurs dirigeants doivent se frotter aux marchés et faire face à diverses contraintes, mais en pratique ils ne sont pas soumis à l'autorité des actionnaires. 
Comme il est difficile de renvoyer un membre du conseil d'administration d'une entreprise, une firme qui voudrait faire main basse sur elle pourrait tenter de racheter toutes ses parts. 
Mais la réglementation interne des entreprises américaines - fortement influencée par les conseils d'administration et les lobbies en leur faveur - autorise généralement les administrateurs à rejeter les offres d'achat et même à empêcher les actionnaires de vendre leurs parts à un acteur extérieur. 
Ils n'avaient pas cette possibilité au début des années 1980 quand est apparue une flambée d'OPA hostiles. Mais à la fin de la décennie, les administrateurs ont obtenu un changement de réglementation les autorisant à rejeter facilement la grande majorité des OPA. 
Il leur suffit ainsi de ne pas accepter le prix qu'on leur propose, même en l'absence d'une meilleure offre. 
Aux USA les réformateurs du code des sociétés s'intéressent depuis longtemps à l'élection des conseils d'administration. 
Il y a environ 10 ans, après les scandales d'Enron et de WorldCom, le régulateur américain du marché, la SEC (Securities and Exchange Commission) voulait exiger que les entreprises autorisent des actionnaires qualifiés à proposer des candidats aux élections du conseil d'administration, candidatures qui auraient été financées par l'entreprise elle-même. 
Cette proposition était anodine, car elle n'aurait permis d'élire que quelques administrateurs aux frais de l'entreprise, mais pas assez pour faire basculer la majorité d'un conseil -. 
Néanmoins, les lobbies des administrateurs - notamment la Business Roundtable et les chambres de commerce (et leurs avocats) - s'en sont pris à cette initiative. 
Ils ont exercé d'énormes pressions, jusqu'à la Maison Blanche. 
Ils ont cherché à évincer les commissaires de la SEC favorables à cette proposition et leurs avocats ont menacé de poursuivre la SEC si elle continuait sur la même voie. 
Ils sont parvenus à ce que la proposition ne soit plus à l'ordre du jour durant toute la décennie suivante. 
Finalement durant l'été 2010, après l'élection d'Obama et une crise financière qui a affaiblit la crédibilité des administrateurs, la SEC a promulgué une nouvelle réglementation qui allait permettre à des actionnaires qualifiés d'une entreprise de présenter des candidats au poste d'administrateur, ceci aux frais de l'entreprise. 
Les lobbies ont réagi immédiatement en poursuivant la SEC devant les tribunaux et les responsables gouvernementaux se sont sentis obligés de suspendre l'application de la nouvelle réglementation avant même qu'elle n'entre en vigueur. 
Le litige est maintenant devant les tribunaux. 
On voit que le système américain est plutôt du coté des dirigeants de société que de celui des propriétaires. 
Ce sont les dirigeants et non les actionnaires qui ont le dernier mot quant à la gestion d'une entreprise. 
Même quelques défenseurs des actionnaires disent qu'il est préférable que ce soient les dirigeants qui prennent les décisions importantes, car il arrive fréquemment que les intérêts des uns et des autres convergent. 
Lorsque intervient un différent entre actionnaires et dirigeants, le pouvoir de ces derniers est trop important, ce qui affaiblit les entreprises. 
Les dirigeants des entreprises bien établies peuvent perdre de l'argent pendant trop longtemps, se payer grassement en égard à leur résultat et à celui de leur entreprise, tandis que trop souvent ils ne se montrent pas suffisamment agressifs pour pénétrer les nouveaux marchés à risque. 
Quand il s'agit du capitalisme contre le socialisme, les USA sont du coté du capitalisme. 
Mais quand il s'agit des dirigeants de société contre les propriétaires, ils sont du coté des dirigeants. 

Quel est le degré de corruption des marchés financiers américains ? 
Pourquoi la Bourse américaine s'est-t-elle si bien comportée au cours des derniers mois (l'indice Dow a augmenté de plus de 30 % depuis sa baisse le 11 mars 2003 et a fermé au-dessus de 10 000 le 11 décembre) alors même que les médias signalaient une suite interrompue de scandales financiers ? 
Nous avons assisté aux escroqueries à la Enron perpétrées par des directeurs d'entreprise, aux tromperies et à la duplicité à la Arthur Anderson de la part de comptables et, dernièrement, aux irrégularités de détermination du moment propice à la Putnam Funds de la part des fonds mutuels. 
Après toute cette boue, pourquoi n'y a-t-il pas plus d'investisseurs qui se retirent pour montrer leur désaccord ? 
Cela est dû essentiellement à une amélioration marquée des revenus des sociétés et des conditions économiques en général. 
Les scandales peuvent couler le sentiment du marché, mais leur effet est englouti par la prospérité économique grandissante, du moins pour l'instant. 
Il est certain que la télévision, la radio, les journaux, les magazines et les sites Internet ont fait tout un battage publicitaire sur la mauvaise gestion financière des entreprises, éveillant et façonnant le type de réponses émotionnelles qui ont souvent un puissant impact sur les marchés financiers. 
Mais les émotions qui attirent l'attention (telles que la colère) ne sont pas les seuls facteurs qui entraînent les décisions d'investissement. 
Les investisseurs peuvent réagir émotionnellement, mais il est peu probable qu'ils laissent leur colère prendre le pas sur ce qui semble être une augmentation substantielle de valeur. 
L'optimisme excessif de la fin des années 1990 persiste de sorte que les investisseurs sont plus impressionnés par la récente augmentation des revenus des entreprises (qu'ils considèrent comme une confirmation de leur optimisme) que par les scandales financiers. 
A côté de la hausse annuelle de 100 milliards de dollars des bénéfices des entreprises après impôt aux Etats-Unis en 2003, les scandales semblent dérisoires. 
En effet, ces scandales semblent encore plus dérisoires lorsque l'on s'aperçoit que la liste des sociétés américaines malhonnêtes, comme Enron, est peu étoffée. 
En 2002, Harvey Pitt, l'ancien président de la Commission américaine des titres et de la bourse (SEC), a appelé les PDG des sociétés américaines dont les revenus excédaient 1,2 milliard de dollars à signer leurs états financiers avant le 14 août 2002 afin d'être légalement tenus pour responsables si les états s'avéraient frauduleux. 
Le monde s'est attendu à une vague de « retraitements » des résultats précédents par des PDG inquiets. Mais, sur les 600 PDG qui ont signé avant la date limite, pas un seul n'a reconnu de faute grave. 
La comptabilité a-t-elle pris une tournure malhonnête ? 
Les grands cabinets d'expertise comptable ont clairement établi une culture de permissivité envers la manipulation des revenus. 
Les années 1990 ont vu une augmentation sans précédent du nombre de trimestres au cours desquels les revenus excédaient les estimations des analystes d'un penny par action, ce qui laissait à suggérer qu'un nombre plus important d'irrégularités allait être mis à jour. Mais cette situation constitue en elle-même uniquement le signe d'une manipulation des revenus trimestre par trimestre, et non de la généralité de cette manipulation. 
Enfin, les pratiques de détermination du moment propice appliquées par les fonds mutuels qui ont été découvertes à ce jour ne sont pas si nombreuses que cela, prises dans une perspective plus globale. 
Eric Zitzewitz, de l'université de Stanford, estime que la détermination du moment propice a coûté aux investissements des fonds mutuels américains environ 5 milliards de dollars par an, soit moins de 0,1 % des actifs des fonds mutuels, qui se montent à 7 billions de dollars. 
Cette somme, qui s'apparente à des frais de gestion modestes, ne constitue pas un élément primordial pour les investisseurs. 
(Certains comptes-rendus des médias ont gonflé les estimations de Zitzewitz en les considérant comme un pourcentage des actifs les plus vulnérables des fonds mutuels plutôt que de tous les actifs des fonds mutuels.) 
Paradoxalement, les scandales eux-mêmes ont souligné le système réglementaire robuste de l'Amérique. 
Ils constituent la preuve non d'une corruption répandue, mais de la vigilance des organismes de régulation des Etats-Unis, qui explique pourquoi les affaires qui font désormais la une des médias constituent l'exception plutôt que la règle. 
Cette vigilance est également reflétée dans la réponse législative rapide apportée aux récents scandales financiers. 
La loi Sarbanes-Oxley de 2002 a rendu bien plus difficile de répéter les malversations perpétrées par Enron et Arthur Anderson. 
La Chambre américaine des représentants a promulgué une loi de réforme destinée à prévenir les abus de détermination du moment propice des fonds mutuels. 
De même, les organismes de régulation sont désormais mieux équipés pour traiter les irrégularités financières. 
Le budget fiscal 2004 de la SEC défini par la loi sur les dépenses promulguée par la Chambre se monte à 811 millions de dollars, soit environ deux fois plus que la somme autorisée avant l'apparition des scandales. 
Ce budget est plus élevé que celui accordé par les organismes de régulation d'autres grands pays. 
Les investisseurs constatent également que le système réglementaire américain est plus puissant que la SEC seule. 
Les gouvernements de New York (représenté par le procureur général Elliott Spitzer) et du Massachusetts (représenté par le secrétaire du Commonwealth William Galvin) ont mis à jour des malversations. 
Ces états ont défini une norme d'action et 48 états supplémentaires pourraient faire de même. 
Les investisseurs savent ainsi que même si une agence fédérale telle que la SEC ferme les yeux ou ignore de graves problèmes réglementaires, un autre organisme de régulation peut intervenir. 
Les meilleures preuves de la confiance continue dans l'intégrité des marchés des valeurs mobilières aux Etats-Unis viennent des investisseurs étrangers, qui seraient parmi les premiers à fuir s'ils craignaient une fraude d'entreprise effrénée et une régulation inadéquate. 
Etant donné qu'ils se trouvent hors du territoire américain, ils se montrent extrêmement sensibles à la moindre parcelle d'information indiquant que leur argent pourrait ne pas se trouver en sécurité aux Etats-Unis. 
Mais les achats étrangers nets des actions américaines pour les dix premiers mois de l'année 2003 sont toujours positifs (bien qu'inférieurs de 90 % par rapport à la même période en 2000, l'année culminante). 
Pour résumer, la majorité des investisseurs, qui ne représentent pas toujours l'espèce la plus rationnelle, savent reconnaître un élément positif lorsqu'ils le voient. 
Le marché peut ne pas évaluer avec une précision parfaite les actions américaines, mais il n'est pas irrationnel de penser que les scandales d'entreprise ne jouent pas un rôle majeur. 


Comment la santé publique mondiale pourrait relancer le multilatéralisme 
MADRID – Alors que le monde s'efforce de contenir le COVID-19 et s'atténuer son impact sur nos vies et nos moyens de subsistance, il devrait être clair pour tous que seule la coopération internationale nous permettra de remporter la bataille une fois pour toutes. 
Les réponses nationales sont essentielles, mais à moyen terme, le multilatéralisme sera notre meilleure arme dans cette lutte – et notre meilleure défense contre de futures menaces mondiales. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Mon pays, l'Espagne, est en première ligne de la pandémie. Le coronavirus nous a frappés plus tôt et plus durement que la plupart des autres pays. 
Nous pleurons des milliers de morts. Notre système de santé a été mis à rude épreuve. 
La population supporte un long confinement, en faisant preuve d'une responsabilité citoyenne exemplaire. Nous avons dû prendre des mesures sans précédent pour sauvegarder notre économie. 
Mais nous savons qu'aucun pays ne sera complètement en sécurité avant que tous ne jugulent la pandémie, puis finissent par l'éradiquer. Notre désunion internationale des premiers jours n'a fait que renforcer notre ennemi, en nous éloignant davantage de notre objectif commun. 
Alors que nous tirons les leçons de faits que nous continuons d'apprendre, nous devons d'urgence concevoir une approche de santé publique mondiale plus efficace, qui intègre de nouvelles mesures et initiatives internationales, européennes et nationales. 
Premièrement, au niveau international, il nous faut un cadre plus efficace pour prévenir, détecter et répondre aux maladies et aux pandémies, qui se fonde sur des institutions renforcées et de nouveaux mécanismes conçus pour prévenir certains des échecs que nous avons observés. 
Les nouveaux arrangements institutionnels doivent se fonder sur une Organisation mondiale de la santé revitalisée et réformée, disposant de mandats plus larges et d'une autorité renforcée. L'OMS doit avoir la capacité de concevoir et d'imposer de meilleurs protocoles pour la préparation et la réaction, d'exiger le partage des données et de mobiliser les ressources nécessaires. 
Un cadre de santé mondial ayant les moyens de se faire obéir doit également être suffisamment souple pour couvrir toute la chaîne des interventions de santé publique, allant de la recherche scientifique à l'alerte rapide à la formulation, à la mise en œuvre et à l'évaluation des mesures. 
C'est pourquoi, outre les réformes nécessaires du processus décisionnel de l'OMS et de son Comité d'urgence, il ne faut pas négliger le potentiel d'autres plates-formes et organisations internationales à même de contribuer au système de santé mondial dont nous avons besoin. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Par exemple, le G-20 et le G-7 peuvent aider à mobiliser la volonté politique nécessaire. La Banque mondiale et les autres banques régionales de développement sont idéalement placées pour mobiliser des ressources en faveur de la réforme des services de santé. 
Et des organisations comme l'OCDE ont la puissance de feu analytique pour distiller les meilleures politiques et pratiques en matière de santé. Globalement, nous devons faire progresser une « approche de santé unique » qui fédère les dimensions environnementales, économiques, sociales et sécuritaires de santé publique. 
Deuxièmement, l'Union européenne doit fournir un modèle de préparation et de gestion des crises que d'autres régions pourraient imiter, en mettant en commun des ressources et en élaborant de nouveaux mécanismes d'action commune. Non contente de mener à bien la mise en place d'un nouveau cadre de santé mondial plus solide, l'UE peut et doit en outre améliorer sa propre coordination interne. 
Après tout, c'est la collaboration sectorielle sur le charbon et l'acier qui a donné naissance à l'UE, le mécanisme de gouvernance mondial le plus innovant que le monde ait connu. Un niveau d'ambition similaire est à présent nécessaire pour lutter contre les défis que nous partageons en matière de santé. 
Une intégration européenne plus profonde dans ce domaine aurait plusieurs avantages importants. 
Le Centre européen de prévention et de contrôle des maladies devrait bénéficier d'une plus grande autonomie et de davantage de ressources. 
Une véritable unité européenne de gestion des crises pourrait être créée, avec les moyens d'assurer une réponse rapide à une urgence. 
Des tests de résistance systématiques sur les systèmes de santé nationaux devraient également être effectués pour évaluer la résilience des États membres de l'UE face aux chocs. 
À l'instar des tests de résistance rigoureux effectués sur nos secteurs financiers, le processus devrait permettre de combler les lacunes, de partager les meilleures pratiques et d'élaborer des outils de coordination. 
En outre, l'UE devrait investir dans des bases de données communes, des réserves médicales et des stocks communs. 
De même, elle devrait harmoniser les protocoles et favoriser la collaboration scientifique sur le développement de traitements et de vaccins. 
Dans l'immédiat, les pays européens devraient coopérer à une stratégie de transition coordonnée pour relancer l'économie sans déclencher une nouvelle épidémie. 
Enfin, au niveau national, nous avons tous beaucoup à faire – en tant que devoir non seulement envers nous-mêmes et envers les habitants de nos pays, mais également envers nos voisins et la communauté internationale dans son ensemble. 
En Espagne, nous établirons une commission chargée d'évaluer l'état de notre système de santé et de corriger ses faiblesses et ses lacunes. 
Mais parce que nous savons que les pandémies frappent le plus durement les populations les plus vulnérables du monde, nous renforcerons également notre diplomatie en matière de santé. 
Le renforcement des systèmes nationaux de santé exige de partager notre expérience avec d'autres pays et de tirer les leçons de leur expérience, ainsi que d'accorder une priorité plus élevée aux réformes du secteur de la santé dans notre coopération au développement. 
Si nous prenons des mesures comme celles que nous préconisons ici, cette pandémie aura pour effet de mieux nous préparer à la prochaine. 
Mais si cette catastrophe a un côté positif, ce dernier devrait la surpasser. 
La coopération internationale sur les questions de santé devrait être étendue à d'autres « maux publics » mondiaux que nous n'avons pas réussi à traiter efficacement : changement climatique, conflits armés, pauvreté, inégalités croissantes, migrations internationales, prolifération nucléaire, terrorisme, etc. L'urgence de ces défis peut sembler moins pressante en ce moment, mais les menaces qu'ils font peser sur nous tous persistent. 
Dans notre monde interconnecté, nous devons relancer le multilatéralisme en le rendant plus cohérent et mieux adapté à nos besoins. 
Cela signifie renforcer les institutions et les mécanismes qui fonctionnent, réformer ou éliminer ceux qui ne fonctionnent pas et créer ceux dont nous avons besoin. 
Cette crise nous rappelle notre fragilité et l'importance de l'unité internationale. 
Il ne fait aucun doute que nous sommes tous concernés par cette crise. 
Elle nous montre clairement que nous devrions considérer une coopération plus étroite en matière de santé publique mondiale comme un catalyseur en faveur d'un multilatéralisme dont nous avons besoin. 

Dans quelle mesure l’euro est-il démocratique ? 
San Servolo, ITALIE – Lorsque le président italien a récemment opposé son veto à la nomination de l’eurosceptique Paolo Savona comme ministre des Finances du gouvernement proposé par l'alliance du parti Mouvement Cinq étoiles et de la Ligue, a-t-il protégé ou nuit à la démocratie de son pays? 
Au-delà des restrictions constitutionnelles spécifiques au contexte italien, la question est au cœur de la légitimité démocratique. Les problèmes difficiles qu'elle pose doivent être traités de manière raisonnée et appropriée si nos démocraties libérales entendent restaurer leur santé. 
L'euro représente un engagement conventionnel pour lequel il n'y a pas de sortie claire prévue par les règles du jeu en vigueur. 
Le président Sergio Mattarella et ses défenseurs soulignent que la sortie de l'euro n'a pas fait l'objet d'un débat durant la campagne électorale qui a amené la coalition populiste au pouvoir, et que la nomination de Savona posait une menace d’effondrement des marchés financiers et de chaos économique. 
Les détracteurs de Mattarella soutiennent qu'il a outrepassé ses pouvoirs et a permis aux marchés financiers de poser un veto sur le choix d'un ministre par un gouvernement élu par le peuple. 
En adhérant à l'euro, l'Italie a abandonné sa souveraineté monétaire à un décideur externe et indépendant, la Banque centrale européenne. 
Elle a également pris des engagements spécifiques en ce qui concerne la conduite de sa politique budgétaire, bien que ces contraintes ne soient pas aussi « dures » que celles encadrant la politique monétaire. 
Ces obligations imposent des limites réelles aux choix de politique macro-économique des autorités italiennes. 
En particulier, l'absence d'une monnaie nationale signifie que les Italiens ne peuvent pas choisir leur propre cible d'inflation ni dévaluer leur monnaie vis-à-vis des monnaies étrangères. 
Ils doivent également maintenir leurs déficits budgétaires en dessous de certains plafonds. 
De telles contraintes extérieures sur l'action politique ne sont pas nécessairement en conflit avec la démocratie. 
Parfois, il est logique que l'électorat cherche à se lier les mains lorsque cela leur permet d’obtenir de meilleurs résultats à terme. 
D'où le principe de « délégation démocratique »: les démocraties peuvent améliorer leurs performances en déléguant certains aspects décisionnels à des organismes indépendants. 
Le cas canonique de délégation démocratique survient quand il est primordial de pouvoir s’engager de manière crédible envers un plan d'action particulier. 
La politique monétaire est peut-être l'exemple le plus clair de ceci. 
De nombreux économistes souscrivent à l'idée que les banques centrales peuvent générer des gains de production et d'emploi au moyen de la politique monétaire expansionniste uniquement si elles sont en mesure de produire de l'inflation surprise à court terme. 
Or, parce que les attentes s'adaptent au comportement des banques centrales, toute politique monétaire discrétionnaire est futile: elle produit une inflation plus élevée, sans aucune augmentation de la production ou de l'emploi. 
Par conséquent, il est préférable d'isoler la politique monétaire des pressions politiques en la déléguant à des banques centrales technocratiques et indépendantes, chargées de l'objectif unique de la stabilité des prix. 
En apparence, l'euro et la BCE peuvent être considérés comme la solution à cette énigme inflationniste dans le contexte européen. 
Ils protègent l'électorat italien des tendances inflationnistes contre-productives de leurs politiciens. 
Cependant, il y a des particularités à la situation européenne qui rendent l'argument de la délégation démocratique plus suspect. 
D'une part, la BCE est une institution internationale, portant la responsabilité de la politique monétaire de la zone euro dans son ensemble et non pas de la seule Italie. 
Par conséquent, elle sera généralement moins sensible à la situation économique italienne que ce qu’aurait été une banque centrale purement italienne bien que tout aussi indépendante. 
Ce problème est aggravé par le fait que la BCE choisit son propre objectif d'inflation, qui a été défini pour la dernière fois en 2003 comme « inférieur mais proche de 2% à moyen terme ». 
Il est difficile de justifier la délégation de la cible d'inflation elle-même à des technocrates non élus. 
Lorsque certains pays de la zone euro sont frappés par des chocs de demande défavorables, la cible détermine l'étendue de la déflation douloureuse des salaires et des prix auxquels ces pays doivent se soumettre pour se réadapter. 
Plus la cible est faible, plus la déflation qu’ils doivent supporter est importante. Il y avait un bon argument économique pour que la BCE relève son objectif d'inflation suite à la crise de l'euro, de manière à faciliter les ajustements de compétitivité dans les pays du sud de l’Europe. 
Etre isolé de toute responsabilité politique était probablement une mauvaise chose dans ce cas. 
Comme Paul Tucker, un ancien gouverneur adjoint de la Banque d'Angleterre, le discute dans son ouvrage magistral récent Unelected Power: The Quest for Legitimacy in Central Banking and the Administrative State, l'argument de la délégation démocratique est subtile. 
La distinction entre les objectifs politiques et la façon dont ils sont mis en œuvre doit être claire. 
Dans la mesure où ils impliquent des conséquences ou des compromis distributifs entre des buts opposés (l’emploi par rapport à la stabilité des prix, par exemple), les objectifs politiques doivent être déterminés par la politique. 
La délégation est justifiée, dans le meilleur des cas, pour mettre en œuvre une politique qui vise des objectifs politiques déterminés. 
Tucker fait valoir, à juste titre, que peu d'organismes indépendants reposent sur une application rigoureuse de principes qui passeraient le test de la légitimité démocratique. 
Cette lacune est encore bien pire dans le cas d’une délégation à des organismes ou des traités internationaux. 
Trop souvent, les engagements économiques internationaux ne servent pas à corriger les échecs démocratiques domestiques, mais à privilégier les intérêts des entreprises ou financiers et porter atteinte aux négociations sociales domestiques. 
Le déficit de légitimité de l'Union européenne découle de la suspicion populaire que ses arrangements institutionnels se sont trop éloignés des premiers et dévié vers les seconds. 
Lorsque Mattarella a cité la réaction des marchés financiers pour justifier son veto à la nomination de Savona, il a renforcé ces soupçons. 
Si l'euro – et en fait l'UE elle-même – entend rester viable et démocratique en même temps, les décideurs devront accorder plus d'attention aux exigences de délégation des décisions à des organismes non élus. 
Cela ne signifie pas qu'ils doivent renoncer à abandonner une part de souveraineté à des organismes supranationaux à tout prix. Mais ils devraient reconnaître que les préférences politiques des économistes et autres technocrates sont rarement pourvues d'une légitimité démocratique suffisante en elles-mêmes. 
Ils devraient promouvoir pareille délégation de souveraineté uniquement dans le cas où celle-ci améliore véritablement la performance de leurs démocraties à long terme, et non pas lorsqu’elle sert uniquement les intérêts des élites mondialistes. 

Élections américaines de mi-mandat : le pouvoir des électeurs contre celui de l’argent 
NEW YORK – Aux États-Unis, tous les regards se tournent actuellement vers les prochaines élections du Congrès de novembre. 
L’issue du scrutin apportera des réponses à de nombreuses questions alarmantes soulevées il y a deux ans, lorsque Donald Trump a remporté l’élection présidentielle. 
Les électeurs américains jugeront-ils que Trump ne correspond pas à ce qu’est l’Amérique ? 
Refuseront-ils le racisme, la misogynie, l’identitarisme et le protectionnisme qu’incarne le président ? 
Feront-ils savoir que son « Amérique d’abord », caractérisée par le rejet de la primauté du droit international, ne correspond pas à ce que représentent les États-Unis ? 
Ou confirmeront-ils au contraire que la victoire de Trump n’est pas un simple accident de l’histoire lié à un processus des primaires républicaines qui aurait abouti à la désignation d’un candidat inapte, ainsi qu’à des primaires démocrates qui auraient précisément mis en avant l’adversaire idéal de Trump ? 
À l’heure où l’avenir de l’Amérique est en jeu, les débats passionnés autour des causes du résultat de 2016 transcendent le domaine universitaire. 
La question consiste à déterminer comment le Parti démocrate – et ses semblables de la gauche en Europe – doivent se positionner pour remporter le plus de voix. 
Doivent-ils s’orienter vers le centre, ou s’efforcer de mobiliser des nouveaux arrivants jeunes, progressistes et enthousiastes ? 
De bonnes raisons conduisent à considérer cette deuxième option comme plus susceptible d’aboutir à une réussite électorale, et de contrer les dangers soulevés par Trump. 
Le taux de participation des électeurs américains est catastrophique, et plus faible encore en périodes d’élections non présidentielles. 
En 2010, seuls 41,8 % des électeurs ont voté. En 2014, seuls 36,7 % des électeurs inscrits se sont rendus aux urnes, d’après les données du United States Elections Project. 
La participation démocrate est encore plus faible, bien qu’elle semble en hausse en cette période électorale. 
Beaucoup de gens expliquent ne pas se rendre aux urnes car ils pensent que leur vote ne changera rien : les deux partis seraient aussi similaires que Tweedledee and Tweedledum. 
Trump a démontré que cela n’était pas vrai. 
Les Républicains qui ont abandonné toute prétention de discipline budgétaire, en votant l’an dernier pour une baisse d’impôts massive en faveur des milliardaires et des grandes sociétés, ont prouvé que cela n’était pas vrai. 
Et les sénateurs républicains qui ont soutenu la désignation de Brett Kavanaugh à la Cour suprême des États-Unis, en dépit de ses explications confuses face à des preuves tout à fait crédibles de comportements passés sexuellement répréhensibles, ont prouvé que cela n’était pas vrai. 
Mais les Démocrates sont eux aussi responsables de l’apathie des électeurs. 
Le parti doit surmonter un long passé de collusion avec la droite, qu’il s’agisse de la baisse de l’impôt sur les plus-values appliquée par le président Bill Clinton (qui a enrichi le top 1 %), de la déréglementation des marchés financiers (qui a contribué à l’apparition de la Grande Récession), ou encore des sauvetages bancaires de 2008 (qui ont insuffisamment bénéficié aux travailleurs déplacés et aux propriétaires menacés par la saisie de leur maison). 
Ces 25 dernières années, le parti a parfois semblé préférer gagner le soutien de ceux qui vivent grâce aux plus-values que le soutien de ceux qui vivent grâce à un salaire. 
De nombreux électeurs abstentionnistes déplorent par ailleurs que les Démocrates se contentent d’attaquer Trump, plutôt que de proposer une véritable alternative. 
Le désir de voir apparaître des candidats d’un genre nouveau s’observe clairement dans le soutien des électeurs à des postulants progressistes tels que l’ancien sénateur candidat à la présidentielle Bernie Sanders, ou encore la New-Yorkaise de 28 ans Alexandria Ocasio-Cortez, qui l’a récemment emporté sur un poids lourd démocrate à la Chambre des représentants américains dans le cadre d’une primaire du parti. 
Les progressistes tels que Sanders et Ocasio-Cortez sont parvenus à formuler un message attractif auprès des électeurs qu’il appartient aux Démocrates de mobiliser pour l’emporter. 
Ils entendent permettre de nouveau l’accès à une existence de classe moyenne, en assurant des emplois décents et correctement rémunérés, en rétablissant un sentiment de sécurité financière, et en garantissant l’accès à une éducation de qualité – sans l’étranglement que la dette étudiante exerce actuellement sur de si nombreux jeunes diplômés – ainsi qu’à une couverture santé convenable, quels que soient les problèmes médicaux préexistants. 
Ils œuvrent pour un logement abordable et pour une retraite sure, dans le cadre de laquelle les personnes âgées ne seraient pas les proies de l’avarice du secteur financier. 
Ils veulent enfin atteindre une économie de marché plus dynamique, plus compétitive et plus équitable, en atténuant les excès de la puissance du marché, de la financiarisation et de la mondialisation, ainsi qu’en renforçant le pouvoir de négociation des travailleurs. 
Ces avantages d’une existence de classe moyenne sont atteignables. 
L’Amérique pouvait se les permettre il y a un demi-siècle, lorsque le pays était beaucoup moins fortuné qu’actuellement ; et l’Amérique le peut encore aujourd’hui. 
En réalité, ni l’économie, ni la démocratie des États-Unis ne peuvent se permettre de ne pas soutenir la classe moyenne. 
Les politiques et programmes gouvernementaux – notamment des possibilité publiques d’assurance santé, de prestations de retraite complémentaires, ou de prêts hypothécaires – sont indispensables à la concrétisation de cette vision. 
Je trouve encourageante la vague de soutien en faveur de ces propositions progressistes et des acteurs politiques qui les incarnent. 
Dans une démocratie normale, je suis persuadé que ces idées l’emporteraient. 
Seulement voilà, la politique américaine est compromise par l’argent, le redécoupage électoral et les tentatives massives de privation des droits. 
La loi fiscale de 2017 n’est rien d’autre qu’une démarche de soudoiement des grandes sociétés et des plus fortunés, qui les appelle à inonder de ressources financières l’élection de 2018. 
Comme le démontrent les statistiques, l’argent pèse considérablement dans la politique américaine. 
Même dans une démocratie compromise – marquée par un effort concerté visant à empêcher certains de voter – le pouvoir des électeurs américains importe encore. 
Nous découvrirons bientôt s’il l’emporte sur le pouvoir de l’argent qui inonde les caisses du Parti républicain. 
L’avenir politique et économique des États-Unis, et très certainement la paix et la prospérité du monde entier, dépendent de la réponse à cette question. 


Comment le cours du dollar affecte-t-il le prix du pétrole ? 
Le prix élevé du pétrole suscite aujourd’hui nombre de commentaires angoissés à travers le monde. 
Pourtant, si les hommes politiques souhaitent faire baisser le prix du pétrole, ils devraient auparavant promouvoir des politiques visant à renforcer le dollar. 
Fixer le prix du pétrole en une seule monnaie a des implications bien plus vastes que ce que l’on pourrait croire. 
Par exemple, certains pays producteurs de pétrole demandent à leurs clients de payer en euros, mais cela ne veut pas dire que le prix est en euros. 
Et même si les prix en dollars devaient passer en euros, les conséquences du prix fixé en une seule monnaie seraient les mêmes pour le marché du pétrole. 
Bien que les pays exportateurs de pétrole encaissent des revenus en dollars (ou en euros), ils utilisent d’autres monnaies pour importer des biens et des services. 
Toute modification du taux de change du dollar affecte le pouvoir d’achat de ces pays et donc leur revenu réel. 
En outre, les sociétés pétrolières internationales vendent la majeure partie de leur pétrole en dollars, mais elles opèrent dans plusieurs pays et règlent une partie de leurs dépenses en monnaies locales. 
Tout changement du cours du dollar affecte donc la structure de leurs coûts et leur rentabilité, puis touche les réinvestissements en exploration, développement et maintenance. 
La relation qui existe entre le cours du dollar et le prix du pétrole est très complexe. 
S’ils peuvent s’alimenter l’un l’autre dans un cercle vicieux, leur relation à court terme est différente de celle à long terme. 
À court terme, la dépréciation du dollar n’affecte pas l’offre et la demande, mais a des conséquences sur la spéculation et les investissements dans le secteur pétrolier. 
Lorsque le dollar chute, les produits de première nécessité – dont le pétrole – attirent les investisseurs. 
Investir dans le secteur pétrolier devient à la fois un rempart contre la chute du dollar et un moyen de placement pouvant entraîner des profits substantiels, en particulier dans un climat de déclin de la capacité de production excédentaire, de hausse de la demande, de chute des taux d’intérêts, d’effondrement du marché de l’immobilier et de crise du secteur bancaire. 
L’OPEC n’a peut-être pas tort de dire que les politiques américaines et les spéculateurs sont responsables de la hausse des prix. 
Il est aussi vrai que si l’OPEP avait une capacité excédentaire, elle s’en serait déjà servie pour se débarrasser des spéculateurs et baisser les prix du pétrole. 
L’OPEP peut reprendre le contrôle de deux manières : se servir de sa capacité excédentaire “prétendue” pour “inonder” les spéculateurs, ou utiliser ses excédents financiers pour les dépasser. 
Le recours à cette dernière option implique que, même sans capacité excédentaire, l’OPEP peut rester aux commandes. 
Sur le long terme, cependant, l’analyse statistique de plusieurs variables de l’industrie pétrolière indique qu’un dollar faible a des conséquences sur l’offre en réduisant la production, que le pétrole appartienne à, ou soit produit par, des compagnies pétrolières nationales ou internationales. 
La faiblesse du dollar affecte également la demande en augmentant la consommation. 
Si l’offre baisse et que la demande s’accroît, les prix augmentent. 
La faiblesse du dollar réduit également le pouvoir d’achat des exportateurs de pétrole. 
Si le prix nominal du pétrole reste constant tandis que le cours du dollar chute, le revenu réel des pays producteurs de pétrole diminue, entraînant une baisse des investissements en capacité additionnelle et en maintenance. 
Il en va de même pour les compagnies pétrolières. 
En conséquence, le prix du pétrole augmente. 
En fait, les prix du pétrole ayant augmenté pendant que le dollar chutait, l’expansion de capacité des compagnies pétrolières n’a pu correspondre aux prévisions pour les pays non-membres de l’OPEP durant ces trois dernières années. 
Même aux États-Unis, la production de pétrole n’a pu correspondre à la hausse des prix, car la hausse des coûts d’importation de matériel et d’équipement – due en partie à la faiblesse du dollar, mais aussi à d’autres facteurs – a entraîné des retards et des annulations de projets. 
Bien entendu, la chute du dollar rend le pétrole moins cher en Europe, en Asie, et dans tous les pays dont les monnaies sont en appréciation. 
Le prix du pétrole a atteint des sommets aux États-Unis en 2004 et 2005, mais pas Europe, ce qui explique en partie pourquoi la croissance économique n’y a pas été affectée. 
Lorsque les Américains paient le baril 120 $, les Européens ne le paient que 76 € environ ! 
Ces dernières années, plusieurs facteurs ont empêché la hausse du prix du pétrole d’avoir des conséquences sur la demande en produits pétroliers aux États-Unis, comme l’augmentation des dépenses gouvernementales, les taux d’intérêt bas, les réductions d’impôts et une augmentation des revenus réels. 
La faiblesse du dollar a, à n’en pas douter, forcé certaines familles américaines à passer leurs vacances aux États-Unis plutôt qu’en Europe. 
Mais, de nombreux Américains utilisant des 4X4 très gourmands en essence pour leurs vacances, la demande en pétrole est restée élevée. 
Tant que les modèles de consommation américains n’auront pas changé ou qu’une hausse du dollar n’augmentera pas la production de pétrole, les Américains paieront la majeure partie des coûts engendrés par le fait que le prix du pétrole est fixé en une seule monnaie. 


La dictature de l’économie politique 
CAMBRIDGE – Il fut un temps où les économistes se tenaient à l’écart de la politique. 
Nous considérions que notre métier avait pour vocation de décrire la manière dont les économies de marché fonctionnent, de mettre le doigt sur leurs défaillances, et de déterminer les mesures les mieux à même d’améliorer l’efficacité de ces économies. 
Nous procédions à l’analyse des équilibres entre les différents objectifs en jeu (par exemple équité contre efficacité), et prescrivions les mesures susceptibles de répondre aux résultats économiques escomptés, en tenant compte de la redistribution. 
Il appartenait aux politiciens de suivre ou d’ignorer nos conseils, et aux bureaucrates de les appliquer ou non. 
Par la suite, certains d’entre nous sont devenus plus ambitieux. 
Frustrés par le fait de voir nos recommandations demeurer lettres mortes (tant de solutions relatives au marché espérant encore une oreille attentive !), notre démarche analytique est devenue celle des politiciens et des bureaucrates eux-mêmes. 
Nous avons commencé à examiner le comportement politique en utilisant le même cadre conceptuel qu’à l’égard des décisions du consommateur et du producteur dans une économie de marché. 
Les hommes politiques sont devenus des prestataires de faveurs politiques axés sur la maximisation des revenus, les citoyens des lobbies et groupes d’intérêts particuliers en quête de rente, et les systèmes politiques de véritables lieux de marché voyant les bulletins électoraux et l’influence politique échangés contre des avantages économiques. 
C’est ainsi que sont nés une économie politique du choix rationnel et un style de théorisation que beaucoup de politologues ont rapidement adoptés. 
Avantage apparu de notre côté, nous sommes devenus en mesure d’expliquer pourquoi les décideurs politiques violaient si souvent par leurs actions la rationalité économique. 
En effet, nul « intérêt particulier » n’était étranger aux disfonctionnements économiques. 
Pourquoi tant de secteurs sont-ils fermés à la concurrence réelle ? 
Parce que ceux qui en tirent profit ont les politiciens dans leur poche. 
Pourquoi les gouvernements érigent-ils des barrières au commerce international ? 
Parce que les bénéficiaires de la protection commerciale sont concentrés et politiquement influents, là où les consommateurs sont épars et désorganisés. 
Pour les élites politiques entravent-elles les réformes qui permettraient de stimuler la croissance économique et le développement ? 
Car la croissance et le développement compromettraient leur mainmise sur le pouvoir politique. 
Pourquoi l’existence de crises financières ? 
Parce que les banques captent le processus politique afin de pouvoir prendre des risques excessifs au détriment de la population. 
Pour changer le monde, il faut le comprendre ; un mode d’analyse qui semblait autrefois nous élever à un niveau supérieur de compréhension des événements économiques et politiques. 
Il existait néanmoins un profond paradoxe dans tout cela. 
Plus nous prétendions expliquer les choses, moins nous avions la possibilité de les améliorer. 
Lorsque le comportement des décideurs politiques est déterminé par les intérêts qui sont les leurs, les recommandations des économistes en matière de réformes politiques sont vouées à tomber dans l’oreille d’un sourd. 
Plus notre science sociale est aboutie, plus la pertinence de notre analyse politique est réduite. 
C’est ici que s’effondre l’analogie entre les sciences humaines et les sciences naturelles. 
Prenons par exemple la relation entre la science et l’ingénierie. 
À mesure de l’enrichissement des connaissances des scientifiques sur les lois physiques de la nature, les ingénieurs sont à même de bâtir de meilleurs ponts et bâtiments. 
Les progrès en sciences naturelles transcendent notre capacité à façonner notre environnement physique, ils n’entravent pas cette capacité. 
Or, la relation entre économie politique et analyse politique est aux antipodes de cela. 
En endogénéisant le comportement des acteurs politiques, l’économie politique affaiblit les analystes politiques. 
C’est comme si les physiciens énonçaient non seulement des théories permettant d’expliquer les phénomènes naturels, mais déterminaient également les ponts et les immeubles qu’il appartiendrait aux ingénieurs de bâtir. 
Il n’y aurait alors guère besoin d’écoles d’ingénieurs. 
Si une telle hypothèse vous semble présenter une certaine anormalité, c’est que vous mettez le doigt sur quelque chose. 
En réalité, l’approche actuelle de notre économie politique est emplie d’hypothèses implicites concernant le système de pensée qui sous-tend le fonctionnement des systèmes politiques. 
Rendre explicites ces hypothèses ferait s’évaporer le rôle décisif des intérêts particuliers. Le processus d’élaboration des mesures, le leadership politique et les acteurs humains reviendraient à la vie. 
Les idées façonnent les intérêts de trois manières. 
Tout d’abord, les idées déterminent la manière dont les élites politiques se définissent et fixent leurs objectifs – argent, prestige, statut, longévité en exercice, ou encore place dans les livres d’Histoire. 
Ces questions d’identité sont centrales quant à la manière dont agissent ces élites. 
Deuxièmement, les idées déterminent les opinions des acteurs politiques sur la manière dont fonctionne notre monde. 
Les intérêts commerciaux puissants auront plus tendance à faire pression en faveur de politiques différentes lorsqu’ils estiment que la stimulation budgétaire n’entraîne que de l’inflation que lorsqu’ils estiment qu’elle génère une plus forte demande globale. 
Les gouvernements en quête de recettes auront plus tendance à mettre en place un impôt plus faible lorsqu’ils pensent que celui peut être contourné que lorsqu’ils pensent que cela n’est pas possible. 
Plus important encore du point de vue de l’analyse politique, les idées déterminent les stratégies que les acteurs politiques pensent pouvoir entreprendre. 
Par exemple, l’une des manières dont les élites peuvent rester au pouvoir consiste à contrôler toute l’activité économique. Mais une autre manière consiste à encourager le développement économique tout en diversifiant leur propre assise économique, en établissant des coalitions, en promouvant une industrialisation dirigée par l’État, ou en adoptant diverses autres stratégies dont les limites n’ont trait qu’à l’imagination de ces élites. 
Élargissez la portée des stratégies envisageables (ce à quoi s’attachent la juste élaboration des politiques et le juste leadership), et vous transformez radicalement comportements et dénouements. 
C’est en effet ce qui explique certains des revirements les plus étonnants dans la performance économique des dernières décennies, comme par exemple l’explosion de la croissance en Corée du Sud et en Chine (respectivement dans les années 1960 et à la fin des années 1970). 
Dans les deux cas, les grands gagnants ont été les titulaires d’« intérêts particuliers » (l’establishment du monde des affaires coréen et le Parti communiste chinois). 
Ce n’est pas la reconfiguration du pouvoir politique qui a permis les réformes, mais bien l’émergence de nouvelles stratégies. 
Le changement économique se produit souvent non pas lorsque les intérêts particuliers sont mis en défaite, mais lorsque des stratégies différentes sont entreprises dans la poursuite de ces intérêts. 
L’économie politique reste bien évidemment indispensable. 
Sans une compréhension claire de qui gagne et qui perd sur la base du statu quo, il est difficile de donner du sens à nos politiques existantes. 
Pour autant, le fait de voir excessivement privilégier les intérêts particuliers peut aisément nous détourner de la contribution essentielle qu’apportent l’analyse des politiques et l’entreprenariat politique. 
Les possibilités de changement économique sont non seulement limitées par la réalité du pouvoir politique, mais également par la pauvreté de nos idées. 

De l’efficacité des ONG 
Lorsque survient une catastrophe, les organisations non gouvernementales (ONG) sont parmi les premières sur place. 
Les Nations Unies estiment qu’il existe aujourd’hui plus de 37 000 ONG internationales, avec d’importants bailleurs de fonds qui comptent de plus en plus sur elles. 
Il y a inévitablement des problèmes. 
Tant le génocide rwandais de 1994 que le tsunami de 2004 dans l’océan Indien ont donné lieu à de dramatiques concurrences entre ONG. 
Mais il y a aussi eu des réussites marquantes. 
Plus de 1 400 ONG travaillant dans 90 pays ont obtenu la ratification par 123 pays du traité interdisant les mines antipersonnel. 
Cependant, l’envergure de “l’industrie” de l’humanitaire d’urgence – à laquelle s’ajoutent les efforts à long terme des ONG pour le développement – soulève de sérieuses questions sur la manière d’évaluer leur efficacité. 
La flexibilité permet aux ONG d’être innovantes là où des organismes comme l’ONU ne le peuvent souvent pas. 
Mais il existe peu de règlements internationaux définissant ce qu’une ONG se doit d’être et le manque de contrôle peut avoir des conséquences imprévisibles. 
Récemment au Tchad, l’ONG française L’Arche de Zoé a, par exemple, tenté de faire sortir des enfants du pays sans avoir l’autorisation ni de leurs parents, ni du gouvernement. 
L’un des principaux soucis des ONG, de l’ONU et des donateurs nationaux est de savoir comment éviter la répétition d’erreurs passées. 
Pour la plupart des ONG, le signal d’alarme fut le génocide rwandais, lors duquel des centaines de petites organisations essayèrent de mettre sur pied des opérations ad hoc dans les camps de réfugiés en Tanzanie et dans la République démocratique du Congo. 
Plusieurs camps servirent de relais aux factions armées et, dans le chaos qui s’ensuivit, plus de 50 000 réfugiés moururent du choléra. 
Il y eut aussi un certain désordre après le tsunami dans l’océan Indien. 
À un moment, on comptait plus de 400 ONG sur le terrain, à Aceh, en Indonésie, jouant des coudes pour obtenir des ressources, du personnel et des fonds. 
Une grande partie des leçons apprises au Rwanda furent oubliées ou ignorées, les petites ONG avec peu ou pas d’expérience des catastrophes se montrant responsables d’une grande partie de la confusion. 
La situation en Indonésie a poussé l’ONU à adopter un nouveau système de “clusters” (groupes sectoriels) afin d’améliorer la coordination. 
En outre, après une analyse du fiasco rwandais, 400 ONG et organisations des Nations Unies, opérant dans 80 pays, s sont unies au sein du projet Sphère pour développer une charte humanitaire commune et un manuel identifiant les normes minimales de performance requises pour toute ONG travaillant dans une zone sinistrée. 
À mesure que le nombre de rapports post-interventions s’est accru, un cadre rudimentaire est apparu pour évaluer l’impact des ONG. 
Plutôt que de se contenter d’observer les inputs et les outputs de chaque projet, il s’agit de mesurer l’impact général d’une opération. 
L’idée est de savoir si la vie des personnes recevant l’aide s’est améliorée de manière durable. 
De plus en plus de donateurs insistent également pour que les ONG fournissent des preuves mesurables de l’efficacité de leurs actions. 
Mais si cela sonne bien en théorie, ce n’est pas sans inconvénients lorsque l’on passe à la pratique. 
En exigeant des résultats quantifiables, les donateurs risquent de pousser les responsables des programmes à privilégier les objectifs faciles à atteindre plutôt que les actions moins mesurables mais conformes à des principes humanitaires solides. 
Les rapports sur les programmes d’aide pourraient aussi être faussés afin de maintenir le flux de dons. 
Le plus grand risque est que l’aide humanitaire soit adaptée aux demandes des donateurs plutôt qu’aux besoins véritables. 
Jusqu’à récemment, la documentation sur l’évaluation des réponses apportées aux urgences humanitaires était, au mieux, incomplète. 
À la fois agence d’aide humanitaire et de développement, CARE peut apporter une approche à long terme des catastrophes, associant l’aide d’urgence avec une phase de réhabilitation et de rétablissement. 
Cela n’est pas possible pour les ONG qui se concentrent uniquement sur les solutions d’urgence. 
Une fois le temps prévu écoulé – ou les fonds épuisés – elles ont tendance à plier bagage et à quitter les lieux. 
Même pour les ONG qui demeurent sur place, déterminer l’impact de l’aide au beau milieu d’une crise est difficile, si ce n’est impossible. 
Les urgences sont chaotiques : les apports en personnel et en ressources sont irréguliers, la population locale est très peu susceptible d’apporter un feedback efficace et les données basiques de pré-crise sont largement indisponibles, de telle manière que les comparaisons sont délicates. 
En outre, trop souvent, les évènements se succèdent trop rapidement pour pouvoir être mesurés de manière précise. 
Et, jusqu’à récemment, les donateurs, qui payaient volontiers pour l’aide humanitaire semblaient moins enclins à financer les évaluations consécutives. 
Par conséquent, les évaluations de l’aide humanitaire d’urgence reposent beaucoup sur des conjectures et des suppositions. 
En 2004, un rapport du groupe de politique humanitaire (Humanitarian Policy Group, HPG) a mentionné une étude menée en Éthiopie après que des agences de l’ONU aient affirmé que le travail humanitaire avait empêché une famine à grande échelle en 2000. 
Cela pouvait paraître crédible, mais l’étude en question montra que le taux brut de mortalité avait en fait atteint six fois le taux de base normal. 
La plupart des décès étaient dus à des maladies contagieuses, que ces personnes mal nourries pourraient très bien avoir contractées en s’entassant dans les centres de distribution de nourriture. 
Le HPG a par conséquent recommandé une surveillance à long terme des futures réponses humanitaires et déclaré que la réussite ou l’échec devait être évalué dans un contexte large plutôt qu’en se concentrant sur un projet spécifique. 
Les personnes qui survivent à un séisme ou à une inondation, par exemple, peuvent rapidement être confrontés à une nouvelle crise si la catastrophe a également détruit leur seul moyen de subsistance. 
De nouveaux outils d’analyse, plus sophistiqués, sont nécessaires pour comprendre ces effets à long terme, avec des formations suffisantes pour s’assurer que les nouvelles méthodes sont appliquées correctement sur le terrain. 
L’indice de stratégie (Coping Strategy Index) est une innovation récente, conçue par le Programme alimentaire mondial et CARE, qui analyse de quelle manière les populations affrontent les longues crises alimentaires, en tenant également compte de leur vulnérabilité face à une famine future. 
Les ONG se taillent la part du lion des tâches humanitaires mondiales, et certaines erreurs sont inévitables. 
Mais à mesure que nous approfondissons notre expérience de l’humanitaire et du développement, nous devons tirer des tirons des leçons du passé et comprendre combien il nous reste à apprendre. 

Éviter l'Algérie en Egypte 
PORTO – Le coup d'Etat militaire qui a renversé le premier Président démocratiquement élu de l'Egypte et qui a conduit à l'arrestation de dirigeants des Frères musulmans à travers le pays, représente un énorme danger non seulement pour la transition démocratique en Egypte, mais aussi pour les espoirs démocratiques du monde arabe tout entier. 
Le fait que le coup ait été réalisé avec un soutien populaire massif est le signe d'énormes difficultés rencontrées par les Frères musulmans lors de leur premier mandat. 
Le gouvernement du président Mohamed Morsi s'est battu pour faire face aux crises économiques et sociales héritées de l'Egypte face aux énormes attentes de l'opinion publique créées par la révolution de 2011, où les protagonistes réclamaient non seulement la liberté, mais aussi le développement économique et la justice sociale. 
Bien sûr, les Frères musulmans ont aussi été victimes de leurs propres erreurs, notamment de l'échec de Morsi et de son gouvernement à tendre la main à l'opposition laïque, des éléments qui avaient contribué à leur élection. 
Le gouvernement de Morsi a semblé incapable de comprendre qu'une mince majorité électorale ne suffit pas, tout particulièrement de nos jours. 
En effet l'ampleur de l'opposition à Morsi reflète une grande tendance mondiale vers l'émancipation de la classe moyenne éduquée et connectée, dont les membres ont tendance à se méfier des partis politiques et à exiger une participation politique plus directe. 
En ce sens, les difficultés de l'Egypte ne diffèrent que par leur portée, mais pas par leur nature, de celles rencontrées par les gouvernements de la Turquie, du Brésil et même de l'Europe. 
Les Frères musulmans ont dominé le gouvernement de Morsi depuis leur premier jour au pouvoir. Mais ils ont aussi fait face à de nombreuses autres forces, d'esprit beaucoup moins démocratique, y compris aux avatars du régime de Hosni Moubarak, qui continuent à exercer une influence dans les institutions officielles. 
Le pouvoir judiciaire, par exemple, a dissous la première assemblée législative élue. 
De même, le Ministre de l'Intérieur a refusé de protéger le quartier général des Frères musulmans contre des attaques répétées. 
Par ailleurs, quelques intellectuels laïques ont diabolisé les Frères musulmans. 
Comme leurs homologues algériens (qui, en 1992, ont approuvé l'annulation d'une victoire électorale islamiste par l'armée algérienne, conduisant à des années de combats violents qui ont laissé près d'un demi-million de morts) de nombreux Égyptiens n'ont pas hésité à réprimer les islamistes. 
Morsi et les Frères musulmans ont également été confrontés à la concurrence des salafistes soutenus par l'Arabie saoudite. 
En effet, la nuit du coup d'Etat, ces islamistes ultra-conservateurs sont apparus au côté des chefs militaires et du leader politique laïc, Mohamed El Baradei, pour annoncer le renversement de Morsi. 
Les perspectives de transition démocratique en Egypte sont devenues de plus en plus difficiles à prévoir, mais une chose est sûre : on ne peut pas et il ne faut pas faire confiance au pouvoir des militaires. 
Au cours de la période qui a suivi la chute de Moubarak, alors que l'armée exerçait les pleins pouvoirs, 12 000 civils ont été inculpés par des tribunaux militaires, des tests de virginité ont été imposés aux femmes (en particulier à celles qui protestaient contre les militaires), des manifestants ont été tués et d'innombrables violations des droits de l'Homme ont été commises impunément. 
Bien sûr, il est possible que les soldats assurent une transition vers la démocratie, comme ils l'ont fait il y a quatre décennies dans mon pays natal au Portugal, après le renversement de la dictature de Salazar-Caetano. Mais le bilan des autres transitions menées par des militaires a été médiocre : la démocratie peut être proclamée comme la raison d’être du coup d'Etat, mais la transition s'arrête là. 
En outre, dans le cas présent, l'armée égyptienne semble beaucoup plus intéressée par la protection de ses énormes intérêts économiques, plutôt que par la garantie des avantages d'un gouvernement civil au service de ses citoyens. 
La confiance doit encore être placée dans les jeunes Egyptiens et dans leurs demandes de liberté et de démocratie : leurs exigences relient le mouvement qui a renversé Moubarak aux manifestations qui ont mené à la révocation de Morsi. 
Aujourd'hui ceci exige l'opposition à tout type de répression inspirée de celle de Moubarak, de la part des Frères musulmans. 
Juste après le coup d'Etat, l'Union Européenne a adopté une position ambivalente à leur égard. 
Cela, aussi, n'est pas sans rappeler l'Algérie de 1992, quand la plupart des gouvernements européens ont soutenu l'annulation de la victoire électorale des islamistes. 
(De même, l'UE a refusé de reconnaître victoire électorale du Hamas à Gaza en 2006.) 
La crainte continue de l'Islam politique dans une grande partie de l'Occident explique le soutien passé aux régimes autoritaires. 
Aujourd'hui, l'UE et les Etats-Unis doivent exiger la libération de tous les membres des Frères musulmans, dont Morsi, et l'intégration des Frères musulmans dans toute solution politique. 
La communauté internationale doit également se préoccuper des implications régionales du coup d'Etat. 
La déclaration cynique du président syrien Bachar el-Assad, qui se dit prêt à soutenir le coup d'état, est le signe que certains veulent transformer le combat d'aujourd'hui dans le monde arabe en un combat sanglant entre islamistes et laïcs. 
À long terme, n'importe quelle répression envers les Frères musulmans conduirait leurs membres et leurs partisans (déjà amèrement déçus par la démocratie) à rejeter complètement les élections. 
Ce résultat pourrait avoir un impact très négatif sur les autres mouvements islamistes. 
Pour de n, les breuses personnes, les extrémistes qui ont critiqué les Frères musulmans et les autres partis islamistes d'avoir choisi la voie démocratique d'accession au pouvoir, seraient justifiés dans leur argument et une nouvelle vague de violence dans la région pourrait commencer. 
L'espoir demeure que l'Egypte ne devienne pas l'Algérie de 1992 (ou le Chili de 1973). Mais pour éviter ce triste sort, il est impératif que les droits fondamentaux des membres des Frères musulmans soient désormais protégés. 
Le président américain Barack Obama, qui s'est déclaré très préoccupé par le renversement de Morsi, est peut-être le seul leader capable de servir de médiateur dans une telle situation et de travailler à une solution de consensus qui empêche une guerre civile. 
Pour ce faire, il doit utiliser tous les moyens à sa disposition, y compris de réduire l'aide militaire massive que les Etats-Unis fournissent aux forces armées égyptiennes, comme il a menacé de le faire. 
Il peut également utiliser la réserve de la confiance établie en tendant la main aux Frères musulmans pendant la présidence de Morsi. 
Mais Obama va-t-il prendre cette initiative ? 
Son discours du Caire en 2009, qui a appelé à « Un nouveau commencement » dans la région, a inspiré de nombreuses personnes dans le monde arabe. 
A présent, le temps des paroles est révolu. 

Les coûts économiques d’Erdoǧan 
DURHAM (CN)/CAMBRIDGE – Le modèle politique turc s’est depuis longtemps terni, mais une crise diplomatique, qui prend de l’ampleur, avec l’administration elle-même erratique du président des États-Unis Donald Trump conduit aujourd’hui l’économie turque vers une authentique crise monétaire. 
En douze mois, la livre turque a presque perdu la moitié de sa valeur. 
Comme les banques et les entreprises turques ont en outre recouru massivement à des emprunts libellés en devises étrangères, la livre menace d’entraîner avec elle, dans sa chute libre, une bonne part du secteur privé. 
Le président Recep Tayyip Erdoǧan, vainqueur de la première élection depuis le passage officiel du pays d’un régime parlementaire à un régime présidentiel, gouverne désormais en autocrate. 
Il s’appuie sur des ministres plus souvent choisis en fonction de leur loyauté (et de leurs liens familiaux avec lui) que de leur compétence. 
Durant plus d’une décennie, les marchés financiers ont accordé à Erdoǧan, qui fut Premier ministre jusqu’en 2014, le bénéfice du doute et ont fourni à l’économie turque des crédits accommodants. 
La croissance économique est devenue dépendante de l’apport continu de capitaux étrangers qui finançaient la consommation intérieure et des investissement voyants dans l’immobilier, la voirie, les ouvrages d’art ou les aéroports. 
Ce type d’expansion économique se termine rarement bien. 
La seule question véritable était de savoir quand adviendrait sa fin. 
La cause immédiate fut la décision de l’administration Trump d’en passer par des sanctions (en menaçant de les durcir) pour contraindre la Turquie à libérer Andrew Brunson, un pasteur évangéliste américain établi à Izmir arrêté lors des purges qui suivirent la tentative manquée de coup d’État contre Erdoǧan en juillet 2016. 
La répression s’était soldée par 80 000 arrestations, 170 000 limogeages, la fermeture de 3 000 établissements scolaires, résidences universitaires et universités, et le renvoi de 4 400 juges et procureurs. 
Ces mesures draconiennes furent prises dans le cadre de l’état d’urgence, sous les ordres, le plus souvent, de l’entourage d’Erdoǧan. 
La résistance à la suppression des libertés fondamentales fut des plus faibles, les médias étant strictement contrôlés et la société civile ayant été mutilée par la répression et le climat de peur où celle-ci a plongé le pays. 
Brunson n’est qu’un cas particulier parmi des milliers d’autres, des personnes elles aussi accusées de terrorisme après les événements de 2016. 
Comme pour toute crise économique sanctionnant une politique économique insoutenable, la voie de sortie devra mobiliser des solutions à court et à moyen terme. 
Dans l’immédiat, l’économie a besoin de mesures qui rétablissent la confiance et stabilisent les marchés financiers. 
La banque centrale turque devra peut-être augmenter les taux d’intérêt, malgré l’aversion profonde d’Erdoǧan pour ce genre d’intervention. 
Un programme concret et crédible de resserrement de la discipline budgétaire et de restructuration de la dette du secteur privé est essentiel. 
Il faudra, le cas échéant, appeler le Fonds monétaire international pour une aide financière temporaire. 
Mais ces solutions de court terme ne résoudront pas la fragilité de l’économie sur le long terme, dont la source est l’autocratie personnaliste érigée par Erdoǧan. 
La démocratie turque n’a jamais été sans nuages. 
Avant l’accession d’Erdoǧan au pouvoir, en 2003, elle avait été interrompue à quatre reprises par des interventions militaires. 
Mais le pays disposait néanmoins de contrepoids politiques susceptibles d’endiguer jusqu’au pouvoir des forces armées, et la puissance publique a pu changer maintes fois de mains à la suite de nombreuses élections, de plus en plus équitables et libres. 
Personne, depuis la fin de la Seconde Guerre mondiale, n’était parvenu à s’assurer un pouvoir personnel sans restriction. 
Partant d’une base très faible lorsque la démocratie fut instituée, en 1944, la société civile s’était développée au point que les gouvernements consultaient les associations d’entreprises, les syndicats, les enseignants, la presse et différents autres groupes d’intérêts particuliers. 
Dans ses premières années, alors qu’il se sentait encore menacé par les militaires et les élites laïques, Erdoǧan proclamait partout son attachement à la démocratie et aux droit humains. 
Il se montra conciliant envers la minorité kurde, depuis longtemps victime de la répression. 
Les progressistes à l’intérieur et les soutiens du pays en Occident se laissèrent berner par la fable d’une « démocratie islamiste » en laquelle ils avaient tant besoin de croire. 
Mais alors même qu’il recueillait les éloges en Occident, Erdoǧan avait commencé l’éviscération des médias indépendants en leur imposant des redevances gargantuesques. 
Il ébranla aussi l’état de droit en organisant des parodies de procès contre des généraux et d’autres dirigeants laïques. 
Sa descente vers l’autoritarisme s’accéléra lorsqu’il rompit avec l’allié des débuts, le théologien musulman établi aux États-Unis Fetullah Gülen et avec ses partisans, rupture qui prit un tour dramatique après la tentative de coup d’État. 
Avec les élections du mois de juin, prétend Erdoǧan, la « Vieille Turquie » a fait place à la « Nouvelle Turquie ». 
Dans l’ordre nouveau qu’établit la Deuxième République turque, tout défi à l’autorité de son chef est susceptible d’être considéré comme une trahison. 
Erdoǧan s’attribue les mérites de tout ce qui va bien et tient des forces obscures – qui sont souvent des conspirateurs anonymes et étrangers – pour responsables de ses échecs. 
Sa glorification, la mise en scène de son infaillibilité, et en fin de compte sa survie politique sont présentés comme les buts suprêmes de la Turquie. 
Tout autre objectif, que ce soit la productivité économique, le maintien des relations avec les alliés du pays, l’amélioration de l’enseignement ou le soulagement des blessures sociales, est subordonné au renforcement de son pouvoir. 
Et, juste retour du don de sa personne à la nation turque, il s’autorise à se placer au-dessus des lois, à s’enrichir et à faire la fortune de ses proches collaborateurs. 
La logique du nouveau système politique turc rappelle celle du « cercle de justice » de l’Empire ottoman, qui divisait la population entre les masses assujetties à l’impôt et une petite élite qui en était dispensée, conduite par un sultan n’étant responsable que devant la charia (la loi islamique), qu’en pratique, il définissait. 
Le « cercle de justice » fut officiellement abrogé en 1839, par un édit qui instaurait une ère de restructuration. 
Presque deux siècles plus tard, Erdoǧan ramène la Turquie à un passé que des générations de réformateurs ont tenté de laisser en arrière. 
Le système qu’Erdoǧan a institué ne laisse aucune place pour des responsables politiques ou des fonctionnaires compétents à la barre de l’économie. 
Ils ont été poussés dehors parce que leurs buts vont au-delà des intérêts personnels du chef. 
La peur empêche tout débat honnête sur ces questions. 
Les dirigeants d’entreprises, les universitaires et les journalistes les plus compétents dans leurs domaines se taisent par souci de sécurité. 
L’entourage d’Erdoǧan – son cercle – est empli de courtisans (et de quelques pions féminins, tout aussi flagorneurs), s’efforçant d’entretenir son sentiment d’omniscience et de supériorité. 
Dans un parlement désormais édenté, même les dirigeants de l’opposition deviennent ses majorettes ; il lui suffit de leur rappeler qu’une absence de soutien peut être considérée comme une trahison, un passage à l’ennemi. 
Comme en Russie et au Venezuela, une poignée de dissidents courageux sont autorisés à exister, aux marges du discours public, afin de fournir un semblant de caution à la liberté d’expression. 
Mais ils mènent des vies précaires, courant à tout moment le risque d’être arrêtés, en signe d’avertissement à ceux qui restent sous le joug. 
Tôt ou tard, les pressions économiques contraindront la Turquie à prendre des mesures de stabilisation de ses marchés monétaire et financier. 
Mais cela ne ressuscitera pas l’investissement privé à long terme, ne ramènera pas plus les talents, fuyant massivement le pays, ni n’encouragera un climat de liberté qui permettrait à la Turquie de se développer. 
Comme la Chine et d’autres pays d’Asie l’ont montré, des autocraties peuvent prospérer quand leurs dirigeants donnent la priorité à une politique économique sensée. 
Mais lorsque celle-ci est ravalée au rang de simple instrument ne servant plus qu’à renforcer le pouvoir personnel du président, c’est l’économie elle-même, comme nous pouvons le voir à présent, qui en paie le prix. 




Comment l'Allemagne a perdu la guerre en Irak 
Les guerres comportent toujours des gagnants et des perdants. 
Saddam Hussein, mort ou en fuite, est bien évidemment le grand perdant de la guerre en Irak. 
Mais l'Allemagne a également perdu beaucoup, y compris les nombreuses troupes américaines qui seront désormais redéployées vers des bases situées dans d'autres pays. 
Malgré l'annonce de plans visant à créer une armée européenne avec la France, la Belgique et le Luxembourg, l'Allemagne se retrouve moins impliquée dans la politique européenne et mondiale qu'elle ne l'était avant la guerre en Irak. 
Il ne sera pas aisé de redresser la situation. 
Chaque pièce de la position internationale de l'Allemagne a été écornée par la guerre en Irak. 
Le pays ne peut plus jouer le rôle de médiateur transatlantique entre la France et l'Amérique. 
Il peut oublier le soutien américain dans la campagne qu'il a entreprise pour obtenir un siège permanent au Conseil de sécurité de l'ONU. 
Plutôt que de forger une « troisième voie » pour la gauche européenne avec le Premier ministre britannique Tony Blair, le chancelier Gerhard Schröder a besoin de Blair pour plaider sa cause auprès du président George W. Bush, qui s'est senti personnellement trahi par la conduite du chancelier au cours des préparatifs de la guerre. 
Dans l'Europe de l'Est postcommuniste, l'Allemagne ne fait plus figure de défenseur fiable des besoins de la région. 
Les institutions multiculturelles qui ont tenu lieu de piliers de la politique extérieure de l'Allemagne pendant près d'un demi-siècle se sont trouvées affaiblies : les espoirs de l'Union européenne en une politique de défense et de sécurité extérieures communes ont été sérieusement compromis. 
D'un point de vue américain, les coalitions flexibles ad hoc des pays de bonne volonté se sont révélées plus utiles que l'alliance établie de l'OTAN, au sein de laquelle l'Allemagne a argumenté pour refuser la demande de soutien de la Turquie. 
Même l'ONU, l'institution que Schröder défendait soi-disant, s'est retrouvée diminuée par son manque d'efficacité. 
Mais le coeur du problème réside dans la détérioration des relations germano-américaines. 
L'Allemagne est loin d'être la seule coupable dans cette affaire car la diplomatie américaine relativement à l'Irak s'est souvent révélée maladroite et grandiloquente. 
Néanmoins, montrer du doigt les fautes des autres ne servira aucunement à rétablir la position de l'Allemagne. 
Les relations germano-américaines ont reçu un coup terrible lorsque Schröder s'est défait des attitudes extrêmement pacifistes du pays. 
Ce faisant, il a réduit à néant les préoccupations sur la faible croissance et le chômage élevé qui menaçaient ses perspectives de réélection. 
Mais cette stratégie politique a laissé le président Bush penser que Schröder l'avait poignardé dans le dos. 
Il en va de même pour les états et pour les peuples : la confiance, une fois perdue, est extrêmement difficile à regagner. 
Les parties de l'opposition en Allemagne et la grande majorité des pouvoirs établis en politique extérieure ont prévenu le chancelier que le pays risquait d'être isolé diplomatiquement parlant. Schröder a donc rejoint une coalition ad hoc des pays de bonne volonté, avec la France et la Russie. 
Son attitude a aggravé cette erreur en l'ajoutant à un désastre en matière de relations publiques. La grande majorité de la presse mondiale a surnommé ce « gang des trois » un « axe », un mot dont les connotations sinistres rappellent l'axe germano-italiano-japonais de la Deuxième Guerre Mondiale. 
La Pologne, comme les autres pays de l'Europe Centrale et de l'Europe de l'Est, s'est tournée vers les Etats-Unis et la Grande-Bretagne lorsque ses colossaux voisins, l'Allemagne et la Russie, se sont lancés dans un badinage anti-américain. 
Mais la victoire rend lâches les dirigeants ayant soutenu le mauvais camp. 
Ainsi, après la chute de Bagdad, Schröder a commencé à envoyer des signaux conciliants à Washington et à Londres. 
Il a implicitement commencé à accueillir favorablement le changement de régime en Irak. Lors d'un sommet franco-germano-russe à St. 
Pétersbourg, il s'est expressément abstenu de critiquer les Etats-Unis et la Grande-Bretagne : « Je ne souhaite pas parler du passé, a-t-il souligné, nous devons considérer ce que la victoire militaire peut amener pour la région toute entière ». 
Le fait que le président français Jacques Chirac soit encore moins populaire aux Etats-Unis que Schröder apporte une légère consolation aux diplomates allemands. 
Mais l'opposition à la politique américaine émanant de la France ne s'est pas révélée un grand bouleversement. 
En effet, le ton et la tactique de Chirac sont en tous points conformes aux schémas gaullistes types. 
Par opposition, l'arrogance allemande vis-à-vis des Etats-Unis était stupéfiante, sans doute parce qu'il est bien connu que vous devez vous trouver réellement derrière la personne que vous poignardez dans le dos. 
Les assistants du chancelier tentent de justifier la rhétorique de Schröder en affirmant qu'il s'agit d'une expression de la maturité politique du pays. 
Enfin, soutiennent-ils, les dirigeants allemands peuvent faire appel à la souveraineté absolue acquise lors de la réunification en 1990. 
Mais l'expérience juvénile du chancelier en matière de diplomatie mature a diminué, et non développé, le prestige de l'Allemagne. 
Pour résumer, le gaullisme allemand ne marche pas. 
Après tout, la politique extérieure discrète traditionnelle de l'Allemagne a permis à cette dernière de devenir un point d'ancrage de l'OTAN et d'aider à la réunification. 
« Faire le bien » et contributions monétaires à des missions de maintien de la paix dans le monde n'ont tout simplement jamais fait partie de cette tradition diplomatique qui portait sur la création et le transfert de la stabilité par le biais du renforcement des régimes internationaux et des structures supranationales. 
L'Allemagne est trop vaste pour ne pas jouer un rôle prépondérant en Europe. 
Mais elle serait bien avisée d'éviter d'être soupçonnée de poursuivre des objectifs hégémoniques. 
Le partage de la souveraineté avec ses voisins européens et l'exercice de l'influence par le biais d'institutions européennes et atlantiques demeurent la stratégie politique la plus prometteuse de l'Allemagne. 
Outre l'abandon de ses prétentions gaullistes, l'autre leçon que l'Allemagne doit apprendre porte sur le fait que l'influence n'est pas seulement une affaire de « pouvoir civil » souple, mais également de capacités militaires solides adaptées aux exigences du monde de l'après Guerre Froide. 
Si l'Allemagne souhaite accroître son poids diplomatique, elle doit accroître ses dépenses militaires. 
Seule une pertinence allemande renforcée dans la politique européenne et mondiale convaincra l'Amérique qu'il est temps d'enterrer la hache de guerre. 

Comment la mondialisation stabilise les pays pauvres 
La mondialisation est accusée de générer une instabilité économique dans les pays en voie de développement et d'exacerber grandement la pauvreté, au moins sur le court terme, ce qui constitue en fait la plus longue période d'inquiétude pour les pays pauvres du monde. 
Certains critiques attirent l'attention sur la série de crises économiques en Afrique, en Asie et en Amérique Latine au cours des dernières années, en les attribuant souvent aux exigences de libéralisation complète du commerce extérieur et de flux de capitaux, de privatisation et d'austérité fiscale formulées par les prêteurs multilatéraux. 
Mais le débat qui fait rage sur la mondialisation oublie souvent une notion de plus en plus importante qui améliore et stabilise pour le moment la vie des peuples pauvres des pays en voie de développement : les nombreux millions de travailleurs immigrés qui envoient une partie de leur salaire à leur famille. 
Les données existant sur les familles des pays en voie de développement qui reçoivent de l'argent de leurs parents travaillant à l'étranger prouvent directement qu'au moins un élément de la mondialisation, à savoir la migration, accroît la stabilité économique des pays pauvres. 
Les travailleurs immigrés des pays qui ont du mal à joindre les deux bouts en Amérique Latine, en Asie du Sud-Est et dans d'autres régions obtiennent de plus en plus des emplois à des salaires qui, tout en étant bas selon les standards des pays riches, sont bien plus élevés qu'ils n'auraient pu l'espérer dans leur pays. 
En 2001, les travailleurs des pays à revenu bas et moyen ont envoyé à leur famille la somme astronomique de 43 milliards de dollars, plus que le double par rapport à une décennie auparavant et 5 milliards de dollars de plus que l'aide étrangère officielle totale de cette année accordée à ces pays. 
Les travailleurs immigrés peuvent envoyer de l'argent à leur famille pour plusieurs raisons : pour préserver les relations familiales, pour assurer un héritage ou pour rembourser un prêt contracté par leurs aînés. 
Mais quelle qu'en soit la raison, ces soi-disant « versements » (envoyés dans des pays comme la Colombie, Haïti, la Jamaïque, le Mexique et le Bengladesh) agissent comme un filet de sécurité dont ont généralement besoin leurs gouvernements, sans toutefois pouvoir l'offrir. 
Cette situation se vérifie tout particulièrement dans les petites économies en voie de développement. 
Dans ces pays, les revenus sont souvent bien plus instables que dans les pays plus riches, car ils s'appuient sur une forte dépendance à l'égard de quelques produits ou industries et donc sur une vulnérabilité plus grande à des crises externes, notamment des désastres climatiques et autres désastres naturels. 
En effet, les pays pauvres manquent souvent de l'assurance privée nécessaire pour offrir le type d'aide d'urgence que les citoyens des nations riches tiennent pour acquis. 
Dans les pays en voie de développement, les versements effectués par les travailleurs immigrés constituent la meilleure assurance dont ils disposent. 
Outre le fait d'assurer à leur famille une source attendue de revenu stable, les travailleurs immigrés expatriés envoient une somme d'argent bien plus importante en cas de catastrophe. 
Ces versements ont permis à des milliers de Jamaïcains, par exemple, de se redresser après la dévastation de l'ouragan Gilbert en 1988, lorsque les dommages étaient estimés à plus d'un quart du PNB annuel du pays et quasiment trois foyers sur quatre dévastés. 
L'assurance était peu abondante et le gouvernement n'a offert qu'une aide limitée, apportant une mince fraction de l'aide nécessaire. 
Les familles jamaïcaines ont reçu plus d'aide de la part de leurs parents qui vivaient et travaillaient à Miami, New York et Los Angeles, par exemple. 
Cette situation s'est répétée lorsque l'économie de l'Argentine s'est effondrée l'année dernière, lorsque la violence a embrasé Haïti et qu'un ouragan a ravagé le Honduras avant cela, et chaque fois que les flots submergent des villages au Bengladesh. 
Dans chaque cas, les millions de dollars provenant de versements effectués par les travailleurs immigrés ont donné aux familles des pays pauvres ce que leurs gouvernements (et les donateurs étrangers) ne pouvaient pas toujours offrir : nourriture, sécurité, ressources pour se redresser et espoir. 
L'importance économique de ces versements aux pays pauvres dans une situation normale est en elle-même révélatrice. 
En Jamaïque, les versements de travailleurs immigrés ont représenté plus de 10 % du PNB annuel en moyenne, soit plus que le double des investissements étrangers directs. 
Après l'ouragan Gilbert, les versements ont augmenté de 25 cents pour chaque dollar de dommages causés par l'ouragan au domicile. 
On ne peut pas nier que l'argent supplémentaire envoyé au domicile n'a constitué qu'une assurance partielle. 
Peut-être les travailleurs immigrés s'inquiétaient, tout comme les compagnies d'assurance, de ce qu'une assistance trop importante puisse entraîner les destinataires de ces versements à entreprendre moins d'actions pour se protéger. 
Ou peut-être que les dommages causés par l'ouragan étaient tout simplement trop considérables pour que les travailleurs immigrés puissent les absorber à eux seuls. 
Après tout, les travailleurs immigrés pouvaient passer pour des gens aisés selon les standards de leur pays, mais ils luttaient pour gagner leur vie dans leur pays hôte. 
Dans les deux cas, même si les versements de l'étranger agissent comme une assurance en cas de désastres naturels, cela ne signifie pas pour autant qu'ils augmenteront en cas d'autres types de chocs externes. 
Les dommages dus aux ouragans sont relativement simples à déceler et ne peuvent pas être imputés à des erreurs humaines. 
A l'inverse, il sera peut-être plus difficile à un travailleur immigré vivant dans un pays éloigné d'évaluer la mesure dans laquelle les membres de la famille revenus au domicile, sachant qu'ils ne peuvent pas toujours compter sur les versements, sont responsables d'autres formes de perte de revenus. 
Néanmoins, l'importance des versements aux foyers des pays pauvres, tout particulièrement pendant les périodes de choc externe, permet de comprendre deux faits essentiels : premièrement, les travailleurs immigrés envoient de l'argent à leur famille de manière simple et peu coûteuse. 
Aujourd'hui, ces travailleurs et leurs familles payent souvent 10 % minimum des versements en frais aux institutions financières qui transfèrent des fonds et échangent des devises. 
La réduction de ces frais entraînerait en fait une baisse d'impôts pour les pays les plus pauvres du monde. 
Deuxièmement, et peut-être plus important, nous devons accueillir la migration comme une méthode éprouvée de soulagement et de stabilité immédiats aux nations pauvres. 
Etant donné que les membres de la famille constituent les meilleurs juges de leurs besoins, la migration et les versements peuvent en réalité constituer une structure d'aide étrangère mieux ciblée et plus efficace qu'aucun programme gouvernemental ne pourrait l'être. 



La Banque centrale européenne est-elle réellement indépendante ? 
Alors que l'UE se prépare à accueillir de nouveaux membres, une douzaine de candidats se presse à ses portes, le débat fait rage parmi les pays qui ont le plus de poids au sein de l'Union pour savoir si l'adoption rapide de l'euro aiderait les nouveaux arrivants à rattraper leur retard. 
Mais l'élargissement de la zone euro soulève deux questions fondamentales pour les pays membres : l'indépendance formelle de la Banque centrale européenne (BCE) lui permet-elle d'avoir une politique réellement indépendante ? 
Si ce n'est pas le cas, les divergences de points de vue entre les membres de la BCE ne risquent-elles pas de s'amplifier à la faveur de l'extension, aggravant ainsi le problème ? 
Chaque pays entrant dans l'union monétaire européenne apporte un membre supplémentaire au Conseil des gouverneurs de la BCE. 
Composé aujourd'hui de 18 membres, ce Conseil est plus nombreux que les organes de décision de la Réserve fédérale américaine, de la Banque d'Angleterre et de la Banque du Japon. 
Pour diminuer les risques de blocage, la BCE doit réformer dès à présent son Conseil. 
Si le traité de Nice ne permet pas de le restructurer, il permet cependant de modifier les modalités de vote. 
Un droit de vote tournant ou un droit de vote par bloc de pays pourrait remplacer la règle en vigueur actuellement qui accorde une voix à chaque membre. 
Quelles seraient les conséquences d'un tel changement sur la politique monétaire européenne ? 
L'élargissement de l'union monétaire va accroître le poids des banques centrales nationales, car si leur nombre augmente au sein du Conseil des gouverneurs, le Directoire au siège de la BCE à Francfort restera formé de six membres. 
Certains observateurs pensent qu'avec l'élargissement, la politique monétaire européenne sera plus dépendante des intérêts particuliers de chacune des banques centrales nationales. 
Il est peut-être erroné de croire que les gouverneurs des banques centrales nationales ne cherchent pas à défendre les intérêts de leurs pays respectifs à l'intérieur du Conseil de la BCE. 
J'ai examiné cette question au niveau de la Réserve fédérale américaine dont l'organe de décision, le Federal Open Market Committee (FOMC), est constitué de sept hauts fonctionnaires de Washington et de cinq présidents des banques fédérales régionales. 
J'ai analysé 214 réunions et plus de 2400 votes qui ont eu lieu entre 1978 à 2000. 
Les responsables de la Réserve fédérale américaine ont tendance à adopter une attitude favorable à la baisse des taux d'intérêt quand le taux de chômage dans leur région est supérieur à la moyenne nationale et ils ont tendance à adopter une attitude favorable à la hausse des taux d'intérêt quand le taux de chômage dans leur région est inférieur à la moyenne nationale. 
Ainsi, les responsables à Washington paraissent plus réactifs aux taux de chômage régionaux que les hauts fonctionnaires qui sont dans les banques régionales de la Réserve ! 
Est-ce la même chose pour la BCE ? 
Pour le savoir, il faudrait analyser de la même manière ses délibérations, mais c'est impossible car les votes ne sont pas rendus publics. 
Aussi, j'ai conçu une méthode pour examiner l'impact de la nationalité des membres du Conseil des gouverneurs de la BCE dans la politique suivie depuis l'introduction de l'euro. 
J'ai fait l'hypothèse que le vote de chacun des membres du Conseil de la BCE est conditionné par le fait que le mois précédent, le taux d'inflation dans son pays a été supérieur ou inférieur au taux d'inflation moyen de la zone euro. 
J'ai considéré que l'écart entre les deux taux doit être déterminant à partir du moment où il dépasse une certaine valeur seuil. 
Selon cette hypothèse, si le taux d'inflation dans le pays d'un membre du Conseil dépasse le taux d'inflation moyen de la zone euro d'une valeur supérieure à la valeur seuil, il devrait voter en faveur d'une politique monétaire plus stricte ou bien voter contre un assouplissement de la politique monétaire. 
Par contre, si le taux d'inflation moyen de la zone euro dépasse le taux d'inflation dans son pays d'une valeur supérieure à la valeur seuil, il devrait faire le choix inverse. 
Enfin, j'ai également supposé que les décisions étaient prises à la majorité simple. 
J'ai analysé les onze décisions de modification des taux d'intérêt prises par la BCE entre janvier 1999 et décembre 2001. 
Pour chacune, j'ai calculé le nombre de votes négatifs auquel on pouvait s'attendre en fonction de mon hypothèse. 
J'ai répété l'opération en utilisant différentes valeurs seuil. 
Les résultats montrent que les décisions de la BCE vérifient l'hypothèse d'un vote qui repose sur les intérêts nationaux. 
Dans presque tous les cas et pour chacune des valeurs seuils testées, le vote de la majorité des membres du Conseil des gouverneurs pouvait être prédit à partir de la différence entre le taux d'inflation de leur pays et le taux d'inflation moyen de la zone euro. 
Si les six membres du Directoire étaient moins sensibles aux intérêts particuliers de leurs pays respectifs, la procédure de vote pourrait être modifiée de manière à leur donner davantage de poids au sein du Conseil des gouverneurs. 
Mais mes travaux montrent que leur vote entre janvier 1999 et décembre 2001 a été conditionné par la différence entre le taux d'inflation de leur pays et le taux d'inflation moyen de la zone euro. 
On peut tirer deux conséquences de tout ceci. Tout d'abord le droit de vote au sein du Conseil des gouverneurs devrait être remanié de manière à minimiser le risque qu'il ne prenne ses décisions en fonction de considérations purement nationales ; ce risque ne peut qu'augmenter avec l'élargissement vers l'Est. 
Ensuite, il ne faut pas croire qu'à l'intérieur du Conseil des gouverneurs, les membres du Directoire de la BCE font preuve d'une plus grande impartialité que les gouverneurs des banques centrales nationales. 

Comment l'Inde a survécu à la crise financière 
NEW-DELHI – Tandis que l'économie mondiale se redresse, l'Inde considère avec satisfaction la manière dont elle a fait face à la récente crise. 
Malgré une récession mondiale sans précédent, elle a conservé son rang de deuxième économie mondiale en terme de taux de croissance. 
Alors que ce taux a été négatif presque partout pendant au moins un trimestre au cours des deux dernières années, en Inde il a dépassé 6% durant cette période, pour atteindre 7,9% au cours pour le dernier trimestre 2009. 
La réussite de l'Inde est d'autant plus remarquable que les attentats terroristes du Pakistan à Bombay, la capitale financière et commerciale du pays, ont eu lieu fin novembre 2008 en pleine crise. 
Les terroristes ont porté atteinte à l'image de l'Inde en tant que nouveau géant économique, un succès de la mondialisation et un aimant pour les investisseurs et les touristes. 
Effectivement fin 2008 les investisseurs étrangers ont retiré 12 milliards de dollars de la Bourse indienne. Mais la résilience du pays face à l'adversité et la retenue dont il a fait preuve face à une provocation terroriste ont encouragé les investisseurs à revenir. 
Malgré la crise financière, les investissements directs étrangers représentaient 27,3 milliards de dollars en 2008-2009, avec un pic d'un milliard en seulement une semaine en mai 2009. 
La capacité de résistance de l'Inde à la crise a été favorisée par sa moindre dépendance aux flux de capitaux et aux échanges commerciaux, comparé aux autres pays. 
Le commerce extérieur ne compte que pour 20% de son PIB (alors que c'est sensiblement le double pour la Chine), son marché intérieur étendu et robuste compte pour le reste. 
Son économie a prospéré malgré la crise parce qu'elle a continué à produire des biens et à offrir des services sur son marché intérieur. 
Si ses exportations de produits marchands ont baissé de 30% au cours de la crise, elles n'ont guère été touchées en ce qui concerne les services. 
Les Indiens de l'étranger sont restés fidèles à leur pays : leurs envois d'argent n'ont guère fléchi, atteignant 46,8 millions de dollars en 2008-2009, l'essentiel venant des travailleurs manuels indiens expatriés dans les pays du Golfe. 
Plutôt conservateur, le système financier indien a également joué un rôle crucial. 
Les banques et les institutions financières indiennes n'ont pas été tentées d'acheter des titres appuyés sur des prêts immobiliers et des CDS (credit-default swaps) qui ont causé la ruine de nombre d'institutions financières occidentales. 
Parmi les moteurs de la croissance, la formation intérieure de capital a continué sur sa lancée des années précédentes. 
Par ailleurs, le gouvernement indien a eu une politique budgétaire proactive, avec deux plans de relance successifs. 
Les autorités ont pris des mesures en faveur de la croissance, notamment avec des taux d'intérêt faibles, un crédit facilement accessible et une baisse des taxes douanières. 
Il va y avoir encore d'autres défis. 
Inquiet de la réaction de l'électorat, le gouvernement de coalition poursuit les réformes non sans quelques hésitations. 
La décision de déréguler le prix de l'essence et du diesel a provoqué de grandes manifestations de protestation et alimenté la crainte d'une inflation rampante. 
La privatisation d'un secteur public de taille démesurée (des énormes entreprises de charbon et d'acier à Air India, la ligne d'aviation nationale déficitaire) a été longue à mettre en route. 
Evidemment les accusations persistantes de corruption et de bureaucratie envahissante ne se sont pas dissipées avec la libéralisation. 
Comme tout voyageur passant par un aéroport indien ne peut manquer de le voir, les infrastructures restent dans un état déplorable. 
Les coupures d'électricité sont fréquentes, 40% de la population vit encore en dessous du seuil de pauvreté, tel qu'il est défini en Inde. 
Néanmoins le Premier ministre Manmohan Singh tient la barre du pays avec fermeté dans des eaux particulièrement dangereuses et traite tous ces problèmes. 
L'Inde s'attaque en même temps à la mise en état de l'ensemble de ses infrastructures en termes d'équipements et de ressources humaines, qu'il s'agisse des transports (les ports, les routes, les aéroports), de la santé ou de l'éducation. 
Le succès ne viendra pas en une nuit, mais les progrès réalisés sont impressionnants et ils se poursuivent. 
Lors des 15 dernières années, l'Inde a sorti davantage de personnes de la pauvreté (en moyenne10 millions d'Indiens par an au cours de la dernière décennie) que lors des 45 années précédentes. 
De toute évidence le pays prospère et malgré la croissance démographique, le revenu par habitant augmente plus rapidement que jamais auparavant. 
Loin de mettre l'Inde sur la touche, la crise financière actuelle est l'occasion pour elle de consolider ses progrès. 
Elle peut continuer à aller de l'avant, confiante dans sa capacité à tenir sa place dans le monde. 
Avec la mousson de cette année qui irrigue ses plaines, c'est un endroit prometteur. 



Comment le Japon alimente l’instabilité financière mondiale 
Ces dernières années, l’attention s’est polarisée sur le rôle de l'excédent commercial de la Chine dans l’actuel déséquilibre financier mondial, au lieu de se porter sur le rôle de la politique japonaise de taux d'intérêt quasiment nuls. 
Au moment où l’incertitude financière mondiale se fait plus forte, il est temps que le Japon change d'attitude. 
Cette politique de taux d'intérêt très faibles a été lancée dans les années 90 pour protéger l'économie après le dégonflement de la bulle financière. 
Toutefois, avec le temps, elle a encouragé un carry trade financier vigoureux : au fil des ans, les spéculateurs ont emprunté en yens à faibles taux d'intérêt pour investir ailleurs, en dollar et d'autres devises, dans des actifs à haut rendement. 
Ce carry trade a deux grandes caractéristiques. 
D’une part, il contribue à la dépréciation du yen et à l'appréciation du dollar, étant donné que ceux qui pratiquent le carry trade se détournent du yen. 
D’autre part, il augmente la demande mondiale d'actifs, qui entraîne une inflation des prix d'actifs. 
La dépréciation du yen contre le dollar a aggravé les grands déficits commerciaux des États-Unis avec le Japon. 
Elle a également fait pression sur d'autres pays d'Asie orientale, contraints de sous‑évaluer leur taux de change afin de rester compétitifs avec le Japon. 
Compte tenu de la sous‑évaluation de la devise chinoise, les deux plus grandes d'économies d'Asie orientale ont donc ancré les taux de change dans toute la région, accroissant ainsi l'excédent commercial au détriment de l'emploi et de la croissance écomonique du reste du monde. 
Les fonds sortis du Japon ont été orientés vers d'autres marchés financiers – la chasse au rendement augmentant le prix des actifs et affaiblissant les taux d'intérêt. 
Aux États-Unis, cette situation a compliqué la tâche de la Réserve fédérale, qui s'est efforcée de ralentir la croissance de la demande et d’éviter l’inflation en empêchant les prix de l’immobilier de gonfler davantage – mais de leur côté, les spéculateurs du carry trade ont desserré les crédits. 
Plus important encore, le carry trade fragilise la situation financière mondiale en créant des disparités fondamentales – et dangereuses. 
Les carry traders empruntent d'abord en yen, mais investissent en dollar et dans d'autres devises. 
Ensuite, ils empruntent à court terme au Japon et investissent à l’étranger dans des actifs à plus long terme. 
Une appréciation inattendue du yen pourrait causer d’énormes pertes des taux de change du carry trade, tout comme le fait inattendu de combler le fossé des taux d'intérêt avec le Japon. 
De telles pertes, ou le simple fait d'y penser, risquent de se généraliser si les carry traders liquident leurs positions sur les marchés américains pour rembourser l’argent emprunté au Japon. 
En outre, en plus des dangers du carry trade à l’échelle mondiale, la politique de taux d'intérêt extrêmement bas est tout aussi néfaste pour le Japon., car elle peut toucher les foyers et faire baisser la consommation. 
Les répercussions pourraient être bien supérieures aux bénéfices tirés d'un yen faible sur les exportations du Japon. 
La hausse des taux d'intérêt relancerait la consommation, si l’impact sur les revenus l'emporte sur les mesures d'incitation à l'épargne. 
Cela pourrait bien être le cas pour le Japon, dont la population vieillit rapidement. 
Avec les faibles taux d'intérêt actuels, les gens craignent que leurs salaires viennent à ne plus suffire. 
Des taux élevés soulageraient ces craintes et redonneraient confiance aux consommateurs. 
Qui plus est, l'augmentation des taux d'intérêt serait une forme de politique budgétaire expanisionniste. 
En effet, la dette publique du Japon étant importante, davantage de paiements d'intérêts permettraient aux foyers de disposer de plus d'argent. 
La politique de taux d'intérêt extrêmement bas était justifiée au lendemain du dégonflement de la bulle des prix d'actifs du Japon, or le pays a stabilisé son économie depuis bien longtemps. 
À l’heure actuelle, cette politique alimente la fragilité financière mondiale et pourrait même empêcher le Japon de prospérer, en exarcebant les craintes des consommateurs. 
Il est donc nécessaire que le Japon tire un trait définitif sur les très faibles taux d'intérêt, mais de façon progressive, pour permettre aux positions spéculatives de se dénouer dans le calme. 

Combien de temps pour les taux bas? 
CAMBRIDGE – Combien de temps encore pourront persister les taux d'intérêt planchers qui sont associés actuellement aux devises majeures ? 
Les taux d'intérêt à dix ans aux États-Unis, au Royaume-Uni et en Allemagne sont tous en vol stationnaire autour du niveau autrefois impensable de 1,5%. 
Au Japon, le taux à dix ans a dérivé au-dessous de 0,8%. 
Les investisseurs mondiaux sont apparemment disposés à accepter ces taux extraordinairement bas, quand bien même ils semblent insuffisants à compenser l'inflation attendue. 
En effet, le taux sur les bons du Trésor américain ajustés pour l'inflation (appelés « TIPS ») est maintenant négatif jusqu'à 15 ans. 
Cette situation extraordinaire est-elle stable ? 
A très court terme, certainement : les taux d'intérêt pourraient même encore baisser davantage. 
Néanmoins, à plus long terme, cette situation n'est certainement pas stable. 
Trois facteurs principaux sous-tendent les rendements faibles d'aujourd'hui. 
Tout d'abord, il y a une surabondance d'épargne au niveau mondial, un concept (appelé « saving glut ») popularisé par le président actuel de la Réserve Fédérale Ben Bernanke dans un discours en 2005. 
Pour diverses raisons, les épargnants sont devenus majoritaires dans de nombreuses régions. 
En Allemagne et au Japon, les populations vieillissantes ont besoin d'épargner pour leur retraite. 
En Chine, le gouvernement détient des obligations sans risque en tant que couverture contre une crise bancaire future et, bien sûr, pour financer ses efforts visant à stabiliser le taux de change. 
Des motifs similaires dictent l'accumulation de réserves dans d'autres marchés émergents. 
Enfin, les exportateurs de pétrole comme l'Arabie Saoudite et les Emirats Arabes Unis cherchent à mettre de côté de la richesse pendant les années fastes. 
Deuxièmement, dans leurs efforts pour lutter contre la crise financière, les grandes banques centrales ont toutes ramené pratiquement à zéro leurs taux d'intérêt d’intervention à très court terme, sans aucun signe clair de sortie en vue. 
En temps normal, lorsqu’une banque centrale essaie de maintenir les taux d'intérêt à court terme trop bas trop longtemps, un effet boomerang se produit inévitablement. 
À court terme, les taux d'intérêt du marché vont effectivement chuter mais, dès que les investisseurs prennent conscience qu’une politique monétaire très souple finit par créer de l’inflation, les taux d'intérêt à long terme se mettent à augmenter. 
Cela ne s’est pas encore produit, parce que les banques centrales ont pris soin de répéter leur mantra de faible inflation à long terme. Les marchés se sont laissés convaincre que tout stimulus sera retiré avant que des forces inflationnistes significatives ne se matérialisent. 
Mais un troisième facteur s’est récemment manifesté. 
Les investisseurs se méfient de plus en plus d'un effondrement financier mondial, le plus probablement en provenance de l'Europe mais également favorisé par le relèvement fiscal aux États-Unis, l'instabilité politique au Moyen-Orient et le ralentissement en Chine. 
La crainte d’un effondrement, même lointain, augmente directement la prime que les épargnants sont prêts à payer pour les obligations qu'ils perçoivent comme les plus fiables, de même que la prime pour l'or se met à monter. 
Cette même crainte limite également l'investissement des entreprises, qui est resté modéré malgré les taux d'intérêt extrêmement bas dont bénéficient de nombreuses entreprises. 
La combinaison de ces trois facteurs qui a créé une « tempête parfaite » justifiant les taux d'intérêt super bas. Mais combien de temps la tempête peut-elle durer ? 
Bien que très difficile à prévoir, il est aisé d'imaginer comment le processus pourrait être inversé. 
Tout d’abord, les mêmes forces qui ont conduit à un déplacement vers le haut de la courbe de l'épargne mondiale ne tarderont pas s’inverser. 
Le Japon, par exemple, est en train de connaître un départ à la retraite massif, impliquant une forte réduction de l'épargne dès lors que les personnes âgées se mettent à puiser dans les réserves accumulées au long de leur de vie. 
La vieille prédilection du Japon à l'égard de l'épargne a longtemps impliqué un excédent important de ses balances commerciale et courante. Mais ces surplus ont maintenant commencé à s’inverser. 
L’Allemagne sera bientôt dans la même situation. 
Pendant ce temps, de nouvelles technologies d'extraction d'énergie, ainsi qu’une trajectoire plus douce pour la croissance mondiale, ont pesé fortement sur le prix des matières premières, coupant profondément dans les excédents des pays exportateurs de matières premières, depuis l'Argentine jusqu’à l'Arabie Saoudite. 
Deuxièmement, de nombreuses banques centrales (même si pas nécessairement toutes) finiront par comprendre comment générer des attentes d'inflation plus élevée. 
Elles seront en effet amenées à tolérer une inflation plus élevée, à la fois en tant que moyen pour forcer les investisseurs à acheter des actifs réels en vue d'accélérer le désendettement, et en tant que mécanisme pour faciliter l'ajustement à la baisse des salaires réels et des prix des maisons. 
Il est absurde de prétendre que les banques centrales sont impuissantes et totalement incapables d’augmenter les attentes d'inflation, quels que soient leurs efforts. 
Dans le cas extrême, les gouvernements pourraient nommer des dirigeants de banque centrale qui sont connu de longue date pour tolérer une inflation modérée - un parallèle exact à l'idée de nommer des banquiers centraux « conservateurs » afin de lutter contre une inflation élevée. 
La troisième et dernière raison, c’est que les nuages au dessus de l'Europe finiront par se dissiper, même si je reconnais que ceci ne se produira vraisemblablement pas de sitôt. 
En fait, les choses vont probablement empirer avant de s'améliorer, et il n'est pas du tout difficile d'imaginer une restructuration profonde de la zone euro. 
Néanmoins, peu importe la direction que prendra la crise de la zone euro, sa résolution ultime mettra fin à l'incertitude existentielle extrême qui assombrit les perspectives d'aujourd'hui. 
Les taux d'intérêt ultra-faibles peuvent encore persister pendant un certain temps. 
Certes, les taux japonais sont restés stables à un niveau extraordinairement bas pendant une période considérable, parfois diminuant encore alors que l’on pensait que seule une augmentation était désormais possible. Toutefois, la dynamique actuelle de faiblesse des taux d'intérêt n'est pas entièrement stable. 
Elle pourrait s’inverser à une vitesse remarquable. 

Quel doit être le degré de militarisation du Japon ? 
Est-il temps pour le Japon d'amorcer ses armes et de parcourir le monde pour défendre la paix ? 
Cette idée même entraîne toujours des cris de protestation en Asie, notamment au Japon, où l'attachement populaire à la constitution " de paix " d'après-guerre du pays demeure fort. 
Toutefois, les Forces d'autodéfense modestement nommées du Japon sont impliquées dans de nombreux points chauds régionaux (pas en service commandé, bien évidemment) et cherchent à jouer un rôle plus actif dans le maintien de la paix par l'ONU. 
Si une guerre de tir éclate en Asie, le Japon est désormais préparé à faire bien plus que de simplement remplir les réservoirs d'essence. 
Le temps est venu pour ces modestes changements car les nombreuses lignes de faille de la région Asie/Pacifique affectent les intérêts des grandes puissances et des puissances émergentes du monde, et ce de plusieurs manières fondamentales. 
L'Asie du nord-est renferme les derniers vestiges de la Guerre Froide : la péninsule coréenne divisée et les regards hostiles sur l'ensemble du détroit de Taiwan. 
L'Asie du sud-est forme son propre environnement géopolitique unique, avec une grande diversité de groupes ethniques, de cultures et de religions sous tension, comme l'attestent les troubles islamiques actuels en Thaïlande. 
Au-delà de ces préoccupations stratégiques traditionnelles, l'émergence du terrorisme mondial et la guerre en Irak renforcent le sentiment du Japon que l'environnement stratégique a profondément changé. 
Les rôles et les obligations des Forces d'autodéfense doivent progressivement changer et se diversifier, et leur zone d'action doit être élargie. 
Les concepts binaires marqués, tels que " temps de paix " et " temps de guerre ", ne sont plus viables. 
Le monde doit s'habituer à l'environnement de sécurité nébuleux des situations d'urgence soudaines et périphériques. 
Les lois du Japon sont préparées à ce changement car les obligations des Forces d'autodéfense sont relativement bien définies dans ces circonstances. 
La loi sur les mesures spéciales contre le terrorisme permet aux Forces d'autodéfense de participer à la lutte contre le terrorisme international, bien que cette participation se limite au soutien logistique. 
Les opérations et les obligations des Forces d'autodéfense ne sont plus limitées au territoire japonais et aux mers limitrophes. 
Depuis que le Japon a dépêché des dragueurs de mines dans le golfe Persique après la Guerre du Golfe en 1991, les Forces d'autodéfense ont étendu leurs activités au-delà du Japon et de son voisinage immédiat pour y inclure des missions internationales de maintien de la paix, d'opérations de secours en cas de situation d'urgence, d'exercices militaires multilatéraux et de soutien de ravitaillement naval dans l'Océan Indien. 
Les unités des Forces d'autodéfense ont été dépêchées dans le sud de l'Irak pour apporter une aide humanitaire et soutenir les efforts de reconstruction. 
Bien évidemment, l'obligation des Forces d'autodéfense de ne pas prendre part à des opérations de combat offensives demeure inchangée. 
Toutefois, avec leurs rôles étendus, les Forces d'autodéfense sont bien préparées à participer à d'autres opérations militaires (par exemple, prendre en filature et poursuivre des navires espions), à des activités anti-terroristes et à des missions destinées à prévenir la prolifération des armes de destruction massive et des missiles balistiques. 
Les bâtiments de guerre du Japon peuvent contribuer à surveiller l'application des sanctions et à draguer les mines. 
Ses navires et ses avions peuvent secourir des ressortissants bloqués. 
Mais ces changements réguliers intervenant au niveau de la capacité militaire et des politiques du Japon, bien que nécessaires et efficaces, ne peuvent être soutenus que par un consensus national clair sur les intérêts de défense du pays. 
La demande de la communauté internationale pour que le Japon participe directement à la résolution des tensions mondiales s'est révélée utile en modifiant les termes du débat national. 
L'ancienne impasse sur les questions de sécurité se résout et les Japonais, reconnaissant le changement survenu dans l'environnement international, se prononcent majoritairement en faveur du déploiement des Forces d'autodéfense pour assumer des responsabilités internationales et régionales. 
Chaque citoyen japonais doit se forger sa propre opinion, mais une grande majorité d'entre eux semblent s'accorder sur le fait que le Japon doit jouer un rôle de premier plan dans la promotion de la sécurité internationale et régionale, ainsi que dans la croissance économique. 
Pour y parvenir, le Japon doit endosser des responsabilités à la taille de la puissance nationale du pays tout en assurant la sécurité, le confort et la prospérité du Japon et en préservant l'identité de ses citoyens en tant que Japonais, avec fierté et honneur. 
Atteindre ces objectifs implique de remplir plusieurs conditions. 
Le leadership politique du Japon doit être fondé sur une structure politique compétitive, mais stable. 
Seul un mandat politique véritablement populaire peut garantir que les citoyens japonais sont pleinement conscients de leurs responsabilités internationales en tant que nation influente dans la communauté internationale. 
Le premier ministre Junichiro Koizumi semble avoir appréhendé une grande partie de ce concept et il mène donc actuellement des discussions sur la sécurité et la défense, qui visent à réviser le Programme-cadre de défense nationale. 
Tous ceux qui ont des souvenirs pleins d'amertume du comportement japonais un demi-siècle auparavant doivent être rassurés ; ce débat se concerne sur les méthodes à employer pour défendre la paix, et non pour promouvoir la guerre ou partir en guerre. 
Un grand nombre de voisins du Japon se sont sentis, de manière compréhensible, rassurés par la disposition prise lors de la Guerre Froide, par laquelle l'Amérique promettait de défendre le Japon en soulageant le pays de la nécessité d'une force militaire puissante. 
La nature unilatérale de cette alliance importait peu lorsque le Japon faisait partie des nombreux pays protégés par le bouclier mondial de l'Amérique. 
Lorsque le Japon a prospéré sous la protection américaine, il s'est enorgueilli d'être une puissance " civile ", utilisant son commerce et son aide, plutôt que des tanks et des pistolets, pour promouvoir la stabilité. 
Mais l'Amérique, dans sa guerre mondiale contre la terreur, ne voit plus, et ce à juste titre, aucun intérêt à endosser les nombreux fardeaux militaires de l'Asie à elle seule. 
Le Japon doit donc faire davantage pour soutenir son inséparable allié, et les efforts internationaux de maintien de la paix en général. 
Un Japon riche et puissant dans une région aussi dangereuse que l'Asie de l'est ne peut pas continuer éternellement à jouer de petits rôles militaires. 
Reste à savoir si les Forces d'autodéfense du Japon oeuvreront aux côtés de l 'Amérique et du monde pour défendre la paix mondiale, ou si elles oeuvreront seules en fin de compte pour défendre le Japon. 

Assez suffisant ? 
LONDRES – La crise économique a entrainé une explosion de colère populaire contre la « cupidité » insatiable des banquiers et leurs bonus « obscènes ». Plus largement, cette colère est l’expression d’une critique du growthmanship, qui traduit une croissance économique effrénée ou l’accumulation de richesse à n’importe quel prix, sans considération aucune pour les dommages que cela peut causer à notre environnement et à nos valeurs partagées. 
John Maynard Keynes s’est penché sur cette question en 1930 dans son essai intitulé « Possibilités économiques pour nos petits enfants. » 
Keynes prédisait alors qu’un siècle plus tard, soit en 2030, la croissance des pays développés s’arrêterait effectivement car les individus en « auraient assez » de mener « une vie agréable ». 
La semaine de travail ne serait plus que de trois jours, soit 15 heures hebdomadaires. 
Les êtres humains seraient un peu comme des « fleurs des champs, qui ne travaillent pas ni ne virevoltent. » 
Keynes avançait l’hypothèse suivante : moyennant une augmentation annuelle du capital de 2%, une augmentation de la productivité de 1% et une démographie stable, le niveau de vie serait multiplié par 8 en moyenne. 
Le PIB par habitant en Grande Bretagne à la fin des années 1920 (avant le crash de 29) était approximativement de £5 200 ($8700) en valeur actualisée. 
De même, il estimait qu’un PIB par habitant d’approximativement £40 000 ($66 000) serait « suffisant » pour que les êtres humains consacrent leur temps à des activités plus agréables. 
Il est difficile de dire pourquoi Keynes estimait que cette échelle de croissance du revenu national britannique moyen par habitant serait « suffisant ». 
Il devait baser son analyse des niveaux de suffisance sur le niveau de vie moyen d’un bourgeois rentier de l’époque, lequel était 10 fois celui du travailleur moyen. 
Il semble que le monde développé se soit rapproché de cet objectif envisagé par Keynes 80 ans plus tôt. 
En 2007, c’est-à-dire avant le dernier crash boursier, les chiffres américains du PIB par habitant étaient de $47 000, et de $46 000 en Grande Bretagne, selon le FMI. 
En d’autres termes, le niveau de vie moyen a été multiplié par 5 en Grande Bretagne depuis 1930 – et ce en dépit de deux facteurs que Keynes avait spécifiquement intégré dans son hypothèse mais que l’histoire a démenti : « pas de grande guerre » et « pas de croissance démographique » (la population a augmenté de 33% depuis 1930 en Grande Bretagne). 
Ces bons résultats sont dus à une hausse de la productivité annuelle bien meilleure que celle envisagée par Keynes : 1,6% environ pour la Grande Bretagne et un peu plus pour les Etats-Unis. 
Des pays comme l’Allemagne et le Japon ont fait encore mieux, malgré les terribles effets dévastateurs de la guerre. 
Il est probable que l’«objectif» de Keynes de $66 000 sera effectivement atteint dans la plupart des pays occidentaux d’ici à 2030. 
Mais il est aussi fort probable que ces résultats ne mettront pas un terme à l’insatiable quête pour plus d’argent. 
Admettons, avec prudence, que nous en sommes aux deux-tiers du chemin vers l’objectif déterminé par Keynes. 
Nous aurions du donc constater une baisse des heures de travail elle aussi de deux tiers. 
Elles n’ont en fait été réduites que d’un tiers jusqu’aux années 80 et sont stables depuis. 
Il est donc très improbable que nous parvenions à des journées de travail de trois heures d’ici 2030. 
Tout comme il est peu probable que la croissance s’arrête, à moins que ce ne soit la nature qui s’en charge. 
Les êtres humains continueront de travailler pour des revenus toujours plus élevés. 
Keynes a minimisé les obstacles qui pourraient se trouver sur la voie de cet objectif. Il a admis qu’il y avait deux genres de besoins, absolus et relatifs, et que ces derniers pouvaient être insatiables. 
Mais il a sous-estimé le poids des besoins relatifs, surtout dans les sociétés qui s’enrichissent. Il a aussi sous-estimé le pouvoir de la publicité à créer de nouveaux besoins, et donc, à inciter les individus à travailler plus pour gagner plus afin de les satisfaire. 
Aussi longtemps que la consommation demeurera manifeste et compétitive, le travail se justifiera. 
Keynes n’a cependant pas totalement ignoré le caractère social du travail. 
« Il restera raisonnablement justifié pour les autres », écrit-il, « même lorsqu’il aura cessé de l’être pour soi-même. » 
Les plus riches avaient un devoir d’aider les plus pauvres. 
Keynes ne pensait probablement pas au monde développé (dont la majeure partie commençait à peine à se développer en 1930). Mais les démarches consistant à réduire la pauvreté à l’échelle mondiale ont imposé un poids de travail supplémentaire sur les citoyens des pays riches, à la fois au travers des engagements pris pour aider les plus démunis, et surtout par la mondialisation qui entraine la précarité du travail, particulièrement pour les moins qualifiés, et les bas salaires. 
De plus, Keynes ne s’est pas réellement attardé sur le problème de ce que feraient la plupart des individus lorsqu’ils n’auraient plus besoin de travailler. 
« C’est un vrai problème pour le citoyen ordinaire peu qualifié », écrit-il, « que de trouver à s’occuper, surtout lorsqu’il n’a plus de lien avec la terre, ou avec les traditions, ou avec les conventions rassurantes d’une économie traditionnelle. » 
Mais puisque la plupart des riches – « ceux qui ont un revenu indépendant mais n’ont plus de contacts, de devoirs ou de liens » n’ont pas « réussi » à vivre « une existence agréable, » comment les pauvres le pourraient-ils ? 
Il me semble que Keynes parvient presque à trouver une réponse à la question de savoir pourquoi ce qui devrait être « suffisant » ne le sera effectivement pas. 
L’accumulation de richesse, sensée améliorer l’existence, devient une fin en soi car elle détruit trop de choses qui font que la vie vaut d’être vécue. 
Au delà d’un certain point, qu’une grande partie de la planète est loin d’avoir atteint, l’accumulation de richesse n’offre que des plaisirs substitutifs aux relations humaines qu’elle exige. 
L’un des principaux problèmes encore non résolu du monde développé est de trouver les moyens de raviver les « associations ou les devoirs ou les liens » si essentiels à l’épanouissement des individus, et si déterminant pour les milliards de personnes qui viennent juste d’accéder à l’échelle sociale. 
George Orwell l’a fort bien exprimé : “le progrès sous toute ses formes est envisagé comme un combat acharné vers un objectif que l’on espère, et pour lequel on prie qu’il ne sera jamais atteint. » 

Transparence : jusqu'où peut-on aller ? 
PRINCETON – La transparence, tel est le mot en vogue dans le champ politique. Mais une plus grande transparence est-elle toujours souhaitable ? 
Depuis la crise financière qui a éclaté en 2008, on demande une "plus grande transparence" dans le secteur des services financiers. 
Adoptée par le Congrès américain le mois dernier, la loi qui réforme le secteur financier exige plus de transparence des banques et des sociétés financières. 
Par ailleurs, grâce au travail acharné d'Oxfam America et de la coalition Publish What You Pay, la loi exige aussi des entreprises pétrolières et minières (américaines ou étrangères) qui veulent réunir des fonds aux USA de dévoiler les sommes qu'elles ont versées au gouvernement des pays dans lesquels elles opèrent. 
Pour beaucoup de pays pauvres, les ressources naturelles sont davantage une malédiction qu'autre chose. 
Des dirigeants corrompus utilisent les milliards qu'ils reçoivent des compagnies pétrolières ou minières pour leurs extravagances personnelles ou pour acheter des armes qui les servent à écraser les mouvements de résistance démocratiques. 
Il est vrai que la transparence à elle seule n'empêcherait pas cela, mais elle exposerait au grand jour ce que touchent les dirigeants et qui les financent. On peut espérer que cela changerait l'attitude des entreprises qui s'enrichissent en payant à des dictateurs le droit d'extraire des richesses qui appartiennent à tout le pays. 
Partout dans le monde, recevoir des biens volés est un crime - sauf semble-t-il quand les voleurs sont des dictateurs qui s'emparent des richesses de leur propre peuple qu'ils oppriment. 
Le mois dernier l'attention s'est portée sur une autre forme de transparence. 
Wikileaks, qui se définit comme "un lieu anonyme et mondialisé de diffusion de documents que l'opinion publique doit connaître", a mis en ligne 92000 documents relatifs à la guerre en Afghanistan, des rapports militaires sur différentes affaires et incidents et des rapports des services de renseignement. 
Wikileaks a publié depuis trois ans tout un éventail de documents confidentiels, allant du manuel expliquant le fonctionnement de la prison de Guantánamo Bay aux soldats américains à des preuves de la corruption au Kenya, en passant par la décharge de produits chimiques toxiques au large des côtes africaines. 
Il a aussi publié une liste des sites internet que le gouvernement australien envisageait de bloquer, la liste des membres du parti national britannique, une analyse des risques de faillite de la principale banque islandaise et la vidéo des tirs d'un hélicoptère américain à Bagdad qui a fait 12 morts, dont un photographe de Reuter. Mais ce sont les informations concernant l'Afghanistan qui ont suscité le plus de controverse. 
Le New York Times, le Guardian etle Spiegel ont examiné ces documents avant leur mise en ligne et ont décidé d'en publier une partie. 
Les rédactions de ces journaux ont déclaré que si la décision de publier des documents confidentiels est toujours difficile, le faire dans ce cas était "manifestement d'intérêt public" et permettait d'illustrer "d'une manière unique l'extraordinaire difficulté de ce que les USA et leurs alliés ont entrepris". 
Le sénateur américain John Kerry, membre respecté du parti démocrate qui défend cette guerre, a déclaré que ces documents permettaient de "souligner les enjeux" du conflit et d'accélérer encore si besoin est les ajustements nécessaires. 
Le fondateur de Wikileaks, Julian Assange, a suggéré que ces documents pouvaient constituer la base de poursuites pour crimes de guerre commis par les forces américaines sur des civils afghans. 
D'autres, dont le président Obama, ont dit que ces documents n'apportent pas d'éléments qui n'aient déjà fait l'objet d'un débat public. 
Le parallèle est évident entre ces documents et les documents secrets du Pentagone sur la guerre du Vietnam dévoilés en 1971 par Daniel Ellsberg qui avaient aidé l'opinion publique américaine à comprendre comment cette guerre était menée. 
Sur son site, Wikileaks cite une décision de la Cour suprême statuant dans une affaire que "seule une presse véritablement libre peut dévoiler efficacement les tromperies au sein d'un gouvernement". 
Wikileaks affirme aussi que les documents qu'il a publiés ont déjà suscité des centaines de réformes et que la transparence est le meilleur moyen de parvenir à une bonne gouvernance. 
Pourtant, même certains défenseurs de la transparence gouvernementale estiment que Wikileaks va trop loin. 
Steven Aftergood, responsable du programme sur la question du secret gouvernemental au sein de la Fédération des scientifiques américains, classe Wikileaks parmi les ennemis d'une société transparente du fait qu'il ne respecte ni la loi ni le droit des personnes. 
Wikileaks affirme ne pas avoir encore avoir publié 15000 documents supplémentaires sur la guerre en Afghanistan pour supprimer les noms et les éléments qui permettraient d'identifier des personnes et de les mettre ainsi en danger. Mais le Times de Londres a indiqué que dans certains cas les documents déjà publiés contiennent des éléments de ce genre. 
Assange a déclaré regretter profondément que la publication des documents ait pu nuire, tout en justifiant sa décision. Le débat sur Wikileaks met en évidence les conséquences dommageables manifestes que peut avoir la transparence, mais nous ne pensons pas aux conséquences du manque de transparence et au fait que s'il y en avait davantage, les gouvernements et les entreprises auraient probablement un comportement moins immoral. 
Mais jusqu'où peut-on aller en matière de transparence ? 
Un chercheur en intelligence artificielle du département informatique de l'université de Lettonie a dévoilé au début de l'année des informations confidentielles su les revenus des dirigeants des banques. Il a été salué comme un Robin des Bois moderne, car sans lui l'opinion publique n'aurait pas su combien certains d'entre eux continuaient à toucher alors que leur banque échappait à la faillite grâce à l'aide publique. 
En Norvège, chaque année le gouvernement publie les revenus et le patrimoine de presque tous les contribuables. 
Est-ce trop de transparence ? 
Si c'est le cas, pourquoi ? 
Dans un monde où les terroristes ont commis des atrocités et menacent d'en commettre d'autres, il est utopique de chercher une transparence totale de la part des gouvernements. 
Il est des cas où l'on doit agir en secret pour le bien public. 
Néanmoins une société plus transparente serait sans doute meilleure - et l'on peut en dire autant pour la planète. 

Comment survit Musharraf 
Le séisme dévastateur qui a frappé le Cachemire met une fois de plus à l'épreuve les compétences de l'un des grands survivants politiques du monde. 
Le général Pervez Musharraf, président de la république Islamique du Pakistan, a peu d'amis et de nombreux ennemis. 
Les pricipaux partis politiques pakistanais lui sont opposés. 
Pour la droite religieuse et pour les mollahs, c'est un agent de l'Amérique, le grand Satan, par conséquent un traître à la cause de l'Islam. 
Quelque part, des militants islamistes furieux d'avoir été laissés en plan après avoir secrètement combattu pour lui en Afghanistan et au Cachemire, sont à l'affût de Musharraf. 
Beaucoup de soldats de sa propre armée le méprisent pour la même raison. 
Pour les forces libérales et de gauche du Pakistan, de taille réduite mais virulentes, il n'est qu'un dictateur de plus qui s'est emparé du pouvoir et le garde par la force, sapant le développement de la démocratie. 
Comment Musharraf peut-il survivre ? 
En grande partie, grâce au 11 septembre. 
L'establishment militaire pakistanais s'est hâté de rejoindre les rangs de la coalition menée par les États-Unis résolus de se venger de façon sanglante, et de prendre les armes contre sa créature, les Talibans. 
Seuls quelques vieux officiers aux penchants islamiques ont résisté à cette pure trahison. 
Ils n'ont pas tardé à être marginalisés, ce qui provoqua l'approbation de Washington. 
Grâce à l'appui américain, à une vague d'aide internationale et d'annulation de dettes, une économie qui avait presque touché le fond a connu un redressement soudain. 
Le plus important est cette décision, prise dans l'espoir d'assécher les fonds destinés aux groupes extrémistes, de demander que tous les revenus pakistanais expatriés soient versés par le biais de canaux bancaires officiels. 
Curieusement, les armes nucléaires jouent un rôle crucial dans la survie de Musharraf, car elles créent des conditions qui distraient l'armée pakistanaise au penchant fortement idéologique de ses objectifs de guerre contre l'Inde. 
Le désaccord à propos du Cachemire a occupé les esprits des stratèges militaires tout au long de l'histoire du Pakistan, et la guerre a constitué la raison d'être du maintien de la huitième plus grande armée du monde. 
Mais les armes nucléaires, la foi dans la dissuasion et la prise de conscience croissante que le Cachemire est une cause perdue ont libéré l'armée de la dure vie des tranchées. 
Toute idéologie devient hors de propos lorsque les officiers se démènent pour bâtir de grandes fortunes personnelles. 
Il suffit de jeter un œil au paysage économique pakistanais pour comprendre. 
Les PDG de beaucoup, si ce n'est de la plupart des entreprises, qu'elles soient publiques ou privées, sont des officiers militaires à la retraite, généralement assez jeunes. 
Les militaires possèdent compagnies aériennes et de fret, usines pétrochimiques, centrales énergétiques, raffineries de sucre, usines de production de ciment et d'engrais, entreprises de construction, banques et compagnies d'assurance, agences de publicité et davantage encore. 
De grandes portions de terrains bien placés dans les villes, vendues à des officiers une bouchée de pain, sont devenues d'immenses complexes immobiliers. 
Musharraf défend les acquisitions militaires, affirmant qu'elles sont efficaces économiquement, et qualifie furieusement les critiques de rodomontades de pseudo-intellectuels pakistanais anti-patriotiques. 
Mais elles ne sont “efficaces” que dans le sens où elles étouffent la menace que représente l'armée pour Musharraf. 
Ce n'est pas le cas des islamistes du Pakistan, que Musharraf a encore enragé le mois dernier, en ordonnant à son ministre des Affaires étrangères de prendre l'initiative d'un premier contact officiel avec Israël. 
Mais l'appel des islamistes à une protestation nationale n'a pas été entendu. 
Les militaires, après des décennies au pouvoir, ont démantelé toute forme d'organisation politique : partis, syndicats et associations estudiantines, créant une société pakistanaise immobilisée, apathique et incapable d'exprimer de ses préférences. 
Le statut et l'image d'homme d'État international de Musharraf s'améliorent à mesure que ses trahisons attisent la colère des islamistes. 
Les images de mollahs aux yeux fous manifestant dans les rues pakistanaises sont une aubaine pour lui. 
Sûrement, les Pakistanais ont besoin d'être matés par un homme fort. 
Qu'il soit général d'armée ne peut pas nuire. 
Mais la vérité est plus complexe. 
Musharraf passe sans effort d'un rôle à l'autre. 
Il peut être ce dirigeant “responsable” qui charme les médias internationaux en parlant de l'Islam modéré, et un moment plus tard se changer en conspirateur rusé qui manipule les élections, élimine ses opposants politiques, revient sur sa parole de quitter le pouvoir, entre en relations avec des mollahs lorsque les intérêts sont réciproques et qualifie les activistes des droits de l'homme “d'éléments marginaux occidentalisés” qui ne “valent pas mieux que les extrémistes islamiques.” 
Pour parer à toute éventualité de coup d'état, l'armée a été nettoyée de ses islamistes radicaux. 
Les soldats accusés de mutinerie ont été exécutés. 
Cette façon de faire a creusé les divisions entre partisans et opposants des États-Unis dans les rangs de l'armée, parmi les officiers en service ou non, mais rien dans le Pakistan actuel ne permet de penser qu'un changement radical se profile. 
Naturellement, de nouveaux actes de terrorisme associés au Pakistan, comme les bombes posées à Londres en juillet, feront monter la pression. 
Les Etats-Unis et l'Europe réitèreront leur demande de fermer les madrasas vomissant de la haine, et de réformer un système d'écoles publiques qui, sans aucune entrave imposée par le gouvernement, forme de jeunes militants brûlant de tuer et de mourir pour l'Islam. 
Pour Musharraf, cela signifie que ménager la chèvre et le chou s'avère de plus en plus difficile. 
Mais la constellation des forces telle qu'elle se présente aujourd'hui suggère que, sauf imprévu, son instinct de survie le servira bien plusieurs années encore. 

La « nouvelle » politique étrangère de l’Égypte est-elle vraiment nouvelle ? 
LE CAIRE – Dans les mois qui ont suivi la démission du président Hosni Moubarak, ses successeurs ont manifesté le désir de donner une nouvelle inflexion à la politique étrangère égyptienne en tendant la main vers d’anciens ennemis. 
Le gouvernement égyptien a accueilli des diplomates iraniens et fait part de son soutien au groupe palestinien Hamas. 
Ces ouvertures ont été interprétées par certains analystes comme une expression de la volonté de l’Égypte à mener une diplomatie qui ne soit pas inféodée aux intérêts américains. 
Mais Moubarak n’a jamais vraiment correspondu à l’image de laquais des Etats-Unis qu’ont voulu en donner ses détracteurs. 
En fait, son désir de plaire aux bienfaiteurs saoudiens, et pas aux Américains, était au centre de son action diplomatique. 
Bien qu’il ait parfois soutenu les orientations politiques américaines, Moubarak a souvent résisté aux demandes des Etats-Unis quand leurs positions n’étaient pas alignées sur les siennes. 
Depuis la fin de la guerre du Kippour en octobre 1972, la paix israélo-arabe a été la pierre angulaire de la politique américaine au Proche-Orient. 
Les Etats-Unis a souvent demandé à l’Égypte, le plus important et le plus influent pays arabe, de jouer un rôle de premier plan pour promouvoir cet objectif. 
Et quand cela l’arrangeait, Moubarak a joué ce rôle. 
Lorsque l’ancien dirigeant palestinien Yasser Arafat a humilié Moubarak devant le secrétaire d’État américain et les médias internationaux en refusant de signer une annexe à l’accord de paix israélo-palestinien conclu au Caire, Moubarak lui a crié « Signe la, espèce de chien, fils de chien ! ». 
Dans autre côté, lorsque l’opinion publique arabe s’opposait à l’idée de concessions palestiniennes, Moubarak restait à l’écart des initiatives de paix américaines. Il a par exemple décliné l’invitation du président Bill Clinton à se rendre à Washington, aux côtés d’Arafat et des dirigeants israéliens et jordaniens, pour tenter de remédier à une nouvelle flambée de violence palestinienne. 
Et lorsque Clinton a demandé à Moubarak d’exercer des pressions sur Arafat pour faciliter un accord de paix lors des négociations de camp David en 2000, le président égyptien a refusé. 
Moubarak avait une relation difficile avec Israël et a gardé ses distances avec le principal allié des Etats-Unis au Proche-Orient tout au long de sa présidence. 
Sur les quelques trente années du raïs à la tête de l’État, l’Égypte n’a pas eu de représentation diplomatique en Israël pendant dix ans. 
Moubarak n’a jamais effectué de visite officielle en Israël et a souvent décliné les demandes des Premiers ministres de l’État hébreu à se rendre au Caire. 
Lorsque les Etats-Unis ont cherché à proroger le Traité sur la non-prolifération des armes nucléaires (TNP) en 1994, Moubarak a mobilisé le monde arabe contre cette initiative au prétexte qu’Israël avait refusé de signer le TNP. 
En revanche, les relations qu’entretenaient Moubarak avec l’Arabie saoudite déterminaient en général sa politique étrangère. 
Lorsque l’Irak a envahi le Koweit en 1990 et menacé d’attaquer l’Arabie saoudite, Moubarak a immédiatement envoyer des troupes égyptiennes en renfort. 
Il avait tout intérêt à soutenir les Saoudiens et leurs alliées du Golfe Persique qui lui fournissaient une aide financière régulière et qui constituaient un débouché pour une main d’ouvre égyptienne en surnombre. 
Bien qu’en s’opposant à l’invasion irakienne du Koweit, Moubarak se soit trouvé aligné à la politique américaine, il a refusé de cautionner d’autres attaques américaines contre des dirigeants arabes. 
Lorsque John Poindexter, le conseiller à la sécurité nationale du président Ronald Reagan, a demandé à Moubarak de participer à une attaque conjointe américano-égyptienne contre la Libye en 1985, le président égyptien lui a rétorqué « Écoutez, Amiral, lorsque nous déciderons d’attaquer la Libye, ce sera notre décision et selon le calendrier que nous aurons choisi ». 
Moubarak a de nouveau refusé d’adhérer à la demande américaine d’isolement de la Libye dans les années 1990 pour sa responsabilité dans l’attentat contre le vol 103 de la Pan Am au-dessus de Lockerbie, en Écosse. 
Au lieu de mettre le dirigeant libyen, le colonel Mouammar Kadhafi, au ban, Moubarak l’a accueilli au Caire. 
Après que les Nations unies aient imposé une suspension du trafic aérien de et vers la Libye, ses voies de communication par la route avec l’Égypte ont permis à l’économie libyenne de se maintenir à flot (et aussi éventuellement la survie politique du Kadhafi). 
La Libye a résisté aux sanctions en partie grâce à l’importation d’aliments et de matériaux destinés à l’industrie pétrolière depuis l’Égypte et en exportant vers ce pays du pétrole et de l’acier avec l’aide de Moubarak. 
En fait, la politique du président égyptien envers la Libye était essentiellement guidée par des considérations d’ordre politique et économique et rarement par les desideratas des Américains. 
Plus d’un million d’Égyptiens travaillaient en Libye, qui était également un important marché à l’export. 
De son côté, Kadhafi était prêt à aider Moubarak à contrecarrer la menace posée par les extrémistes islamiques au régime égyptien. 
Contrairement au Soudan voisin qui abritait des extrémistes égyptiens, comme le numéro deux d’Al Qaïda Ayman al-Zawahiri, qui cherchaient à déstabiliser le pays, la Libye les livrait à Moubarak. 
Et alors même que Kadhafi livrait les terroristes à l’Égypte, Moubarak refusait de donner suite aux demandes américaines de faire de même. 
Après que les Palestiniens aient détourné le navire de croisière italien Achille Lauro, tuant un Américain et trouvant refuge en Égypte, les Etats-Unis ont demandé à Moubarak de les extrader. 
Mais celui-ci refusa en disant que le secrétaire d’État américain George Shultz devait être « fou » s’il pensait que l’Égypte trahirait la cause palestinienne. 
Les nouveaux dirigeants égyptiens ont hérité du dilemme de Moubarak – comment concrétiser le désir de l’Égypte de diriger le monde arabe sans pour autant mécontenter les bienfaiteurs saoudiens. 
Pour cette raison, le rapprochement entre l’Égypte et l’Iran se traduira sans doute plus par des photos officielles que par des résultats tangibles. 
Une étroite relation bilatérale entre ces deux pays, positionnés de chaque côté d’un clivage religieux et ethnique, est peu probable dans les meilleures circonstances. 
Et maintenant que l’Égypte a besoin d’une aide financière massive pour surmonter les pertes liées à la révolution de février dernier, ses dirigeants peuvent difficilement se permettre d’indisposer les Saoudiens, qui considèrent d’ailleurs l’Iran, et pas Israël, comme la principale menace pour la stabilité régionale. 
L’Égypte est entrée dans une nouvelle ère. 
Mais les transformations politiques radicales prévues par certains analystes se révèleront n’être que des secousses mineures. 
Les intérêts saoudiens continueront à influer fortement sur la politique étrangère égyptienne. 
Et ce constat implique, avant tout, de préserver le statu quo. 

Quel est le degré nutritif de vos investissements ? 
NEW HAVEN – Ces étiquettes que l’on trouve sur l’emballage des produits alimentaires énonçant la liste de leurs ingrédients et de leurs valeurs nutritionnelles trouvent leur origine dans un scandale international et dans les efforts des gouvernements pour gérer de manière constructive l’indignation de l’opinion publique qui s’en est suivie. 
Le scandale a éclaté avec la publication en 1906 du roman de Upton Sinclair The Jungle (La jungle, ndt), un bestseller relatant les expériences d’une famille d’immigrants Lithuaniens travaillant dans l’industrie américaine de la viande. 
La réponse de l’opinion publique aux descriptions des conditions d’insalubrité dans cette industrie fut si forte que le Congrès américain promulguât cette même année le Pure Food and Drug Act – la première loi à exiger que la liste des ingrédients soit apposée sur les étiquettes des emballages de produits alimentaires. 
Selon le Manchester Guardian, « la peur de la jungle » s’était répandue en Grande Bretagne dès 1910 relancée par « des publications moins scrupuleuses [sic] de ce pays », avec des déclarations « diffamatoires » et « racoleuses » au sujet des industries agro-alimentaires. 
Ces allégations étaient peut-être vraies mais elles ont finalement permis la promulgation de meilleures lois sur l’étiquetage des aliments en Grande Bretagne aussi. 
Le scandale est à l’origine d’une série de lois dans plusieurs pays du monde qui aujourd’hui exigent que l’étiquetage des aliments intègrent, outre la liste des ingrédients, des informations sur les vitamines, les minéraux et les calories contenus dans les produits. 
Ces étiquettes sont sans nul doute utiles aux consommateurs, mais il est peu probable que les industriels les auraient intégrées d’eux-mêmes s’ils en avaient eu le choix. 
Le processus de régulation s’effectue souvent ainsi. 
L’histoire des réformes législatives est essentiellement celle d’un équilibre ponctué avec de longues périodes au cours desquelles l’apathie de la population freine le progrès, interrompues par des scandales qui rendent soudain le progrès possible. 
Les intérêts particuliers (dans le cas de l’affichage de l’information nutritionnelle, les sociétés agro-alimentaires) ont tout fait pour résister au changement par des actions de lobbying, mais l’indignation de l’opinion publique est trop forte pour leur permettre de gagner. 
Il est à espérer que les scandales financiers qui ont ravivé une indignation générale analogue à celle provoquée par l’industrie agro-alimentaire à l’époque de Upton Sinclair génèreront les mêmes résultats. 
Comme c’était déjà le cas à l’époque, l���indignation d’aujourd’hui est à un niveau qui pourrait bien supplanter les efforts de lobbying des intérêts corporatistes. 
Un des secteurs dans lequel la réglementation doit être améliorée est exactement le même, mais c’est simplement déplacé des produits alimentaires aux produits financiers. 
Il nous faut des lois qui exigeront des pourvoyeurs de produits financiers qu’ils fournissent les informations essentielles dont les consommateurs ont besoin. 
C’est la position soutenue dans nouvel ouvrage rédigé par le Groupe Squam Lake, mené par Kenneth French du collège de Dartmouth et composé de 15 professeurs en finances et en économie et dont je fais partie. 
Parmi les suggestions proposées, le Squam Lake Report: Fixing the Financial System (Rapport Squam Lake : Comment réparer le système financier, ndt) recommande que les produits d’investissement comme les fonds mutuels soient accompagnés d’un document standardisé de communication analogue aux étiquettes d’informations nutritionnelles sur les aliments. 
Ce document devrait être mis au point par un comité de chercheurs, de régulateurs et de patrons de l’industrie dont l’objectif sera de permettre aux consommateurs de produits financiers de comparer les informations. 
La réglementation existante exige bien sur déjà qu’une quantité suffisante d’information soit communiquée dans les brochures de produits financiers. 
Ce nouveau document serait conçu pour ceux qui sont moins motivés et/ou capables de lire ces brochures. 
Le Groupe suggère que le document standardisé devrait donner au consommateur une mesure compréhensible du risque à long terme. 
Cela pourrait comprendre des mesures telles que la volatilité annualisée des rendements à 10 ans corrigés de l’inflation, et l’ordre des profits réels qu’un investissement peut générer sur 10 ans, y compris le 5ème, le 50ème et le 95ème percentile. 
Les investisseurs ne seront pas tous capables d’interpréter même ces mesures simples des perspectives d’un investissement. 
Mais les consommateurs ne sont pas tous capables d’interpréter les quantités de substances nutritives qui sont indiquées sur les étiquettes nutritionnelles. 
Ces éléments devraient être introduits pour permettre à ceux qui les liront d’effectivement les interpréter pour qu’ils fassent circuler l’information par le bouche-à-oreille dans leur entourage. 
Le document standardisé d’information ne devrait cependant pas mentionner les rendements sur investissements passés. 
Parce que la plupart des investisseurs réagissent de façon excessive à la vue des performances précédentes, déplaçant leur argent, en général en vain, pour tenter de le remettre entre les mains de gestionnaires capables de battre le marché. 
Cette exigence est équivalente à celle concernant l’étiquetage des produits alimentaires, qui n’autorise pas à lister les quantités de nutriments non significatives dans les portions moyennes. 
De plus, le Rapport Squam Lake recommande que lorsque une publicité pour un produit d’investissement mentionne effectivement une moyenne de rendement passé, elle doit aussi comporter une déclaration indiquant l’incertitude associée à cette moyenne. 
Une telle mention sur le document de communication est similaire à l’obligation d’inscrire une liste complète des éléments nutritionnels par portion, plutôt que de simplement laisser à la discrétion du producteur le soin de promouvoir son produit comme il l’entend. 
Inclure de telles informations sur les produits financiers relancerait de façon spectaculaire l’efficience et l’efficacité de nos produits financiers à servir les besoins des consommateurs. 
La seule raison pour laquelle un tel étiquetage n’a pas encore été exigé est la même raison pour laquelle les étiquettes nutritionnelles n’étaient pas obligatoires à l’époque sur les produits alimentaires. 
L’indignation de l’opinion publique qui s’est exprimée à la suite du scandale a permis d’obtenir des changements progressifs à l’époque ; il faut espérer que ce sera à nouveau le cas aujourd’hui. 

Obama et le "smart power" 
CAMBRIDGE – Il a seulement deux ans, un simple sénateur d'un Etat du Midwest qui en était à son premier mandat, Barack Obama, avait déclaré qu'il envisageait de se présenter à la présidence. 
Beaucoup de gens étaient sceptiques quant aux chances de l'emporter d'un Afro-américain avec un drôle de nom et guère d'expérience au niveau national. 
Mais au cours de sa campagne, il a fait preuve de ses capacités de meneur, maniant tout à la fois le "soft power" et le "hard power". 
Le "soft power", c'est la capacité d'attirer les autres, capacité dont les trois clés sont l'intelligence émotionnelle, la vision et la communication. 
En plus, pour réussir un dirigeant a aussi besoin de "hard-power", la capacité d'organisation mâtinée d'un certain machiavélisme politique. 
Tout aussi important, il faut y ajouter l'intelligence contextuelle qui permet à un dirigeant de combiner judicieusement toutes ces aptitudes en fonction des circonstances, ce que j'appelle le "smart power". 
Durant sa campagne, Obama a fait preuve de ces qualités dans sa réaction posée aux crises, sa vision tournée vers le futur et son superbe sens de l'organisation. 
Son intelligence contextuelle quant à la politique internationale s'est forgée à partir de son vécu en Indonésie et au Kenya et sa compréhension de la politique intérieure américaine à partir de son expérience du travail social à Chicago. 
Il a continué à faire preuve de ces qualités lors dès la passation de pouvoir qui s'est déroulée presque sans faute. 
En choisissant comme secrétaire d'Etat Hillary Clinton, son adversaire lors des primaires du parti démocrate, et en ne fermant pas la porte à l'opposition avec le maintien de Robert Gates à la Défense, il a montré qu'il acceptait des collaborateurs de poids. 
Dans son discours inaugural, il a fait résonner les thèmes du "smart power" - la volonté "de tendre la main à ceux qui brandissent le poing" - mais il a aussi souligné le thème de la responsabilité alors que les Américains sont face à des problèmes économiques considérables. 
Et aussitôt entré en fonction il a montré son esprit de décision. 
Dès les premières semaines il a commencé à tenir ses promesses de campagne en esquissant un projet énorme de relance de l'économie, en ordonnant la fermeture de Guantanamo, en soutenant de nouvelles normes quant à l'utilisation de l'essence afin d'économiser l'énergie, en donnant une interview à Al Arabiya et en envoyant une personnalité éminente à titre d'émissaire au Moyen-Orient. 
George W. Bush avait dit que son rôle de dirigeant consistait à décider. 
Mais même si Bush avait mieux rempli son rôle de décideur, nous attendons quelque chose de plus d'un dirigeant. 
Nous voulons quelqu'un qui nous dise qui nous sommes et qui renforce notre identité. 
Nous jugeons nos dirigeants non seulement à l'efficacité de leur action, mais aussi au sens qu'ils lui donnent et qu'ils nous communiquent. 
La plupart des dirigeants se contentent de renforcer l'identité et la solidarité au sein de leur propre groupe. 
Mais certains estiment avoir l'obligation morale d'aller au-delà et d'éduquer leurs sympathisants. 
Nelson Mandela aurait pu facilement définir son groupe d'appartenance comme celui des noirs sud-africains et chercher à se venger des injustices de l'apartheid et de son propre emprisonnement. 
Au lieu de cela, tant par les mots que par les actes il a œuvré inlassablement à élargir l'identité de ses sympathisants. 
Quand au cours de sa campagne Obama a été attaqué à cause de remarques racistes incendiaires de son ancien pasteur, il ne s'est pas contenté de se distancer du problème, il a utilisé l'occasion pour faire un discours qui a permis d'élargir la compréhension et l'identité tout à la fois des Américains blancs et noirs. 
Le 11 septembre a conduit Bush a prendre un énorme virage en politique étrangère. 
Mais il n'a pas réussi à donner une image satisfaisante du rôle de leader mondiale de l'Amérique. 
Pour réussir, une vision doit combiner inspiration et réalisme. 
Bush a échoué en cela. 
Obama aura besoin à la fois de son intelligence émotionnelle et contextuelle pour restaurer le leadership américain. 
L'intelligence contextuelle est la capacité qui permet à un dirigeant d'appréhender chaque situation dans sa globalité et de poser intuitivement le bon diagnostic afin d'élaborer une stratégie adaptée. 
Il y a une décennie, on avait l'impression que le monde était soumis à une hégémonie unipolaire de l'Amérique. 
Les pontes néo-conservateurs en ont conclu que les USA étaient tellement forts qu'ils pouvaient faire tout ce qu'ils voulaient et que le reste du monde n'aurait d'autre choix que de suivre. 
Ce nouvel unilatéralisme était fondé sur une profonde incompréhension de la nature du pouvoir - autrement dit la capacité à influer sur autrui pour atteindre l'objectif que l'on souhaite - en politique. 
Les USA sont peut-être la seule superpuissance, mais la prépondérance ne fait pas un empire. 
L'Amérique peut influer sur les autres parties du monde, mais pas les contrôler. 
C'est le contexte qui fait que certains facteurs engendrent le pouvoir. 
Afin de comprendre le contexte du pouvoir et le pouvoir lui-même, je propose parfois la métaphore d'un jeu d'échec tridimensionnel. 
Sur l'échiquier du haut, se joue la bataille pour le pouvoir militaire entre les différents pays, avec les USA comme seule superpuissance ; en dessous, c'est la bataille pour le pouvoir économique dans un monde multipolaire. 
L'Amérique ne peut atteindre son objectif en matière de commerce, de législation antitrust, etc. sans la coopération de l’Union européenne, de la Chine, du Japon et d'autres pays encore. 
Tout à fait en bas, la partie a pour enjeu les relations transnationales qui échappent au contrôle des Etats (les pandémies, le réchauffement climatique, le trafic de drogues, le terrorisme international…). 
Sur ce terrain la répartition du pouvoir est chaotique et personne n'en a la maîtrise. 
Tel est le monde complexe dont Obama va prendre le leadership. 
Il hérite d'une économie mondiale en crise, de deux guerres qui impliquent les troupes américaines et alliées, de crises au Moyen-Orient et en Asie du Sud et de la lutte contre le terrorisme. 
Il devra tout à la fois assumer cet héritage et impulser une nouvelle direction. 
Il devra prendre des décisions difficiles et faire en sorte qu'au lieu d'inspirer la crainte, l'Amérique rayonne à nouveau l'espoir. 
Ce sera le test de sa présidence. 

Le bitume de la Terre 
EDMONTON – Une discussion posée sur l’environnement est aujourd’hui à peu près aussi envisageable qu’un échange de vues raisonné sur la sorcellerie dans le Massachusetts colonial. 
Prenons par exemple le débat hyperbolique sur le pipeline Keystone XL, qui servirait à transporter des hydrocarbures depuis les gisements de sables bitumineux de l’Athabasca de la province de l’Alberta dans le nord-est du Canada, aux raffineries de l’État du Texas, au bord du Golfe du Mexique. 
Le gouvernement de l’Alberta – et les compagnies pétrolières qui l’influencent – tentent d’imposer la formulation « sables pétrolifères » à la place de sables bitumeux, pensant que ces termes pourraient d’une manière ou d’une autre réduire les critiques au silence. 
Les écologistes opposés au pipeline, avec la même subtilité, parlent de « pétrole sale ». 
Les spectateurs se demandent de manière compréhensible ce qui est pire – la présentation maladroite d’une nouvelle image de marque ou le jeu de mots maladroit. 
Aucune de ces deux maladresses n’est entièrement trompeuse. 
Les gisements de sables bitumeux recèlent des centaines de kilomètres carré de bitume, une substance visqueuse et corrosive proche du pétrole brut. 
Le bitume imprègne les terres en surface et lorsqu’il est recouvert d’une fine couche de compost et de sédiments, il se trouve à faible profondeur. 
Si l’on saisit une poignée de terre au bord d’une rivière où affleure du bitume, la main sera couverte d’une pellicule plus proche de l’huile que du goudron, et cette terre huileuse est aussi sablonneuse. 
Ce fait illustre la mauvaise foi des deux parties. 
De manière gênante pour les sociétés pétrolières, le bitume n’est pas du pétrole ordinaire. 
De manière gênante pour les écologistes, la nature a mis du bitume corrosif dans le sol. 
Si BP, par exemple, avait déversé des centaines de millions de barils de bitume sur des centaines de kilomètres carré, les écologistes demanderaient à juste titre que tous les moyens soient mis en œuvre pour nettoyer les sols. 
Nous avons ici deux poids, deux mesures, parce que ce que fait la nature est, disons, naturel et donc fatalement juste. 
La gaucherie des écologistes est, ou devrait être, déconcertante. 
Mais la gaucherie des compagnies pétrolières est plus sérieuse. 
Elles extraient le bitume des sols de deux manières. 
La première technique consiste en mines à ciel ouvert, où l’extraction est faite à l'aide de pelles mécaniques et de camions géants qui transportent les sables bitumeux aux usines où ils sont placés dans des tambours rotatifs gigantesques et mélangés à de l’eau chaude pour séparer le bitume du sable. 
Une technologie plus récente dérange une surface moindre au sol et le bitume est extrait de puits creusés dans le sol dans lesquels est injectée de la vapeur d’eau chaude. Celle-ci fluidifie le bitume qui peut alors être pompé. 
Les deux procédés produisent des déchets toxiques et des sols légèrement moins bitumeux. 
Plusieurs raisons sont avancées par les écologistes pour s’opposer à l’exploitation des sables bitumeux, notamment la laideur des mines à ciel ouvert et les bassins de décantation toxiques que le marchand le plus opportuniste ne saurait « verdir ». 
L’ampleur de l’exploitation est inhabituelle, mais les mines à ciel ouvert et les bassins de résidus sont la norme des opérations minières partout dans le monde. 
Et la nouvelle technologie d’extraction n’implique pas de mines à ciel ouvert. 
Les écologistes soulignent également et à juste titre que la production de chaleur nécessaire aux deux procédés requière plus d’énergie qu’il n’en faut pour surmonter la gravité lors de l’extraction du pétrole conventionnel. 
La combustion de gaz naturel servant à chauffer les sables bitumeux génère d’énormes quantités de dioxyde de carbone, aggravant le changement climatique. 
Malheureusement, l’agrocarburant produit à partir du soja n’a pas un meilleur bilan. Et le pétrole lourd et l’éthanol agricole de Californie sont bien pires. 
Nous menons une expérience à l’échelle planétaire en vivant dans une éprouvette. Cela étant, la défense des pétroliers, « nous ne sommes pas les pires fripouilles pour autant », semble malhonnête. 
Le président américain Barack Obama a une possibilité limitée de s’assurer de l’intégrité des exploitants des sables bitumeux. 
Ils veulent accéder au marché américain et utiliser les ports du Golfe du Mexique pour exporter davantage, mais l’oléoduc Keystone XL n’est pas leur seule option. 
Si Obama s’oppose à ce pipeline, ils en construiront d’autres, et d’autres installations pour l’exportation – si ce n’est sur la côte Pacifique canadienne fragile du point de vue environnemental, probablement dans un port atlantique déjà industrialisé. 
Ces évolutions interviendront de toute façon et à ce stade, les Etats-Unis ne seront plus que de simples spectateurs. 
En approuvant sous conditions le projet Keystone XL, Obama pourrait promouvoir les avantages diplomatiques et économiques bien réels de ce pipeline, tout en réduisant les coûts environnementaux. 
Les avantages sont énormes. 
Inonder les marchés mondiaux avec le pétrole canadien pourrait contenir la hausse des cours mondiaux du pétrole. 
De manière plus importante, la cause de la paix en serait renforcée. 
La dépendance au pétrole du Moyen-Orient déforme les politiques étrangères, provoque des guerres et détruit l’environnement. 
Il faut se souvenir des soldats irakiens incendiant des centaines de puits de pétrole lors de leur retraite du Koweït en 1991. 
Les brasiers ont rejeté du CO2 dans l’atmosphère et du pétrole enflammé dans les fragiles écosystèmes du désert pendant des mois. 
La guerre n’est pas « verte ». 
Les Etats-Unis ne peuvent décemment pas s’attendre à ce que leurs alliées – et encore moins des pays comme l’Iran et le Venezuela avec lesquels les relations sont tendues – suivent une politique étrangère fondée sur des principes quand sa realpolitik envers le Moyen-Orient fausse sa propre politique étrangère. 
A court terme, le pétrole canadien libérerait les Etats-Unis de cette hypocrisie. 
A plus long terme, si le gaz et l’huile de schiste suffisaient à répondre à la demande américaine, le pétrole canadien pourrait permettre aux alliés des Etats-Unis de se défaire de leur dépendance envers le pétrole du Moyen-Orient et ainsi leur donner également de nouvelles options en matière de politique étrangère. 
L’accord d’Obama au projet Keystone XL doit être subordonné à la mise en œuvre par le Canada de sérieuses mesures de protection de l'environnement. 
Plusieurs exploitants du bitume affirment avoir déjà pris ces mesures. Mais le scepticisme des écologistes est justifié. 
La concurrence oblige chacune de ces sociétés à réduire les coûts. Seules une réglementation stricte, la transparence et des sanctions sévères sont en mesure d’assurer que les règles du jeu soient équitables. 
Une condition préalable évidente est la séquestration obligatoire du dioxyde de carbone (par capture et stockage géologique). 
Cette séquestration obligatoire pourrait faire en sorte que les émissions de CO2 de l’extraction de bitume ne soient pas plus élevées que celle des puits de pétrole conventionnels, voire moindres. 
Une autre condition évidente est celle d’objectifs concrets et obligatoires pour s’assurer que les mines à ciel ouvert et les bassins de décantation soient réhabilités et que l’environnement retrouve son état naturel. 
Les exploitants veulent le bitume que la nature a mis dans la terre. 
Laissons-les l’exploiter, mais à condition qu’ils ne laissent pas un cloaque pire que ne l’avait prévu la nature. 

L’économie politique de 2013 
NEWPORT BEACH – A voir les dirigeants américains se bousculer durant les derniers jours de 2012 afin d’éviter une « falaise fiscale » qui aurait plongé l'économie dans la récession, on a eu une nouvelle illustration d'une vérité qui dérange : la politique désordonnée demeure un des principaux moteurs des évolutions économiques. 
Dans certains cas au cours de 2012, la politique a été une force positive : voyez la capacité du premier ministre Mario Monti de tirer l’Italie hors du gouffre de la crise financière. 
Les liens étroits et fondamentaux qui unissent la politique et l'économie sont susceptibles de persister en 2013. 
Ceci dit, il faut aussi s'attendre à une segmentation beaucoup plus importante en termes d'impact – et à ce que les conséquences affectent aussi bien les pays individuels que le système mondial dans son ensemble. 
Dans certains pays – par exemple, en Italie, au Japon et aux Etats-Unis – la politique restera le principal moteur des approches de politique économique. Mais ailleurs – la Chine, l'Egypte, l'Allemagne et la Grèce viennent à l'esprit – c'est l'inverse qui est vrai : l'économie deviendra un facteur déterminant des résultats politiques. 
Cette dualité dans la causalité indique que le monde deviendra plus hétérogène en 2013 – et ce, au moins de deux façons : on ne connaîtra pas de thèmes politiques unificateurs et on assistera à une dynamique de croissance et financière à plusieurs vitesses, qui implique une vaste gamme de scénarios possibles quant aux interactions politiques multilatérales. 
Lors des prochaines élections en Italie, l’administration technocratique intérimaire du pays retournera les rênes du pouvoir à un gouvernement élu démocratiquement. 
La question, à la fois pour l'Italie et l'ensemble de l’Europe, est de savoir si le nouveau gouvernement maintiendra l'orientation de la politique économique actuelle ou la changera en quelque chose de moins acceptable pour les partenaires extérieurs du pays (notamment l'Allemagne et la Banque centrale européenne). 
Monti pourrait être ou ne pas être impliqué dans le nouveau gouvernement. 
Plus il en sera éloigné, plus la tentation de modifier l'approche politique en réponse aux pressions populaires sera élevée. 
Cela voudrait dire moins d’importance accordée aux réformes budgétaires et structurelles, soulevant des inquiétudes à Berlin, Bruxelles et Francfort. 
Le nouveau gouvernement du Japon a déjà signalé un pivot de politique économique, en s'appuyant sur ce qu'il contrôle directement (la politique budgétaire), ainsi qu’une pression sur la Banque du Japon pour qu’elle assouplisse sa position de politique monétaire, dans le but de générer une croissance plus rapide et une inflation plus élevée. 
Durant le processus, les responsables affaiblissent le yen. 
Ils tenteront également de réduire la dépendance du Japon à l'exportation et de repenser l'envoi des installations de production vers des pays à bas salaire. 
L'impact économique de la politique aux États-Unis, bien qu'important, sera moins dynamique : en l'absence d'une plus grande coopération du congrès, le jeu politique limitera les réponses politiques plus qu’il n’activera de recherche de solutions. 
Si la polarisation du congrès continue, l'incertitude politique persistera, les négociations sur la dette et le déficit échoueront et la croissance économique ralentira. 
Depuis l’impasse des réformes fiscales de moyen terme jusqu’au retard dans la réforme nécessaire des marchés du travail et du logement, le dysfonctionnement du congrès américain maintiendrait la performance économique en dessous de sa capacité ; avec le temps, il rongerait également l’output potentiel. 
Dans d'autres pays, le lien causal ira principalement de l'économie vers la politique. 
En Egypte et en Grèce, par exemple, l’augmentation de la pauvreté, le chômage élevé et la tourmente financière pourraient mettre les gouvernements sous pression. 
La frustration de la population pourrait ne pas attendre les urnes. Au lieu de cela, les moments difficiles pourraient alimenter l'agitation civile, menaçant la légitimité, la crédibilité et l'efficacité des gouvernements – alors qu’aucune autre solution évidente n’est en vue pour assurer une reprise économique rapide et une élévation du niveau de vie. 
En Chine, la crédibilité du nouveau leader dépendra en grande partie de savoir si l'économie parviendra à consolider son atterrissage en douceur. 
Plus précisément, une période prolongée de croissance sous les 7% pourrait encourager l'opposition et la dissidence – non seulement à la campagne, mais aussi dans les centres urbains. 
Ensuite, il y a l'Allemagne, qui détient la clé de l'intégrité et de l'unité de la zone euro. 
Jusqu'à présent, la chancelière Angela Merkel a largement réussi à isoler l'économie allemande de la tourmente ailleurs en Europe. 
Le chômage est resté remarquablement faible et la confiance relativement élevée. Et, bien que sa croissance ait ralenti récemment, l'Allemagne reste l'un des pays les plus performants d'Europe – et pas seulement son bailleur de fonds. 
Même si certains auraient préféré un activisme politique accru, l’Allemagne d'Angela Merkel a fourni un point d'ancrage stable pour une zone euro peinant à mettre fin aux épisodes d'instabilité financière et aux questions concernant sa survie en tant qu’union monétaire performante (qui aspire à devenir bien plus). 
Par conséquent, un changement à la tête de l’Allemande soulèverait des questions quant aux fondements politiques de l'Europe. 
La manière dont la politique et l'économie interagissent au niveau national et au niveau mondial est l'une des questions importantes pour 2013 et au-delà. 
Il existe trois scénarios : une bonne gestion économique et un système politique efficace fournissent la base à une économie mondiale en croissance et plus coopérative ; une mauvaise gestion économique interagit avec un système politique dysfonctionnel pour ruiner la situation ; ou bien le monde s’en sort tant bien que mal, de plus en plus instable, alors qu’un bras de fer se joue entre l'économie et la politique, sans conséquences ni direction claires. 
Une partie de la réponse dépend de ce qui se passe dans trois pays en particulier – la Chine, l'Allemagne et les Etats-Unis. 
Leur stabilité économique et politique est essentielle pour le bien-être d'une économie mondiale qui n'e s’est pas encore entièrement rétablie depuis la crise financière mondiale de 2008. 
Les indications actuelles, quoique incomplètes, suggèrent que les trois vont continuer à ancrer l'économie mondiale en 2013. 
Ce sont les bonnes nouvelles. 
Les mauvaises nouvelles, c'est que leur ancrage pourrait rester à la fois timide et insuffisant pour rétablir le niveau de croissance et de stabilité financière auquel des milliards de gens aspirent. 

Dirigeants à poigne, le nouveau chant des sirènes 
HONG KONG – Les dirigeants politiques autoritaires font leur grand retour. 
Il n’y a pas si longtemps, le président Vladimir Poutine comptait parmi les quelques dirigeants à poigne. 
Aujourd’hui, la concurrence abonde. 
Cette tendance s’observe d’une part au sein de régimes traditionnellement autoritaires. 
En effet, le président chinois Xi Jinping est sans doute le dirigeant le plus puissant que la Chine ait connu depuis la mort de Mao Zedong, il y a quarante ans. 
Mais un phénomène similaire se vérifie au sein même de pays jusqu’à récemment présentés comme de jeunes modèles de démocratie. 
En Turquie, le président Recep Tayyip Erdoğan, qui s’oriente depuis quelque temps déjà vers l’autoritarisme, concentre dans ses mains encore davantage de pouvoir depuis le coup d’État militaire avorté du mois dernier. 
Le Premier ministre hongrois Viktor Orbán opère quant à lui un virage radical en direction d’un recul des libertés, dans un pays qui se démarquait jusqu’à lors comme une réussite post-communiste. 
Les Philippins eux-mêmes, dont la Révolution du pouvoir au peuple avait permis de renverser Ferdinand Marcos en 1986, viennent tout juste d’élire à la tête du pays Rodrigo Duterte, dirigeant intransigeant, populiste et fier de l’être, leader à la gâchette facile dans sa lutte contre les barons de la drogue. 
Cet engouement pour les dirigeants durs à cuir concerne même les démocraties les plus stables de la planète. 
L’autrichien Norbert Hofer, à la tête d’une formation d’extrême droite dite Parti de la liberté d’Autriche, peut espérer remporter la présidence du pays au mois d’Octobre. 
De même, aux États-Unis, le candidat Donald Trump ne cesse de capitaliser sur la frustration et les préjugés à l’égard de certaines catégories de l’électorat américain pour obtenir une chance – fort heureusement de plus en plus mince – de devenir le prochain président du pays. 
Cette ferveur autour de leaders qui promettent de résoudre à eux seuls les problèmes de toute une société, et de rétablir un passé idéalisé, témoigne d’une ignorance généralisée quant à la nature et au conséquences du règne populiste. 
En réalité, les leaders populistes de l’histoire laissent derrière eux un souvenir peu glorieux. 
À l’instar des populistes d’aujourd’hui, ceux du passé ont souvent accédé au pouvoir en surfant sur une vague de mécontentement du public à l’égard d’aspects perçus comme des défaillances de la démocratie – défaillances qu’ils n’ont jamais eu l’intention de régler. 
En effet, une fois au pouvoir, ces dirigeants ont bien souvent appliqué un programme totalement étranger aux mesures promises – qui en général n’a fait qu’aggraver considérablement la situation. 
Il suffit d’observer le Venezuela, dont l’effondrement économique actuel trouve son origine dans le règne désastreux du populiste par excellence, Hugo Chávez. 
Ce que le peuple a aimé chez Chávez, ce sont ses programmes de solidarité sociale, peu leur important que ces mesures aient reposé sur les revenus du pétrole et la dette extérieure. 
Tant que les recettes affluaient, Chávez demeurait libre d’exproprier certaines industries et de décourager la concurrence privée. 
Seulement voilà, sans surprise, la diversification économique est restée au point mort, et dès lors que les prix du pétrole ont chuté, l’économie du pays a subi le même sort. 
Ceci illustre l’une des principales raisons pour lesquelles les dirigeants autoritaires conduisent quasi-systématiquement leur pays à la catastrophe. 
Après avoir séduit l’électorat en usant d’une apparence de détermination et de franc-parler, les dirigeants de cette veine s’emparent de suffisamment d’autorité pour prendre des décisions rapides et produire des résultats à court terme – conservant ainsi le soutien de l’électorat, pour mieux réclamer encore davantage d’autorité. 
Mais cette capacité décisionnelle que l’on confère ainsi au dirigeant peut se payer très cher. 
Puisque personne ne fait office de garde-fou, les dirigeants autoritaires ont rarement à répondre des risques à long terme. 
Au bout du compte, la prospérité promise n’arrive jamais, ou alors seulement pour quelque temps. 
En lieu et place d’une telle prospérité, l’économie finit généralement en ruines. 
Mais le pire n’est pas là. 
En échange de cette promesse de prospérité, les électeurs cèdent en effet une partie de leurs libertés, comme en témoigne la Russie de Vladimir Poutine. 
Le président russe avait promis la stabilité et l’ordre, consolidant son pouvoir en se débarrassant de ses opposants politiques, aussi bien libéraux qu’oligarques. 
Puis il s’est mis à déconstruire méthodiquement les fragiles institutions démocratiques russes, tout en étouffant la presse et en restreignant les libertés civiles, parmi lesquelles la liberté de réunion. 
Moins de dix ans plus tard, Poutine est à la tête d’un régime personnel et autocratique, lequel repose sur les ruines d’une nouvelle démocratie en échec. 
Et comme au Venezuela, l’absence de modernisation et de diversification économique associe nécessairement le sort de l’économie russe aux fluctuations du marché pétrolier mondial. 
La différence essentielle entre démocratie et dictature réside dans la possibilité ou non de critiquer librement le gouvernement. 
Qui pourrait ainsi croire qu’un dirigeant dont la politique implique de limiter la liberté d’expression de son peuple serait capable de sauver une démocratie défaillante ? 
En réalité, la clé d’une amélioration des démocraties consiste à mêler liberté d’expression et concurrence des candidats politiques, dans la mesure où une telle combinaison permet aux défaillances du système – et au écarts de conduite des dirigeants – d’être soumis à la vigilance du public. 
Le gouvernement autoritaire chinois est connu pour s’affranchir d’une telle vigilance, en anéantissant toute liberté d’information. 
Les nombreuses mesures qu’il emploie dans le cadre d’une censure sur Internet – qu’il s’agisse du blocage d’articles politiquement sensibles sur Wikipedia, ou du filtrage de certains mots clés sur les moteurs de recherche – se combinent jusqu’à former ce que certains appellent le Grand Firewall chinois. 
Ce pare-feu géant, qui s’accompagne d’une censure de la presse, permet aux dirigeants chinois de dissimuler leurs échecs et de souligner leurs accomplissements, fondés ou non. 
Poutine adopte une démarche similaire, usant par exemple de la presse pour souligner combien l’annexion de la Crimée par la Russie a rappelé aux puissances occidentales toute la « grandeur » de la Mère patrie. 
Orbán et Erdoğan semblent eux aussi s’inspirer de cette stratégie. 
Par ailleurs, et à l’instar de la Chine, la Russie se passionne pour la compétition dans le cadre de grands événements tels que les Jeux olympiques, s’efforçant ainsi d’exposer au monde toute la magnificence et la bienveillance de ses dirigeants. 
C’est ainsi que l’espace médiatique du pays est occupé par l’évocation de tels événements, plutôt que par un débat autour de questions sérieuses relatives à la gouvernance. 
Et s’il reste des électeurs peu convaincus des dangers que représentent les dirigeants populistes autoritaires, qu’ils songent alors au tribut humain qu’engendre l’existence sous un tel règne. 
Peut-être que les dizaines de journalistes arrêtés en Turquie depuis la tentative de Coup d’État, ou que les familles des nombreux opposants à Poutine ayant fini par trouver la mort, pourront expliquer à ces électeurs tout le prix que représente l’existence sous un règne de peur constante. 
Il n’est pas impossible que la popularité croissante des dirigeants à poigne, dans une majeure partie du monde, annonce l’avènement d’une nouvelle ère de l’autoritarisme. 
Certes, ces dirigeants ont tendance à s’autodétruire, en raison des erreurs monumentales qu’ils commettent, et qui viennent entraver leurs grandioses ambitions. 
Seulement voilà, ils ont également tendance à laisser derrière eux une démocratie sévèrement touchée, ainsi qu’une économie à l’abandon. 
En fin de compte, la meilleure défense contre une telle évolution consiste à empêcher dès le départ les acteurs populistes et autoritaristes d’accéder au pouvoir. 
Ceux des pays qui ont cédé à la tentation d’élire de tels dirigeants doivent servir de mise en garde pour d’autres qui envisageraient de suivre le même chemin. 

Vive la concurrence ! 
BRUXELLES/MEXICO – Depuis que la crise économique mondiale a éclaté en 2008, le débat s'est focalisé sur les stratégies et instruments macroéconomiques utilisés pour lui faire face et susciter la reprise. 
La correction des déséquilibres et la manière de s'attaquer au ralentissement à court terme ou à la récession ont toute leur importance. Pourtant elles ne devraient pas faire passer au second plan la recherche des conditions de long terme d'une croissance solide et durable. 
Jusqu'à présent c'est à la politique macroéconomique que l'on a fait porter à la fois la responsabilité de du malaise actuel et tous les espoirs de sortie de crise. 
Cependant il faudrait prêter autant d'attention aux problèmes microéconomiques qui sont à l'origine de la crise, tels que l'existence d'incitations inadaptées, les défaillances de marché ou les échecs de la régulation. 
En effet, tout comme les problèmes microéconomiques du secteur financier ont déclenché un effondrement du crédit et alimenté une récession mondiale, les principaux facteurs de redressement se trouvent également à l'échelle microéconomique. 
De nombreux pays doivent remettre en état leur secteur financier et restaurer le crédit, et ils sont encore plus nombreux à devoir améliorer leur productivité pour relancer la croissance et la création d'emplois. 
Certains secteurs sont victimes d'une réglementation mal conçue et contreproductive, d'autres souffrent du comportement monopoliste d'entreprises dominantes ou encore d'un manque de concurrence effective et de transparence dans les services de réseaux et le secteur financier. 
Remédier à ces problèmes favoriserait le retour de la croissance et de la prospérité pour tous. 
Pour y parvenir, conformons-nous au serment d'Hippocrate et évitons d'aggraver le mal. 
Partout dans le monde, les Etats ne devraient pas céder à la tentation de protéger de la concurrence certains secteurs ou groupes économiques. 
Le célèbre économiste américain Mancur Olson soutenait que la stagnation dans les économies développées dérive surtout d'un accroissement progressif de la puissance et du nombre des cartels et lobbies finissant par miner de l'intérieur le dynamisme économique. 
La meilleure manière de donner du tonus à nos économies est de préserver un environnement concurrentiel où les marchés restent ouverts et contestables, car les entreprises doivent alors constamment innover et améliorer leurs performances, ce qui stimule la créativité d'un pays et contribue à sa prospérité. 
Les efforts pour réduire la concurrence se présentent sous des visages divers. 
Mais ils ont tous en commun de rendre une économie moins productive et de redistribuer la richesse à de petits groupes bien organisés défendant des intérêts corporatistes et ayant une forte inclination à faire pression sur le gouvernement. 
La méthode la plus courante est le recours au protectionnisme, qui est réapparu dans le discours politique au cours de ces dernières années. 
Pourtant les mesures destinées à soutenir les producteurs nationaux aux dépens de leurs clients et des consommateurs locaux sont toujours à courte vue, car elles n'aident pas ces mêmes entreprises à faire face aux défis auxquels elles seront, tôt ou tard, inévitablement confrontées. 
De la même manière, le dirigisme à l'ancienne consistant par exemple à "choisir les gagnants", à favoriser des "champions" nationaux ou à maintenir sous perfusion artificielle à l'aide de subventions publiques des "business models" qui ont échoué est une politique à la fois néfaste et condamné à l'échec. 
Dans de nombreux pays, une réglementation mal inspirée, par exemple dans le secteur des services, continue également à représenter un obstacle à une concurrence saine. 
Une fois mis fin aux mesures nuisibles, il faut s'atteler à mettre en place de bonnes politiques. 
La politique économique ressemble au jardinage : tirer sur une plante n'accélèrera pas sa croissance, en revanche un bon jardinier lui fournira l'environnement adapté qui lui permettra de prospérer. 
En s'appuyant sur la concurrence, il est possible de faire en sorte que se concrétisent les très vastes potentialités offertes par les marchés dans la fourniture de biens et services. 
Pour ce faire, les responsables politiques doivent mettre en place un cadre adapté pour assurer le respect de ces principes, adopter une approche transversale valable pour l'ensemble de l'économie, et convaincre toutes les parties prenantes de participer à cet effort. 
Un bon système assurant le respect des principes de concurrence suppose une politique économique et des outils juridiques adaptés ainsi qu'un cadre institutionnel conçu de telle sorte qu'il permette de réduire l'influence des groupes de pression. 
Soulignons par exemple l'importance d'autorités antitrust à la fois impartiales et dotés des moyens leur permettant d'être efficaces, ou encore de dispositifs de subventions publiques suffisamment bien conçus pour servir réellement l'intérêt général. 
Une approche transversale étendue à l'ensemble de l'économie est nécessaire car les marchés sont interconnectés. 
Une réglementation mal inspirée ou un mauvais fonctionnement des marchés affectant la concurrence peuvent ébranler toute l'économie. 
La crise mondiale a éclaté parce que l'on avait négligé des dysfonctionnements majeurs dans le secteur bancaire. 
Un mauvais fonctionnement des marchés en amont, tels que ceux de l'énergie ou ceux des produits intermédiaires, peut aussi infliger bien des dommages à une économie, à commencer par la perte de compétitivité qu'il peut entraîner sur les marchés extérieurs. 
Enfin, renforcer la concurrence dans l'ensemble de l'économie suppose un large soutien dans la société. 
Il est impossible d'y parvenir sans combler les divisions idéologiques et sans s'affranchir des pressions politiques exercées par certains intérêts particuliers. 
La mobilisation de tous les acteurs peut jouer un grand rôle, en instruisant sur les bénéfices de la concurrence non seulement les responsables politiques mais aussi le monde de l'entreprise et les citoyens eux-mêmes. 
Il devrait exister un un large consensus autour de l'idée qu'un environnement favorable à la concurrence est l'une des clés de la prospérité. 
L'Australie constitue un bon exemple de la manière dont une politique favorable à la concurrence peut réussir. 
Au cours des années 1980, son économie était l'une des dernières de l'OCDE en termes de croissance de la productivité, mais 10 ans plus tard elle avait atteint la troisième place. 
Entre-temps, un consensus s'était fait autour de la nécessité des réformes et toute la réglementation économique avait été revue pour favoriser au maximum la concurrence. 
Aujourd'hui plusieurs pays font des efforts significatifs en ce sens, notamment le Mexique. 
Les réformes structurelles destinées à améliorer la productivité seront d'une importance cruciale dans le redémarrage de l'économie européenne et la préservation de son modèle social. 
Les Actes I et II pour le marché unique constituent un programme complet pour tirer tous les avantages d'un marché intégré et concurrentiel de 500 millions de consommateurs afin de catalyser la croissance et la prospérité au sein de l'Union Européenne. 
L'expérience le montre : la concurrence, cela fonctionne ! 
En fondant nos politiques économiques sur la concurrence, nous pourrions non seulement échapper à la sinistre prophétie d'Olson, mais également accélérer la reprise, accroître le rythme de l'innovation et améliorer le niveau de vie de millions de personnes à travers le monde. 

L’inclusion financière, maintenant. 
KUALA LUMPUR – Rendre le système financier accessible aux plus pauvres partout dans le monde peut libérer leur potentiel économique, améliorer leurs existences, et bénéficier à l’ensemble de l’économie. 
Alors il n’est pas surprenant que l’inclusion financière des pauvres soit désormais une composante importante des politiques publiques. 
Les banques centrales et les régulateurs partout dans le monde ont fait de l’inclusion financière une priorité, en complément de leurs mandats traditionnels de maintien de la stabilité monétaire et financière. 
L’inclusion financière consiste à offrir une opportunité aux deux milliards et demi de personnes qui n’ont accès ni aux services bancaires ni aux services financiers de participer au système financier classique, ce qui leur permettrait de se libérer de la pauvreté et d’intégrer le flux économique. 
Une plus grande inclusion financière est la promesse d’une société plus cohésive et d’une croissance et d’un développement plus équilibrés. 
En outre, ces mêmes systèmes financiers pourraient tirer bénéfice d’une approche plus exhaustive et progressive. 
Ces nouveaux consommateurs participant au système financier classique renforceront les économies nationales, lesquelles en retour contribueront à enrichir l’économie globale. 
En effet, au fur et à mesure que ces pays en développement atteindront le statut des revenus moyens, l’inclusion financière sera une composante essentielle du progrès en marche. 
Dans les pays où l’exclusion financière est importante, les consommateurs sont obligés de dépendre de services officieux non règlementés. 
Ces substituts inférieurs impliquent souvent des coûts exorbitants pour les emprunteurs – et un financement souvent à trop court terme pour une activité d’investissement productive. 
En outre, l’absence de protection des consommateurs et de cadres de réglementation et de supervision expose les activités officieuses à des vulnérabilités susceptibles de causer des torts aux emprunteurs et de menacer leur stabilité financière. 
Améliorer la disponibilité des services financiers classiques pour ceux qui en ont été privés si longtemps demande d’établir un cadre règlementaire équilibré. 
Une réglementation oppressive, sans nuance, qui peut être nécessaire dans les marchés financiers complexes et imprévisibles, peut ne pas s’avérer pertinente pour une communauté rurale – ou pire, elle pourrait étouffer les efforts de promotion de l’inclusion financière. 
En effet, la proportionnalité est un aspect important de la réglementation qui permet des mesures prudentielles proportionnelles, plutôt qu’excessives ou sous-estimées, aux risques évalués. 
Il n’est donc pas surprenant que les niveaux élevés d’exclusion dans les pays en développement ou émergents aient convaincu les responsables politiques d’encourager l’innovation dans la fourniture de services financiers tout en préservant la stabilité financière. 
Le Bangladesh, par exemple, a adapté sa réglementation financière pour les institutions de microfinance. 
Cela a permis de catalyser le développement du microfinancement durable pour les entreprises dirigées par les femmes. 
L’approche kenyane de la règlementation selon l’approche du « tester et apprendre » a libéré le potentiel d’offre de services financiers par téléphones portables par l’intermédiaire du M-PESA, ce qui offre aux consommateurs une alternative sûre et pratique à l’argent. 
Il se trouve de nombreux autres exemples de mise en place réussie d’une règlementation proportionnelle, génératrice d’une plus grande inclusion financière sans compromettre la stabilité financière. 
En Malaisie, la réglementation bancaire (qui protège les intérêts des consommateurs tout en soutenant les modèles économiques des institutions financières) a conduit à une généralisation de la banque à distance qui a pu atteindre des zones rurales précédemment non couvertes. 
De même, l’approche « échelonnée » du Mexique en matière d’accès aux services bancaires – selon laquelle les exigences pour l’ouverture d’un compte bancaire sont proportionnelles aux risques, avec des comptes de faibles valeurs sujets à de plus importantes restrictions transactionnelles – a permis d’élargir l’accès à des comptes basiques tout en limitant le risque de blanchiment d’argent. 
Et le Pakistan et l’Indonésie, en basant les exigences de capitaux pour les institutions de microfinancement sur le potentiel de population susceptible d’être desservie, permettent à ces institutions de s’adresser à des créneaux de marché spécifiques de manière durable. 
Les décideurs dans de nombreux pays se sont récemment intéressés au rôle des autorités de régulation financière pour faire progresser l’inclusion financière. 
En particulier, ils se concentrent sur les défis spécifiques qui apparaissent lorsque les standards de supervision sont appliqués dans un pays en développement qui aspire à la stabilité et à l’inclusion financières. 
Même si les standards globaux sont supposés refléter les principes de proportionnalité, ils fournissent peu d’informations aux régulateurs nationaux, aux institutions bancaires et aux experts du secteur financier qui tentent de les appliquer de manière efficace dans des environnements différents. 
Ce manque de clarté contextuelle a entrainé des interprétations de la réglementation beaucoup trop conservatives – et donc l’apparition d’obstacles fortuits à l’inclusion financière. 
Pour remédier à cela, il faudra la contribution de décideurs ayant une expérience pratique dans l’application des standards internationaux, particulièrement dans les économies émergentes. 
Dans le même temps, afin d’assurer une progression constante vers l’inclusion financière, les représentants des économies en développement et émergentes doivent jouer un rôle plus important dans l’établissement des futurs standards. 
L’Alliance for Financial Inclusion (Alliance pour l’Inclusion Financière, AIF), un réseau de banquiers centraux et de décideurs financiers de plus de 80 pays en développement, contribue déjà à une réglementation plus efficace et proportionnelle en facilitant une plus grande implication des autorités de régulation financière. 
En septembre prochain, la banque centrale de Malaisie contribuera à ce processus en accueillant le Forum de politique globale de l’AIF. 
De tels efforts collaboratifs entre les pays en développement favoriseront à terme une coopération plus étroite avec leurs homologues développés, ainsi que des améliorations pour le système financier global, l’économie globale réelle, et par-dessus tout, pour les hommes et les femmes qui en sont exclus depuis trop longtemps. 


À quand un mouvement « Occupy » contre l’assouplissement quantitatif ? 
NEW HAVEN – La Réserve fédérale américaine continue encore aujourd’hui de s’accrocher à une stratégie pourtant déstabilisante et inefficace. 
En choisissant de maintenir sa politique d’assouplissement quantitatif (QE) – qui implique chaque mois l’achat d’actifs à long terme pour quelque 85 milliards $ – la Fed flirte avec un dénouement de plus en plus périlleux pour l’Amérique, comme pour les pays étrangers. 
À l’heure actuelle, les répercussions mondiales apparaissent évidentes, affectant tout particulièrement les économies en voie de développement présentant un important déficit de leur balance courante – à savoir l’Inde, l’Indonésie, le Brésil, la Turquie et l’Afrique du Sud. 
Tous ces États sont ceux qui ont le plus bénéficié d’afflux de capitaux induits par le QE, et ont été les premiers à ressentir la pression lorsqu’il a semblé que les vannes allaient être fermées. 
Ainsi, lorsque la Fed a fait un pas en arrière lors de sa réunion politique de mi-septembre, ces pays ont pu apprécier le souffle de soulagement de leurs monnaies et marchés boursiers. 
Une problématique plus insidieuse demeure cependant sur le plan national. 
En présentant un taux débiteur de référence proche de zéro, la Fed a choisi d’adopter une approche fondamentalement différente dans sa conduite de l’économie américaine. 
Elle a en effet décidé de détourner son attention du prix du crédit, pour s’attacher davantage à influencer la dimension quantitative du cycle de crédit, à travers cette injection de liquidités qu’implique l’assouplissement quantitatif. 
Ce faisant, la Fed compte sur « un effet de richesse » – en grande partie suscitée par l’augmentation du prix des titres et de l’immobilier – en tant que principal mécanisme de transmission des politiques de stabilisation. 
Une telle approche soulève de graves implications. 
Tout d’abord, les effets de richesse se révèlent statistiquement limités ; la plupart des études démontrent que seulement 3 à 5 centimes de chaque dollar d’appréciation d’actifs aboutissent à fin de compte à une consommation personnelle plus élevée. 
Ainsi, des gains colossaux sur les marchés d’actifs – de même que le risque de nouvelles bulles s’y rattachant – sont nécessaires pour aboutir à une différence significative en faveur de l’économie réelle. 
Deuxièmement, les effets de richesse sont maximisés lorsque le service de la dette est réduit au minimum – c’est-à-dire lorsque les frais d’intérêts n’avalent pas les gains de capitaux liés à l’appréciation des actifs. 
Ceci sous-tend le raisonnement de la politique de taux d’intérêt zéro de la Fed – au prix toutefois évident d’une discrimination des épargnants, qui perdent tout semblant de revenus d’intérêts. 
Troisièmement, aspect par ailleurs le plus important, les effets de richesse ne jouent qu’en faveur des riches. 
La Fed devrait le savoir mieux que quiconque. 
Ne procède-t-elle pas après tout à une Enquête sur la situation financière des consommateurs (ou SCF, pour Survey of Consumer Finances), qui fournit une évaluation détaillée du rôle joué par la richesse et les bilans dans le façonnage du comportement d’une large catégorie transversale de consommateurs américains. 
En 2010, dernière année pour laquelle les données du SCF sont disponibles, les individus du top 10% de la répartition des revenus américains détenaient pour un montant médian de 267 500 $ dans leur portefeuille de titres, soit près de 16 fois le montant de 17 000 $ détenus par les 90% restants. 
Quelque 90,6% des familles américaines du décile le plus élevé dans la répartition des revenus détenaient des actions – soit le double de la proportion des 45% de détenteurs d’actions constituant la catégorie des 90% restants. 
Par ailleurs, le SCF de 2010 a révélé que le montant médian d’actifs financiers détenu par ce top 10% atteignait 550 800 $, soit un montant 20 fois supérieur à celui de la catégorie des 90%. 
Dans le même temps, ce décile privilégié détenait cette année-là des actifs non financiers (parmi lesquels les résidences principales) pour une valeur médiane de 756 400 $ – c’est-à-dire six fois la valeur détenue par les 90% restants. 
Tout ceci démontre que ce sont les Américains les plus riches, représentatifs de 10% des individus dans la répartition des revenus aux États-Unis, qui bénéficient le plus de l’injection par la Fed de liquidités en direction de marchés à actifs risqués. 
Or, malgré l’augmentation significative de la valeur des actifs rattachables au QE ces dernières années – propriétés immobilières et actifs financiers – peu de résultats se font sentir quant à une reprise de l’économie américaine qui serait générée par la richesse. 
Le problème réside encore et toujours dans l’existence d’un consommateur américain abattu par la crise. 
Au cours des 22 trimestres écoulés depuis le début de l’année 2008, les dépenses à la consommation personnelle réelle, qui représentent près de 70% du PIB américain, ont augmenté à un taux annuel moyen de tout juste 1,1%, cette période constituant ainsi indiscutablement la période la plus défavorable en termes de demande des consommateurs dans l’après-guerre. 
C’est là la principale raison pour laquelle la reprise du PIB et de l’emploi depuis 2008 se révèle plus anémique qu’elle ne l’a jamais été. 
Pris dans la tourmente engendrée par une récession catastrophique de bilan, les familles américaines se concentrent encore aujourd’hui avant tout sur le désendettement – à savoir le remboursement de leurs dettes et la reconstruction de l’épargne permise par leurs revenus. 
Les progrès se révèlent lents et limités sur les deux tableaux. 
Malgré l’importante réduction du service de la dette attribuable à la bonification du taux d’intérêt zéro de la Fed, le stock de la dette représente encore aujourd’hui 116% du revenu personnel disponible, bien au-dessus de la moyenne de 43% constatée au cours des trente dernières années du XXe siècle. 
De même, le taux d’épargne des ménages, situé à 4,25% au premier trimestre 2013, représente moins de la moitié d’un pourcentage ayant habituellement avoisiné les 9,3% au cours de la période 1970-1999. 
Ceci met en évidence une autre des contradictions inhérentes au QE : ses effets de transmission se révèlent limités, alors même que les difficultés qu’il est censé résoudre s’avèrent considérables. 
Ces effets de richesse qui ne bénéficient qu’à une part réduite mais extrêmement prospère de la population américaine n’ont que très peu soulagé la plupart des familles américaines, qui demeurent en proie à des difficultés de bilan persistantes, à la faiblesse du marché du travail, ainsi qu’à l’anémie de la croissance du revenu. 
Il n’existe par ailleurs aucune raison de croire que les avantages conférés aux plus hauts sommets se répercuteront de manière verticale vers la base de l’économie. 
Face à une consommation réelle qui semble bien décidée à continuer de suivre une croissance de seulement 1%, la majeure partie de la population américaine – que l’on peut comprendre – considère la reprise économique et la sécurité de l’emploi tout à fait différemment de tous ceux qui s’éprennent des effets de richesse. 
L’objectif de la Fed consistant à faire diminuer le taux de chômage jusqu’à 6,5% revêt certes une certaine noblesse. Il n’en demeure pas moins que le fait de compter sur des effets de richesse axés sur les plus aisés pour atteindre cet objectif se révèle l’une des démarches les plus déconnectées dans l’art et la pratique des politiques économiques. 
L’apparition du mouvement Occupy Wall Street remontera ce mois-ci à deux ans. 
Bien que cette initiative puisse être critiquée dans la mesure où elle a échoué à établir un plan d’action spécifique, elle aura bel et bien permis de sensibiliser les mentalités sur la question de l’inégalité des revenus et des richesses aux États-Unis et dans le monde. 
Malheureusement, les difficultés n’ont fait qu’empirer. 
N’oublions pas par ailleurs ce rôle fondamental, souvent occulté par la colère liée aux inégalités, qu’ont joué les banques centrales dans l’exacerbation du problème. 
Si les marchés d’actifs ont sauté de joie ce mois-ci face à la décision de la Fed de ne pas revenir sur le QE, l’enthousiasme est en effet bien moindre dans la rue. 
C’est là précisément le cœur du problème. 
Les propres données d’enquête de la Fed, qui mettent en évidence une concentration des richesses au sommet de la pyramide américaine de la répartition des revenus, ne pourraient plus fidèlement retranscrire le point de vue du mouvement Occupy : le QE bénéficie à ceux qui en ont le moins besoin. 
Pas exactement une recette idéale de reprise économique qui concernerait le plus grand nombre et se révélerait socialement adéquate. 


Ce qu’a d’inquiétant l’intervention de Poutine en Syrie. 
PARIS – C’est entendu : il n’y a pas de bonne solution en Syrie. 
Plus exactement : il n’y a plus de bonne solution depuis ce samedi noir de la fin août 2013 où l’opposition modérée avait encore une existence, où l’Etat Islamique n’était pas encore sorti des limbes et où Barack Obama, en une stupéfiante volte-face renonça, in extremis, à stopper la machine de guerre de Damas qui venait de franchir la ligne rouge, qu’il avait lui-même fixée, de l’utilisation des armes chimiques. 
Mais il n’empêche. 
Dans l’enfer des mauvaises solutions, il y en a une qui est plus mauvaise encore et qui est probablement même la plus mauvaise de toutes : c’est celle de Vladimir Poutine. 
Les Sukhoi russes ont visé, en priorité, les régions d'Idleb, Homs et Hama qui sont des zones où, selon tous les observateurs indépendants, Jihadwatchers et autres lanceurs d’alerte qui scrutent les vidéos mises en ligne par les autorités russes elles-mêmes, n’est pas implanté l’Etat Islamique. 
Ce qui veut dire que leur premier objectif n’était pas les jihadistes mais l’ensemble de l’opposition, notamment démocrate, au régime de Bachar al Asad. 
2. Le but à peine dissimulé de cette intervention n’est pas, à partir de là, de contribuer à cette « lutte contre le terrorisme » qu’invoquent les éléments de langage du Kremlin, mais de remettre en selle, coûte que coûte, le régime qui l’a enfanté. 
Plus précisément, il est de sauver, après l’avoir soutenue à bout de bras, une dictature dont la diplomatie américaine et française a parfaitement raison de dire qu’elle est responsable, non seulement de la montée en puissance d’un Daech qui était la dernière carte de Bachar pour apparaître aux yeux du monde comme un moindre mal et un rempart, mais de la mort des 260 000 hommes, femmes, enfants victimes de sa folie criminelle. 
Dira-t-on que le passé c’est le passé et que, compte tenu du désastre général, l’intervention russe aura au moins le mérite de stopper le processus ? Non. 
Car l’offensive se faisant à la Poutine, c'est-à-dire selon des méthodes éprouvées lors des deux guerres de Tchétchénie et dont le moins que l’on puisse dire est qu’elles ne s’embarrassent guère des procédures et précautions en usage dans les armées occidentales, sa première conséquence sera, non de diminuer, mais d’augmenter le nombre des morts civils. Le monde s’est ému à juste titre de la terrible bavure américaine de Kunduz, en Afghanistan. 
Combien de Kunduz syriens seront-ils à déplorer du fait des frappes aveugles de l’aviation russe ? Combien de nouveaux carnages si l’on continue (ce n’est qu’un exemple, mais qui en dit long sur la tactique de Moscou) de privilégier les bombes gravitaires sur les missiles guidés ? 
Les réfugiés. Comment peut-on croire une seule seconde que la méthode Poutine soit de nature à atténuer la tragédie des réfugiés ? 
En poussant des dizaines de milliers de nouveaux civils à fuir ses frappes indiscriminées, en déblayant la voie aux escadrons de la mort d’un régime qui donnait, ces derniers mois, ses premiers signes d’essoufflement, en ruinant, enfin, les derniers espoirs que l’on pouvait nourrir quant à la création, au sud de la Jordanie et au nord de la Turquie, de sanctuaires ou de zones tampons dignes de ce nom, Poutine aggrave encore la crise et jette sur les routes de l’Europe les derniers opposants qui, jusqu’ici, avaient tenu bon : et je dis bien « les routes de l’Europe » ; car la Russie, n’étant ni l’Allemagne ni la France, prendra bien soin, en même temps qu’elle les terrorisera, de leur fermer ses propres frontières. 
L’Etat Islamique se serait-il doté, à notre insu, d’une flotte aérienne qu’il faudrait mettre hors d’état de nuire ? Evidemment non ! 
De là à conclure que le Kremlin envisagerait de tenir pour cible légitime tout avion appelé à survoler un territoire qu’il considère désormais comme le sien, il n’y a qu’un pas. Et ces avions ne pouvant, par définition, que battre pavillon des Etats-Unis, du Royaume Uni, de la France, de la Turquie ou de tout autre Etat membre de la coalition, on voit sans mal le genre d’escalade où ce raisonnement pourrait entraîner le monde. 
Nous n’en sommes heureusement pas là. 
Mais qu’on ne vienne, en tout cas, pas nous présenter comme un renforcement de la coalition anti Daech une opération qui ne vise, à ce jour, qu’à donner à la Russie la maîtrise du ciel syrien et à y assurer, au sol, ses intérêts de puissance. 
Monsieur Poutine n’est pas seulement un pompier pyromane, c’est un impérialiste à l’ancienne. 
Comme en Ukraine dont ce déploiement de force syrien a aussi pour but de faire oublier le dépeçage, comme avec les Pays Baltes, la Pologne, la Finlande ou, désormais, la Turquie dont ses Mig ne cessent de tester les frontières aériennes en même temps que la solidité du lien avec l’OTAN, il est engagé dans une stratégie d’agression dont l’affaiblissement de l’Europe est, je le dis depuis des mois, la visée principale. 
Puissent les Européens s’en aviser avant qu’il ne soit trop tard. 
Puisse-t-on, en France par exemple, ne pas céder au chant des sirènes d’un apaisement qui, du Front National à l’extrême gauche en passant par un nombre grandissant de républicains des deux bords, est en train de devenir le signe de ralliement de ce parti aux frontières invisibles mais, finalement, assez cohérentes qu’il faut commencer d’appeler le Parti Poutine. 

Le dollar, une devise à risque ? 
CAMBRIDGE – Les responsables chinois et les investisseurs privés partout dans le monde se demandent ouvertement si les investissements en dollars sont menacés. 
Une grande partie des 2000 milliards de réserve étrangère du gouvernement chinois étant en dollars, ils ont une bonne raison de se préoccuper de l'évolution de la valeur du billet vert. 
Les investisseurs qui détiennent des dollars en quantité moindre et qui peuvent de ce fait se tourner vers d'autres devises plus facilement que la Chine ont raison de se demander s'ils doivent diversifier leurs avoirs de sorte que le dollar y occupe moins de place, ou même éviter complètement le dollar. 
Leur crainte quant à l'avenir du dollar tient à différents facteurs liés entre eux. 
Le dollar va-t-il continuer sa baisse entamée depuis longtemps par rapport aux autres devises ? 
Si la tendance actuelle se poursuit, l'énorme augmentation de la dette des USA dans la décennie à venir et au-delà va-t-elle générer l'inflation ou même mettre le pays en cessation de paiement ? 
La croissance explosive des réserves des banques commerciales va-t-elle entraîner rapidement l'inflation au moment où l'économie redémarre ? 
Il y a beaucoup de sujets d'inquiétude, mais la crainte à l'égard du dollar est exagérée. 
Commençons par l'évolution négative la plus probable : un taux de change du dollar en chute libre par rapport aux autres devises. 
Même après sa légère remontée par rapport à l'euro intervenue récemment, le dollar a perdu 15% de sa valeur comparé à ce qu'elle était il y a 10 ans et 30% de sa valeur comparé à ce qu'elle était il y a 25 ans, ceci en référence à un panier étendu constitué des principales devises. 
Même si des accès occasionnels de nervosité des marchés financiers mondiaux poussent le dollar à la hausse, je m'attends à ce qu'il poursuive sa baisse par rapport à l'euro, au yen japonais et même au yuan chinois. 
Cette baisse est nécessaire pour réduire l'énorme déficit commercial que les USA entretiennent avec le reste du monde. 
Examinons les conséquences d'une baisse du dollar par rapport au yuan pour la Chine. 
Détenant officiellement 1000 milliards de dollars, une hausse de 10% de la parité yuan-dollar diminuerait de 10% la valeur en yuan de cet avoir. 
Il s'agirait là d'une grosse perte comptable, mais elle serait sans conséquence sur la valeur des biens ou des achats que les Chinois pourraient faire aux USA avec leurs milliards de dollars. 
Les Chinois (ou les Saoudiens ou les Indiens ou qui que ce soit d'autre en dehors de la zone euro) ont de bonnes raisons de s'inquiéter de la baisse du dollar par rapport à l'euro. 
Quand la baisse du dollar reprendra, le pouvoir d'achat de leur avoir en dollars sur les marchés européen s baissera dans les mêmes proportions. 
Si l'on ne peut prédire de combien le dollar va chuter, il ne serait pas surprenant qu'il baisse de 20% au cours des prochaines années par rapport à sa valeur actuelle de 0,7 euro. 
Mais pour un investisseur le plus grand risque est celui d'une inflation qui annihilerait virtuellement la valeur de cette devise. 
Cela c'est produit dans nombre de pays au cours des années 1970 et 1980. 
Au Mexique par exemple, le pouvoir d'achat du peso était 150 fois plus faible en 1990 qu'en 1980. 
Les USA ne connaîtront pas un tel phénomène. 
De gros déficits budgétaires entraînent une inflation forte dans des pays qui de ce fait sont contraints de créer de la monnaie parce qu'ils ne peuvent vendre des bons du Trésor à long terme. 
Ce risque n'existe pas pour les USA. 
Leur taux d'inflation a baissé au début des années 1980, alors qu'ils connaissaient un déficit budgétaire conséquent. 
Le président de la Réserve fédérale, Ben Bernanke, et ses collègues sont déterminés à contenir l'inflation à un niveau faible alors que l'économie redémarre. 
La Fed a expliqué qu'elle vendra la grande quantité de titres hypothécaires qu'elle possède, ce qui permettra d'absorber des liquidités. 
Elle utilisera aussi son autorité nouvellement acquise pour verser les intérêts sur les réserves que les banques commerciales détiennent chez elle pour empêcher un excès de crédit. 
C'est évidemment une tâche formidable qui est sans doute à entreprendre à un moment où le Congrès s'oppose à un resserrement de la politique monétaire. 
En prévision de l'avenir, les investisseurs peuvent se protéger contre l'inflation aux USA en achetant des TIPS ( Treasury Inflation-Protected Securities ) dont le taux d'intérêt et le remboursement du capital sont indexés de manière à compenser l'augmentation des prix à a consommation. 
La petite différence qui existe actuellement entre les taux d'intérêt réels sur de telles obligations (2,1% pour des obligations à 30 ans) et le taux d'intérêt nominal sur les bons du Trésor conventionnels à 30 ans (actuellement 4,6%) indique que le marché s'attend à une inflation limitée à 2,5% au cours des trois prochaines décennies. 
On peut conclure que les investissements en dollars ne sont pas risqués. 
Mais cela ne veut pas dire pas que ce sont ceux qui garantissent le meilleur rendement. 
Si comme c'est probable le dollar baisse encore par rapport à l'euro au cours des prochaines années, les investissements en obligations libellées en euros émises par l'Allemagne ou la France garantiront sans doute un meilleur rendement. 
Même si le dollar est parfaitement sûr, les investisseurs seraient bien inspirés de diversifier leur portefeuille. 

Chine : comment réagir au ralentissement ? 
PEKIN – Le PIB annuel de la Chine a baissé de 8,1 % au premier trimestre 2012 à 7,6 % au deuxième, son niveau le plus faible depuis le deuxième trimestre 2009. 
L’annonce de ce chiffre a peut-être dissipé les craintes d’un atterrissage difficile pour la Chine, mais nombre d’observateurs ont néanmoins estimé que la Chine doit stimuler son économie pour garantir les 8 % de croissance annuelle. 
Le gouvernement chinois a resserré sa politique monétaire depuis le début 2010 pour contenir l’inflation et les bulles immobilières. 
Cela s’est traduit par une baisse de l’inflation – 2,2 % en juin, le plus bas depuis 29 mois – et par une stabilisation, et même un modeste fléchissement des prix de l’immobilier, alors que le Bureau National des Statistiques ne publie malheureusement plus de chiffre officiel pour ce secteur. 
Ce ralentissement de la croissance chinoise traduit, jusqu’à un certain point, le succès des efforts du gouvernement pour freiner la bulle immobilière, ainsi que celui d’autres politiques officielles destinées à rééquilibrer l’économie. 
L’investissement dans le développement immobilier, qui représente directement plus de 10% du PIB, a chuté de 16,3 points au cours du premier semestre 2012. Cela a entrainé un ralentissement des investissements dans nombre d’industries corollaires, comme les matériaux de construction, l’ameublement et l’électroménager, provoquant une chute de la croissance annuelle des investissements en immobilisations de 25,6% à 20,4%. 
La tendance dans la consommation des ménages est moins claire. Mais de nombreux économistes ont trouvé des éléments permettant de penser que la croissance de la consommation des ménages a été plus forte dans la première moitié de 2012 que ne l’indiquent les statistiques officielles. 
Le ralentissement de l’économie en 2012 aurait du être anticipé par le gouvernement en 2011. 
Dans son discours prononcé début 2012 devant le Congrès Annuel du Peuple, le premier ministre Wen Jiabao, expliquant pourquoi l’objectif indicatif de croissance économique du gouvernement était de 7,5% pour 2012, précisait que le propos était « d’encourager le travail dans tous les secteurs vers une accélération de la transformation du modèle de développement économique et de rendre le développement économique plus durable et efficient. » 
En fait, afin de créer un espace suffisant permettant une évolution du modèle de croissance axé sur le PIB, le 12ème plan quinquennal de la Chine établit un objectif indicatif de 7% par an en moyenne pour la période 2010-2015. 
Le taux d’investissement en Chine constitue 50% du PIB, tandis que le taux d’investissement dans l’immobilier y contribue pour plus de 10%. 
Compte tenu de la prévalence de constructions répétitives et de gaspillages permanents, l’efficacité des investissements se détériore rapidement. 
Avec un taux de croissance annuelle de 10%, un taux d’investissement de 50% implique un rapport capital/production de 5, ce qui est inhabituellement élevé comparé à d’autres pays. 
La consommation de la Chine est de 36%. 
Si les statistiques gouvernementales ne sont pas toujours très fiables, ce taux est bien trop faible. 
Tandis que d’énormes sommes d’argent ont été allouées aux infrastructures matérielles, les dépenses publiques en capital humain et en sécurité sociale sont en deçà de la moyenne mondiale. 
Plus de ressources devraient être déplacées de la création de capital matériel vers la création de capital humain. 
Grâce à des excédents persistants de compte courant et de compte de capital depuis deux décennies, la Chine a accumulé 3200 milliards de dollars de réserves en devises étrangères. Mais étant à la tête de gigantesques actifs étrangers nets, la Chine entretient un déficit de son compte de revenus sur investissement. 
Depuis 2008, l’excédent du compte courant de la Chine a chuté de manière significative en proportion du PIB. Mais la Chine continue d’entretenir des excédents jumeaux, et il reste à définir si cette baisse est structurelle ou cyclique. 
En effet, la Chine doit accélérer sont ajustement économique, y compris aux dépends de la croissance. 
Sinon, elle devra payer un coût d’ajustement d’autant plus fort par la suite. 
Le gouvernement a maintenu durant des années un objectif implicite de croissance minimum de 8% par an, considéré comme nécessaire pour créer dix millions de nouveaux emplois par an. Mais les évolutions démographiques et structurelles ont pu altérer les conditions du marché du travail : jusqu’à présent, malgré une croissance inférieure à 8%, il semble y avoir certains signes de désarroi. 
Il reste à savoir si, agacé par le plus mauvais résultat trimestriel de croissance en trois ans, le gouvernement instaurera un important plan de relance, avec les mêmes conséquences que la Chine a subies à chaque fois qu’un tel plan a été mis en place. 
Wen a récemment déclaré que la Chine « devrait poursuivre sur la voie d’une politique budgétaire proactive et d’une politique monétaire prudente, tout en privilégiant la croissance. » 
De plus, le gouvernement a approuvé ces derniers mois d’importants projets dans l’acier et l’énergie, et d’autres accords pourraient se concrétiser. 
Il est tout à fait pertinent pour un gouvernement de réagir rapidement face à l’évolution d’une situation. Mais le ralentissement à 7,8% de la croissance annuelle au premier semestre 2012 ne justifie pas un changement d’orientation. 
La Chine doit choisir entre croissance forte et ajustement structurel rapide. 
Elle ne peut pas avoir les deux en même temps. 
Face au ralentissement actuel, la Chine peut se permettre de maintenir son cap, du moins pour le moment. 


Un ordre du jour pour la santé globale plus sain 
LONRES – Les dirigeants du monde se réuniront à New York le 25 septembre pour une session spéciale de l’ONU afin de déterminer les axes d’un nouvel ensemble d’objectifs de développement durable (ODD). 
Considéré comme une « opportunité générationnelle », le potentiel de ce nouvel instrument est effectivement important. 
Mais certains éléments suggèrent que les objectifs optimaux de santé pourraient être détournés. 
Les ODD succèderont aux objectifs de développement du millénaire (Millennium Development Goals) adoptés en 2000 et qui expirent en 2015. 
Ces objectifs du millénaire se sont avérés instrumentaux pour galvaniser la volonté politique et concentrer les ressources financières sur un ensemble limité de besoins de base dans les pays aux revenus faibles et moyens. L’existence de millions de personnes, particulièrement en Afrique sub-saharienne, est aujourd’hui meilleure. 
Ces ODD ont fait l’objet d’une année de consultations étendues, de lobbying et de débats. 
Un consensus émerge dans certains domaines : les nouveaux objectifs devraient reprendre les objectifs du millénaire inachevés ; ils devraient inclure non seulement la pauvreté, mais aussi les limites de la planète, y compris le changement climatique ; et ils devraient être d’envergure universelle pour répondre aux défis tels que le creusement des disparités tant dans les pays pauvres que dans les pays riches. 
Un objectif universel en matière de santé a aussi tout son sens. 
Certaines conditions, comme les maladies tropicales négligées, sont propres aux pays en développement, tandis que d’autres, comme le SIDA, la tuberculose, le paludisme, et la mortalité maternelle, affectent les pays pauvres de manière disproportionnée. 
Reste qu’a émergé dans les dix dernières années un ensemble universel de maladies responsables d’une grande part des décès évitables et de mauvaises conditions de santé dans toutes les régions du monde. 
Mais, l’ordre du jour proposé en matière de santé semble malheureusement ignorer cette tendance. 
L’étude sur le poids global des maladies (Global Burden of Disease Study), conduite par des centaines de scientifiques sur plusieurs années donne les meilleures estimations comparables concernant les causes de mort et de handicap et les facteurs de risques sous-jacents. 
Les données sont claires sur ce qui nous rend malade et qui nous tue prématurément. 
Les maladies non transmissibles ont été responsables de deux décès sur trois dans le monde en 2010, et les perspectives semblent indiquer qu’en 2030, elles constitueront la cause la plus commune de décès en Afrique. 
Ces décès sont largement dus à un petit nombre de comportements à risque : le tabac (au second rang dans le classement global des facteurs de risques), l’alcool (3ème), l’obésité et la malnutrition (respectivement 6ème et 7ème), et l’inactivité physique (10ème). 
Le Secrétaire général de l’ONU Ban Ki-moon a publié fin juillet un court rapport informant du débat à venir lors de la prochaine assemblée générale. 
Donnant une large place à la nécessité de s’atteler aux objectifs de développement du millénaire existants, ce rapport n’aborde que succinctement le problème des maladies non transmissibles. 
Il appelle à agir pour « promouvoir des comportements sains », mais il n’indique aucune mesure pour réduire la consommation excessive de tabac, d’alcool, ou pour améliorer la qualité de l’alimentation ; ce rapport se concentre uniquement sur l’eau, l’hygiène, les installations sanitaires (des éléments bien sûr importants). 
Pourquoi ces maladies non transmissibles, les plus meurtrières du monde, sont-elles ainsi ignorées, au regard de l’évidence des besoins actuels et futurs en matière de santé ? 
Les processus consultatifs qui ont permis d’établir le rapport du Secrétaire général fournissent quelques clés. 
Des 99 documents étudiés dans le cadre de cette consultation sur la santé, 15 provenaient d’organisations qui encouragent le droit à une santé sexuelle et reproductive, alors que seuls cinq documents provenaient de groupes dont le travail se concentre sur les maladies non transmissibles (six, si l’on inclut un document provenant d’un groupe soutenu par l’industrie des boissons alcoolisées). 
Tout aussi important, beaucoup d’éléments ont été ignorés. 
L’étude des documents présentés au comité de haut niveau travaillant sur l’agenda du développement post-2015 du Secrétaire général, dirigé par les présidents de l’Indonésie et du Liberia et par le Premier ministre britannique, révèle un large éventail de recommandations qui montrent une profonde compréhension des problèmes globaux de santé actuels et futurs. 
Les experts admettent que les problèmes de santé dans le monde résultent moins des maladies transmissibles que des maladies non transmissibles. 
Ils ont fortement recommandé des « interventions visant à réduire la consommation d’alcool et de tabac. » 
Mais le panel de haut niveau est néanmoins parvenu à une position que l’éminente revue médicale The Lancet a qualifié d’engagement « faible » dans la lutte contre les maladies non transmissibles. 
Ce n’est pas la première fois que les maladies non transmissibles sont délaissées dans l’ordre du jour global de la santé. 
Un comité indépendant d’experts réuni par l’Organisation Mondiale de la Santé a révélé que l’industrie du tabac a utilisé des tactiques créatives, secrètes, et efficaces pendant des années pour détourner l’attention de l’OMS des maladies non transmissibles. 
De récentes publications ont révélé que l’industrie alimentaire a elle aussi utilisé des stratégies similaires pour influencer la politique globale de santé. 
Comment pouvons-nous limiter le rôle que ces intérêts corporatistes jouent potentiellement dans l’établissement de cet ordre du jour global de la santé qui ne prend pas les facteurs déterminants des maladies en considération ? 
Il se peut que la réponse se trouve dans une meilleure écoute des communautés directement affectées par ces problèmes majeurs de santé. 
Les personnes atteintes du SIDA ont été très dynamiques pour organiser des mouvements sociaux afin de demander des changements aux niveaux national et international ; ils sont parvenus à éliminer les barrières légales et sociales qui exacerbaient les risques, et ont développé des normes et des standards en termes de droits humains. 
D’énormes progrès ont pu donc être réalisés dans la prévention de l’infection et la qualité de vie des personnes atteintes du SIDA. 
L’assemblée générale de l’ONU ferait bien de tirer les fruits de cette expérience. 
Tous, y compris les plus marginalisés et les plus vulnérables, nous avons droit à une bonne santé, essentielle à la dignité humaine et au développement économique. 
Mais garantir ce droit exige des politiciens qu’ils se concentrent sur ce qui rend les gens malade. 
Un ordre du jour que les intérêts corporatistes préfèreraient étouffer pourrait s’avérer une pilule amère à avaler pour les dirigeants du monde, mais c’est une pilule qu’ils devront avaler, et plus tôt sera le mieux. 

Affamés de science 
AMSTERDAM – Dans le delta du Mékong, les producteurs agricoles obtiennent 6 à 7 tonnes de riz par hectare en saison sèche et 4 à 5 tonnes par hectare dans les saisons pluvieuses, utilisant des variétés de riz à maturation rapide qui permettent d’obtenir jusqu’à trois récoltes annuelles consécutives. 
En revanche, les producteurs de riz de l’Afrique de l’Ouest récoltent seulement 1,5 t par hectare de riz cultivé habituellement en milieu sec, tandis que le rendement des céréales ne dépasse pas plus d’une tonne – une donnée comparable aux rendements de l’Europe médiévale. 
De telles disparités ne sont pas inévitables. 
En fait, grâce à la prolifération de technologies agricoles – du matériel agricole plus efficace aux variétés cultivées qui donnent de meilleurs rendements ou des récoltes plus résistantes – une grande partie de l’écart de productivité a pu être comblé, malgré les climats et des producteurs différents. 
Ainsi, une nouvelle variété africaine de riz cultivé en milieu sec, le Nerica, triple les rendements annuels. 
De même, au cours des quatre dernières décennies, des méthodes améliorées d’élevage, des aliments de meilleure qualité et de meilleurs soins vétérinaires ont plus que doublé la moyenne de la production laitière mondiale. 
Malgré cela, des écarts régionaux demeurent énormes : les vaches laitières aux Pays-Bas peuvent produire environ 9 000 litres de lait annuellement, alors que les élevages de zébus des tropiques ne produisent que 300 litres par tête. 
La nécessité d’accroître la production agricole devient chaque jour de plus en plus urgente. 
La population mondiale est sur le point d’atteindre le niveau de neuf milliards d’ici 2050. Or, dans le monde en voie de développement, où toute la croissance de la population se produira, les gens recherchent des régimes alimentaires plus variés. 
D’ici 2030, la demande pour des produits d’élevage doublera et la demande alimentaire générale devrait être 40 % plus grande. 
La science a beaucoup à amener à la sécurité alimentaire mondiale. 
Même si la modification génétique n’est pas essentielle pour nourrir le monde, elle procure des avantages importants, permettant aux scientifiques d’introduire des caractéristiques ou de les améliorer. La résistance au virus dans le manioc, par exemple, ou une plus grande digestibilité des aliments pour animaux ne peuvent être réalisées par des méthodes d’élevage conventionnelles. 
Bien sûr, accroître les rendements n’est pas la même chose que nourrir le monde. 
Si une vaste proportion de la population n’a pas les moyens d’acheter la nourriture produite, le niveau du rendement importe peu. 
Alors que près d’un milliard de personnes ont échappé à la pauvreté (défini par la Banque mondiale par un revenu de moins de 1,25 $ par jour, en termes de parité de pouvoir d’achat) dans les 20 dernières années, de tels progrès seront plus difficiles à atteindre pour le prochain milliard. 
Cela étant, les responsables politiques doivent redoubler d’efforts pour réduire la pauvreté en venant en soutien à une croissance économique durable et inclusive. 
Ils doivent se commettre en faveur de l’avancement de saines pratiques de gestion agricole, du maintien du bon fonctionnement des marchés et de l’accroissement des investissements en agriculture. 
En parallèle, ces objectifs, bien que pressants, ne doivent pas faire oublier la nécessité de rester centré sur les rendements, dont les hausses comptent pour les trois quarts de la croissance de la production alimentaire des dernières décennies. 
Heureusement, les limites potentielles les plus importantes, les surfaces arables, l’eau et les nutriments ne semblent pas contraindre outre mesure la production mondiale dans un avenir prévisible. 
Par contre, même si ces facteurs ne sont pas rares à l’échelle mondiale, des pénuries peuvent se produire dans certaines régions. 
Bien que le taux de terres cultivables par habitant continue de baisser, à l’échelle mondiale, il existe plus de terres arables que prévu. 
L’exemple de l’utilisation du cerrado brésilien, autrefois considéré sans valeur, est de bon augure pour la savane africaine. 
Des réserves de terres sous-utilisées existent également ailleurs en Amérique du Sud, en Asie centrale et en Europe de l’Est. 
Un défi plus immédiat consiste à faire en sorte que les récoltes reçoivent suffisamment d’eau, ce qui requiert la construction et le maintien de systèmes d’irrigation pour stabiliser les rendements et permettre aux producteurs d’avoir, chaque année, une récolte additionnelle. 
Comme tel, uniquement 4 % des terres arables en Afrique subsaharienne sont irriguées, comparé à 38 % en Asie. 
Pendant que le Moyen-Orient sera confronté à de graves pénuries d’eau, l’Afrique, où la majeure partie de la croissance de la population devrait se produire, comprend de nombreuses sources hydriques inexploitées. 
Ces dernières années, l’utilisation d’engrais est devenue sensiblement plus efficace, une tendance qui devrait se poursuivre. 
Les réserves de minéraux comme le phosphate demeureront abondantes pour les prochaines décennies et les quantités d’azote ne sont pas limitées. 
Des technologies d’extraction de nutriments à partir de déchets existent déjà, réduisant la dépendance sur l’extraction minière. 
En outre, les élevages de porc et de volaille sont de formidables processeurs de déchets alimentaires et leurs effluents peuvent servir à nouveau de nutriment et de sources d’énergie, transformant des chaînes alimentaires futures en cycles de production interdépendants. 
La contrainte sur la production agricole la plus immédiate est sans doute la pénurie imminente de main-d’œuvre, car les jeunes ruraux, qui traditionnellement forment la force de travail agraire, affluent vers les villes. 
Les petits producteurs agricoles étant incapables de produire des surplus suffisants, la production agricole deviendra de plus en plus concentrée et mécanisée, augmentant la consommation de combustibles fossiles, qui devra être compensée par l’introduction de technologies plus efficaces. 
Bien sûr, la production future de nourriture présente un degré élevé d’incertitude. 
La croissance de la population pourrait ne pas ralentir aussi rapidement que prévu. 
Le protectionnisme menace l’ouverture des marchés et la croissance du PIB. 
Et la volatilité des prix, qu’elle soit déclenchée par la sécheresse ou par des politiques nationales à courte vue, pourrait chasser les investissements en agriculture et diminuer le pouvoir d’achat des populations démunies. 
Il n’est pas clair également si les changements climatiques sont une source d’incertitude du rendement dans les décennies à venir. 
Bien que les précipitations puissent être affectées, des températures plus élevées permettraient la production agricole dans des régions plus froides. On sait aussi que le CO2 favorise la croissance des plantes, même dans des zones arides. 
En outre, même si l’hygiène, la traçabilité et l’étiquetage des aliments sont en train de s’améliorer, la moindre négligence lorsqu’il s’agit de sécurité alimentaire pourrait avoir des conséquences fondamentales sur les maillons interdépendants d’une chaîne alimentaire mondiale complexe. 
La demande croissante de produits d’élevage fait ressortir les risques microbiologiques et les mesures de protection animale créent quelquefois de nouveaux risques. 
Par exemple, des enclos ouverts pour l’élevage de la volaille peuvent accroître la propagation des maladies transmissibles comme la grippe aviaire. 
En dépit de ces risques, les perspectives pour la sécurité alimentaire future sont prometteuses. 
Notre nourriture est plus sûre et nos régimes alimentaires sont plus variés que jamais ; les méthodes de production deviennent de plus en plus durables, écologiques et efficaces. Nous sommes même constamment en train d’améliorer la protection de la biodiversité. 
Pourtant bon nombre de gens en Europe et aux États-Unis, même s’ils ont le plus profité des avancées en agriculture, se méfient de ce progrès, et voient dans les avancées scientifiques et le libre-échange un dangereux mélange. 
Dans la mesure où cette perception freine le progrès, elle est une véritable menace envers la sécurité alimentaire mondiale. 

Comment les victimes du terrorisme sont devenues des bourreaux 
Pourquoi l'Amérique connaît-elle des problèmes ? 
Le 11 septembre fut un événement traumatisant qui a secoué la nation jusque dans ses fondations, mais cela n'aurait pas changé le cours de l'histoire et mené au pire si le Président Bush n'avait pas réagi comme il le fit. 
Déclarer la guerre au terrorisme est chose compréhensible, peut-être même appropriée, si l'on peut dire. 
Le problème vient du fait que le Président Bush en est resté au sens littéral. 
Je pense qu'il existe un lien direct entre cela et les mauvais traitements que les soldats américains ont infligé aux détenus de la prison d'Abou Ghraib. 
Ce qui s'est passé à Abou Ghraib ne relève pas de l'existence de quelques brebis galeuses mais bien d'un schéma toléré et même encouragé par les autorités américaines. 
Ainsi, par exemple, le corps des juges-avocats généraux observe habituellement les interrogatoires militaires derrière une glace sans tain, une pratique qui a été abandonnée en Afghanistan et en Irak. 
La Croix rouge internationale et d'autres organisations ont commencé à se plaindre de ces abus dès décembre 2002. 
Il est facile de voir comment le terrorisme peut mener à la torture. 
L'été dernier, j'ai mené un sondage informel lors d'une réunion avec des investisseurs de Wall Street pour voir s'ils tolèreraient l'utilisation de la torture pour empêcher une attaque terroriste. 
Le consensus qui se dégagea alors est qu'ils espéraient que quelqu'un le ferait sans qu'ils en soient informés. 
Les Américains, malheureusement, sont aujourd'hui des victimes qui se sont transformées en bourreaux. 
En fait, depuis septembre 2001, la guerre contre le terrorisme a fait plus de victimes innocentes que ces attaques terroristes. 
Ce fait n'est pas reconnu chez nous parce que les victimes de la guerre contre le terrorisme ne sont pas américaines. Mais le reste du monde ne fait pas la même distinction et l'opinion mondiale s'est retournée contre l'Amérique. 
Le gouvernement Bush savait ce qu'il faisait quand il a déclaré la guerre au terrorisme et utilisé ce prétexte pour envahir l'Irak. 
Bush n'a peut-être pas personnellement admis cela, mais le vice-président, Dick Cheney, et un groupe d'extrémistes concentré au Pentagone et dans les milieux proches l'ont fait. 
Ces personnes sont guidées par la conviction que les relations internationales sont des relations de puissance et non pas de droit. 
L'Amérique étant la nation la plus puissante sur terre, elle doit donc utiliser cette puissance de manière plus affirmée. 
Ils défendirent le renversement de Saddam Hussein avant même que Bush ne soit élu et l'ont gagné à leur cause après le 11 septembre. 
L'invasion de l'Afghanistan pouvait se justifier par le fait que les Taliban offraient en toute sécurité à Ben Laden et Al Qaida des terrains d'entraînement. 
L'invasion de l'Irak ne pouvait se justifier de la même façon. 
Néanmoins, les idéologues du gouvernement étaient déterminés à poursuivre dans cette voie, car, selon Paul Wolfowitz, " c'était faisable ". 
Le Président Bush parvint à convaincre la nation que Saddam Hussein était lié aux attaques suicides du 11 septembre et qu'il possédait des armes de destruction de masse . 
Quand tout cela s'avéra faux, il utilisa alors l'invasion américaine de l'Irak comme opération de libération du peuple irakien. 
Cet argument est encore plus tiré par les cheveux. 
Si l'Amérique s'inquiétait vraiment pour le peuple irakien, elle aurait envoyé plus de troupes pour fournir une protection plus étendue que la seule protection du Ministère du pétrole et aurait également protégé les hôpitaux et les musées. 
Au lieu de cela, l'Irak s'est retrouvé dévasté par les pillages. 
Maintenant que la position américaine est devenue insoutenable, le gouvernement Bush passe la bâton du pouvoir aux milices locales de Falluja et d'ailleurs. Cela prépare le terrain des divisions ethniques et religieuses et éventuellement à une guerre civile comme en Bosnie, plutôt qu'à la démocratie. 
J'aurais aimé rendre Bush et son équipe responsables de tout cela, mais cela serait nier que Bush fit entendre le son de son violon à un public réceptif. 
En fait, malgré tout ce qui s'est passé, la majorité des électeurs américains continue d'avoir confiance en Bush pour les questions de sécurité nationale. 
Si cela continue et si Bush est réélu, les Américains devront alors se demander ce qui ne va pas avec eux. 
L'Amérique a besoin de faire son examen de conscience. 
Les terroristes semblent avoir mis le doigt sur un point faible de la psyché collective de l'Amérique. 
Ils ont fait des Américains un peuple effrayé et ont trouvé en Bush un complice bienveillant. 
Pour des raisons qui lui sont personnelles, le gouvernement Bush a trouvé avantageux d'encourager les frayeurs engendrées par le 11 septembre. 
En déclarant la guerre au terrorisme, Bush a uni le pays derrière lui. 
Mais la peur est mauvaise conseillère. 
En succombant à la peur, les Américains font le lit des terroristes : ils encouragent le cercle vicieux de la violence qui pourrait bien finir par un état de guerre permanent. 
La guerre contre le terrorisme ne connaîtra aucune fin : les terroristes sont invisibles aussi ne disparaîtront-ils jamais. 
La guerre contre le terrorisme polarise le monde. 
Dans les batailles pour la survie, que ce soit en Yougoslavie ou en Israël, tout le monde se rassemble pour soutenir sa tribu ou sa nation, que sa politique soit juste ou pas. 
C'est là l'état d'esprit que Bush a cherché à encourager quand il a déclaré que ceux qui n'étaient pas " avec nous " soutenaient les terroristes. 
Cette attitude ne peut être conciliable avec une société ouverte, un concept fondé sur l'acceptation que personne ne détient l'ultime vérité. 
La raison du plus fort n'est pas toujours la meilleure. 
Il ne suffit pas de rejeter les politiques du gouvernement Bush : les Américains doivent réaffirmer les valeurs et les principes d'une société ouverte. 
La guerre contre le terrorisme est une aberration et si l'Amérique doit se défendre contre des attaques terroristes, mais cela ne peut pour autant pas être autorisé à devenir l'objectif le plus important de son existence. 
Aujourd'hui, aucun pays ni aucune coalition ne peut s'élever face à la puissance militaire américaine. 
La principale menace envers la position dominante de l'Amérique ne vient pas de l'extérieur mais de l'intérieur. 
Si les Américains ne parviennent pas à reconnaître qu'ils peuvent avoir tort, ils risquent de saper la position dominante du pays. 
L'Amérique tire des privilèges de sa position de superpuissance, mais doit aussi faire face à ses obligations. 
Si les Américains veulent préserver leur position privilégiée, ils ne doivent pas l'utiliser pour imposer leur volonté au reste du monde, mais pour le bien-être des autres. 
En effet, bien des problèmes, tels que le maintien de la paix, le respect du droit et de l'ordre, la protection de l'environnement, la réduction de la pauvreté et la lutte contre le terrorisme, nécessitent une action collective. 
Les Américains ne peuvent pas agir à leur guise, mais par ailleurs, on ne peut arriver à grand chose dans leur leadership ou leur participation active. 
Au lieu de saper les institutions internationales parce qu'elles ne se plient pas nécessairement à leur volonté, les États-Unis devraient les renforcer et les améliorer. 
Au lieu de se lancer dans des actions militaires de prévention, les États-Unis devraient faire de la prévention constructive en créant un meilleur équilibre entre les carottes et les coups de bâton de l'ordre mondial dominant. 


L’heure de l’action au Moyen-Orient 
LONDRES – Face à l’utilisation d’armes chimiques en Syrie, l’annonce d’un sommet d’urgence réunissant cette semaine en Jordanie les responsables militaires américains, britanniques, français, allemands, italiens, canadiens, turcs, saoudiens et qataris est une bonne chose. 
La politique occidentale se trouve à la croisée des chemins : s’agit-il de rester spectateurs ou au contraire d’agir, de prendre le pas sur les événements ou de se contenter de les subir. 
À l’issue des longues et douloureuses campagnes d’Irak et d’Afghanistan, je comprends pleinement la tentation de rester à l’écart de la tourmente, d’observer sans intervenir, de hausser le ton plutôt que de s’engager dans cette démarche difficile voire violente consistant à refaçonner la réalité sur le terrain. 
Il nous faut cependant penser aux conséquences qu’engendrerait notre inaction plutôt que notre engagement. 
Beaucoup se crispent à l’idée d’une intervention. 
Envisageons néanmoins les retombées futures de notre inertie et de notre hésitation fébrile : une Syrie embourbée dans un carnage de brutalité de la part de Bachar el-Asad et des divers affiliés d’Al-Qaïda, terreau d’un extrémisme infiniment plus dangereux que l’Afghanistan dans les années 1990 ; une Égypte plongée dans le chaos, et un Occident semblant, bien qu’injustement, porter assistance à ceux désireux d’en faire une version sunnite de l’Iran ; et un Iran demeurant lui-même, malgré la présence d’un nouveau président, une dictature théocratique en possession de l’arme atomique. 
L’Occident s’en trouverait dérouté, ses alliés consternés, et ses ennemis d’autant plus motivés. 
Il y a là un scénario cauchemardesque, qui n’est cependant pas si exagéré. 
Prenons tout d’abord l’Égypte. 
Pour beaucoup en Occident, il apparaît clair que l’armée égyptienne a renversé un gouvernement élu démocratiquement, et se livre désormais à une répression à l’encontre d’un parti politique légitime, assassinant ses partisans et emprisonnant ses dirigeants. 
Nous prenons ainsi la direction vers une ostracisation du nouveau gouvernement. 
Ce faisant, nous estimons lutter pour le maintien de nos valeurs. 
Je peux tout à fait comprendre ce point de vue. 
Mais une démarche en ce sens constituerait une grave erreur stratégique. 
La maladresse d’une telle approche a trait à la nature des Frères musulmans. 
Beaucoup les considèrent comme un parti politique normal. 
Ce n’est pas le cas. 
Si vous souhaitez rejoindre le parti conservateur britannique, le parti chrétien-démocrate allemand ou encore le parti démocrate américain, vous pouvez le faire aisément, et ces partis vous accueilleront à bras ouverts. 
Dans chacun de ces États, tous les partis respectent les libertés démocratiques fondamentales. 
Le parti des Frères musulmans n’est pas de ceux-là. 
Sept années d’un long processus d’intégration et d’endoctrinement sont nécessaires pour en devenir membre. 
La confrérie est un mouvement conduit par une hiérarchie qui s’apparente davantage aux bolchéviques. 
Il suffit de prêter attention aux discours qu’ils prononcent – non pas à destination du monde occidental, mais bien en leur propre sein. 
Ce qu’ont fait les Frères musulmans en Égypte n’a pas consisté à « gouverner de manière inappropriée. » 
Lorsque vous élisez un gouvernement incompétent, il ne vous reste plus qu’à l’accepter et à vivre avec. 
En revanche, les Frères musulmans ont systématiquement modifié la Constitution et pris le contrôle des leviers de l’État afin de rendre impossible toute remise en question de leur règne. 
Cette démarche s’est par ailleurs orientée vers des valeurs en contradiction totale avec tout ce que la démocratie signifie. 
Il est ainsi légitime de critiquer les actions ou réactions excessives du nouveau gouvernement militaire égyptien ; il est pour autant difficile de critiquer l’intervention qui leur a donné naissance. 
Désormais, aucune des alternatives possibles en Égypte n’est souhaitable. 
De nombreux soldats et policiers comptent parmi les victimes, tout comme les civils ; et, comme une sorte de variante de la chute du libyen Mouammar Kadhafi, l’Égypte est inondée d’armes. 
Pour autant, le simple fait de condamner l’armée ne fera en rien progresser le retour de la démocratie. 
L’Égypte n’est nullement la création des jeux de pouvoir mondiaux du XIXe ou du XXe siècle. 
Il s’agit d’une civilisation ancestrale qui remonte à des milliers d’années, empreinte d’une profonde fierté nationale. 
L’armée y occupe une place particulière au sein de la société. 
Le peuple aspire bel et bien à la démocratie, mais il n’aura que faire des critiques d’un Occident qu’il considérera tout à fait naïf face à la menace que posent les Frères musulmans pour la démocratie. 
Il nous faut soutenir le nouveau gouvernement dans la stabilisation du pays ; encourager chacun, y compris les Frères musulmans, à quitter la rue ; et enfin laisser place à un processus d’élection court et approprié, en présence sur place d’observateurs indépendants. 
Il est nécessaire que soit rédigée une nouvelle Constitution qui préserve les droits des minorités et la philosophie fondamentale du pays, et que l’ensemble des partis politiques opèrent dans le respect des règles afin de garantir transparence et engagement en direction du processus démocratique. 
C’est là la seule manière réaliste d’aider tous ceux – probablement majoritaires – qui aspirent à une démocratie véritable, et non à des élections exploitées à des fins de domination. 
Nous savons ce qui se passe actuellement en Syrie – et qu’il serait malheureux de laisser faire. 
Mais laissons un instant de côté tout argument moral et pensons aux intérêts du monde. 
Notre inaction serait synonyme d’une désintégration de la Syrie, qui s’en trouverait divisée par le sang, ainsi que de pays alentours déstabilisés par les vagues de terrorisme qui envahissent la région. 
Assad demeurerait au pouvoir dans la partie la plus riche de l’État, tandis qu’une amère fureur sectaire règnerait dans l’arrière-pays à l’est. 
L’Iran, avec le soutien de la Russie, connaîtrait l’ascension – et l’Occident apparaîtrait comme impuissant. 
Nombre de discussions dont je suis témoin raisonnent comme si rien ne pouvait être fait : les systèmes de défense syriens seraient trop puissants, les problématiques trop complexes, et le camp que nous soutiendrions en fin de compte aussi mauvais que l’autre. 
D’autres prennent en revanche position, et ne craignent pas la perspective d’une intervention. 
Il s’agirait d’agir à l’encontre d’un régime qui martyrise ses civils d’une manière qui n’avait pas été observée depuis les jours sombres de Saddam Hussein. 
Il est temps de choisir un camp : celui des populations qui aspirent à ce à quoi nous aspirons ; qui considèrent nos sociétés, malgré tous leurs défauts, comme quelque chose à admirer ; qui savent qu’elles ne devraient pas avoir à choisir entre la tyrannie et la théocratie. 
Je déplore profondément cette idée implicite sur laquelle reposent tant de commentaires occidentaux et selon laquelle les Arabes, ou pire encore les peuples de l’Islam, seraient incapables de comprendre ce que signifie une société libre, et ne pourraient se voir confier cette chose moderne que constitue un régime politique dans lequel la religion est à sa place. 
Cette conception est totalement erronée. 
Ce qui est vrai, c’est que se joue aujourd’hui une lutte de vie ou de mort quant au futur de l’Islam, les parties prenantes les plus extrémistes s’efforçant de subvertir sa tradition d’ouverture et de condamner le monde moderne. 
Nous ne saurions rester neutres dans cette opposition. 
Partout où cet extrémisme détruit l’existence de populations innocentes – de l’Iran à la Syrie, de l’Égypte à la Lybie en passant par la Tunisie, ainsi qu’ailleurs en Afrique, en Asie centrale et dans l’Extrême-Orient – nous devons être à leurs côtés. 
Ayant compté parmi les architectes des politiques mises en œuvre à la suite des attentats terroristes du 11 septembre 2001, je sais toute la controverse, la peur et le prix attachés aux décisions prises. 
Je comprends les raisons pour lesquelles la balance s’est orientée si lourdement de l’autre côté. 
Il n’est cependant pas nécessaire de recourir à de telles politiques pour faire la différence. 
Et les forces qui rendirent si difficiles les interventions d’Afghanistan et d’Irak sont bien évidemment au cœur de la tempête actuelle. 
Ces forces doivent être surmontées. 
Il nous faut les vaincre, aussi longtemps que cela puisse prendre, à défaut de quoi elles ne disparaîtront pas. 
Elles ne feront que gagner en puissance, jusqu’à ce que nous soyons confrontés à une nouvelle croisée des chemins, stade auquel nous n’aurons plus le choix. 

Comment éviter une seconde/redite récession globale 
NEW YORK – Les hommes politiques du monde ne cessent de débattre pour savoir quand et comment sortir des importants plans de relance monétaire et budgétaire qui ont permis d’éviter que la Grande Récession de 2008-2009 ne devienne une nouvelle Grande Dépression. 
L’Allemagne et la Banque Centrale Européenne voudraient instaurer rapidement l’austérité budgétaire ; les Etats-Unis s’inquiètent des risques qu’entrainerait une consolidation budgétaire opérée beaucoup trop rapidement. 
En fait, quoiqu’ils fassent, les hommes politiques sont dans l’impasse. 
S’ils arrêtent trop tôt le plan de relance monétaire et budgétaire, alors que la demande privée est encore fragile – le risque de récession et de déflation demeure. 
Si l’austérité budgétaire peut s’avérer nécessaire dans les pays lourdement endettés et déficitaires, augmenter les impôts et réduire les dépenses publiques sont susceptibles d’aggraver la récession et la déflation. 
D’un autre côté, si les hommes politiques maintiennent les plans de relance trop longtemps, l’explosion des déficits pourrait entrainer une crise de la dette souveraine (les marchés punissent déjà les pays indisciplinés dont les écarts souverains sont trop importants). 
Ou, si les déficits sont monétisés, la forte inflation pourrait forcer à la hausse les taux d’intérêt à long terme au risque d’étouffer la reprise économique. 
Le problème est que depuis dix ans, les Etats-Unis et d’autres pays déficitaires – dont la Grande Bretagne, l’Espagne, la Grèce, le Portugal, l’Irlande, l’Islande, Dubaï et l’Australie – sont des consommateurs de premier et de dernier ressort, dépensant plus que leurs revenus ne les y autorisent et ayant des comptes courants déficitaires. 
Dans le même temps, les économies asiatiques émergeantes – surtout la Chine - avec le Japon, l’Allemagne et quelques autres pays, ont été des producteurs de premier et dernier ressort, dépensant moins que leurs revenus et avec des comptes courants excédentaires. 
Les pays qui ont dépensé sans compter font maintenant marche arrière, compte tenu de l’impératif de réduire les dépenses publiques et privées, de baisser les importations et de réduire leur déficit extérieur et leur endettement. 
Mais si les pays déficitaires dépensent moins tandis que les pays excédentaires ne compensent pas en épargnant moins et en dépensant plus – surtout en terme de consommation des secteurs public et privé – alors la capacité productive excessive sera en décalage avec la demande, ce qui sera un autre frein à la croissance économique globale. 
Que devraient faire les hommes politiques, donc ? 
Tout d’abord, dans les pays où l’austérité budgétaire s’impose dans un délai très bref afin d’éviter une crise budgétaire, la politique monétaire devrait être facilitée – par une baisse des taux et plus de facilités quantitatives – pour compenser les effets récessifs et déflationnistes du resserrement budgétaire. 
En général, une politique de taux proches de zéro devrait être maintenue dans la plupart des économies avancées pour soutenir la reprise économique. 
Deuxièmement, les pays où les vigiles des marchés obligataires sont encore assoupis – les Etats-Unis, la Grande Bretagne et le Japon – devraient maintenir leur plan de relance budgétaire tout en concevant un programme de consolidation budgétaire crédible qui pourra être mis en place ultérieurement à moyen terme. 
Troisièmement, les pays qui épargnent trop comme la Chine et l’Asie émergeante, l’Allemagne et le Japon, devraient mettre en place une politique visant à réduire l’épargne et les surplus de compte courant. 
Plus spécifiquement, la Chine et l’Asie émergeante devraient introduire des réformes pour décourager l’épargne de précaution et réévaluer leurs devises ; l’Allemagne devrait maintenir son plan de relance budgétaire et le poursuivre en 2011, plutôt que d’engager une politique d’austérité mal fagotée dès aujourd’hui ; et le Japon devrait poursuivre les mesures mises en place pour réduire ses surplus de compte courant et stimuler de vrais revenus et une réelle consommation. 
Quatrièmement, les pays ayant des surplus de compte courant devraient réévaluer leurs monnaies sous-évaluées, tandis que la BCE devrait poursuivre une politique monétaire plus souple pour installer un affaiblissement graduel de l’euro afin de restaurer la compétitivité et la croissance de la zone euro. 
Cinquièmement, dans les pays où le désendettement du secteur privé est très rapide compte tenu de la chute de la consommation des particuliers et des investissements privés, le programme de relance budgétaire devrait être maintenu et étendu aussi longtemps que les marchés financiers considèrent que les déficits sont soutenables. 
Sixièmement, alors que la réforme de régulation visant à augmenter les ratios de liquidités et de capitaux pour les institutions financières sont nécessaires, ces ratios plus élevés devraient être appliqués progressivement pour éviter que la contraction du crédit n’empire. 
Septièmement, dans les pays où les niveaux de dettes privées et publiques sont insoutenables - la dette des ménages dans les pays où le boom de l’immobilier a explosé et les dettes publiques, comme en Grèce, qui souffre plus de son insolvabilité que d’un manque de liquidités – devraient être restructurés et réduits pour prévenir une déflation sévère de la dette et une contraction des dépenses. 
Enfin, le Fond Monétaire International, l’Union Européenne et d’autres institutions multilatérales devraient apporter un généreux soutien de dernier ressort pour éviter une récession déflationniste aigüe dans les pays qui exigent un désendettement privé et public. 
En général, le désendettement des ménages, du gouvernement et des institutions financières devrait se faire de manière progressive – et être soutenu par un affaiblissement de la monnaie – si l’on veut éviter un rebond de la récession et une déflation plus importante encore. 
Les pays qui peuvent encore se permettre les plans de relance budgétaire et qui ont besoin de réduire leur épargne devraient contribuer au réajustement global des comptes courants – par des ajustements monétaires et des augmentations des dépenses – de façon à éviter une baisse de la demande collective globale. 
Ne pas mettre en place de telles mesures coordonnées – pour soutenir la demande collective mondiale alors que la tendance déflationniste est encore très forte dans les économies avancées – pourrait entrainer un rebond très dangereux et dommageable de la récession dans les économies avancées. 
Il faudra s’attendre dans ce cas à des risques systémiques sévères sur les marchés financiers, des défauts souverains en série et cela entraverait considérablement les perspectives de croissances des marchés émergeants qui connaissent jusqu’à maintenant une reprise plus solide que celle des économies avancées. 

Comment renflouer les bonnes banques et laisser échouer les mauvaises banques 
LOS ANGELES – Comment peut-on répondre aux défaillances systémiques de grande ampleur dans le système financier d’un pays ? 
Personne ne veut renflouer des banques qui prennent de mauvaises décisions. 
Mais pour sauver un système financier du désastre, il faut faire en sorte d’éviter que toutes les banques ne s’écroulent en même temps. 
Il nous faut trouver un moyen de sauver les bonnes banques mais autoriser les mauvaises à faire faillite. 
Mais comment peut-on distinguer les bonnes et les mauvaises banques ? 
Lorsque les marchés paniquent, comme en 1929 et encore en 2008, il est essentiel de soutenir le système financier. 
L’alternative serait une dépression dans le même esprit de celle des années 30. 
Mais cela ne veut pas dire qu’il faudrait renflouer les banques privées. 
L’histoire économique récente foisonne d’exemples de crises financières : les Etats-Unis à la fin des années 80, la Suède, la Finlande et la Norvège en 1992, le Japon en 1998 et pratiquement l’ensemble de l’économie mondiale en 2008. 
Les traitements qui ont été appliqué à ces crises offrent de nombreuses leçons. 
En 1992, la Riksbank, la Banque Centrale de Suède, a autorisé que les détenteurs de capitaux propres de banques privées soient effacés mais elle a sauvé les dépositaires et les créanciers en rachetant les actifs à risque d’institutions en faillite. 
La Suède s’est rétablie. 
Le Japon a recapitalisé ses banques en 1998, mais n’a pas effacé les détenteurs de capitaux propres. 
Parce que les banques insolvables ont été maintenues en vie par les renflouages et les garanties publiques, le Japon a donné de mauvaises incitations à ses institutions financières. 
Le Japons n’a donc jamais vraiment récupéré de cette récession. 
La leçon est donc que nous devons laisser les détenteurs de capitaux propres perdre parfois de l’argent pour maintenir un système financier sain. 
Un rôle important des banques centrales est de fournir des liquidités aux banques potentiellement insolvables en périodes de panique lorsque toutes les autres sources de capitaux sont épuisées. 
La banque centrale est le « prêteur de dernier ressort ». 
Mais si les banquiers savent qu’ils vont être renfloué quand les temps seront difficiles, ils sont incités à faire des prêts risqués. 
Ces prêts offrent des retours très élevés lorsque l’économie est forte, mais sont protégés des pertes par les renflouages gouvernementaux lorsque l’économie faiblit. 
En 2007, Lehman Brothers, AIG, et la plupart des autres acteurs des marchés financiers percevaient d’énormes retours en négociant des produits dérivés adossés à des prêts hypothécaires extrêmement risqués. 
Lorsque les prix de l’immobilier américain ont chuté, certains de ces acteurs auraient dû faire faillite. 
Mais lorsque la Réserve Fédérale a permis à Lehman Brothers de faire faillite en septembre 2008, la panique s’est répandue, amenant la Fed à intervenir pour éviter l���effondrement des autres acteurs majeurs. 
Comment aurait-on pu gérer la situation d’une manière différente ? 
Comme le suggère Simon Johnson dans son livre 13 Bankers (13 banquiers, ndt) nous devrions démanteler les méga-banques en entités plus petites qui pourront plus aisément être autorisées à faire faillite. 
Mais il ne suffit pas d’avoir beaucoup de petites banques. 
Nous devons aussi trouver un moyen de soutenir le système dans son ensemble. 
Je propose une nouvelle solution qui soutiendrait l’ensemble et non les entités séparées. 
Les banques centrales devraient mettre un seuil sous la valeur du système bancaire d’un pays en s’engageant à acheter des parts dans un fond indexé de réserves bancaires à un prix prédéfini. 
Cet engagement de prix prendrait effet en période de panique financière. 
En s’engageant à acheter des parts d’un fond mutuel, la banque centrale donnerait une incitation aux investisseurs privés pour acheminer l’argent vers les entités plus fortes du système bancaire tout en autorisant les plus faibles à faire faillite. 
Le fond indexé serait similaire à ceux détenus aujourd’hui par tant de travailleurs dans les fonds de pension privés. 
Les banques privées monteraient ou tomberaient en importance sur la base de leur valeur par rapport à l’index du marché de toutes les banques dans le fond. 
En offrant de racheter des parts du fond mutuel à un prix minimum prédéfini, la banque centrale donnerait un moyen d’acheminer les fonds dans le système financier par temps de crise. 
Même si ce plan revaloriserait le système financier dans son ensemble, cela permettrait tout de même aux forces du marché de déterminer les prix des parts des banques privées. 
Si cette structure avait été en place aux Etats-Unis en 2008, lorsque les prix de l’immobilier se sont effondrés, les banques détentrices d’importants portefeuilles de titres toxiques sous-performants auraient entrainé la baisse la valeur du fond indexé. 
Mais ces banques auraient aussi perdu de leur importance dans l’index total. 
L’engagement de la Fed à acheter des parts dans le fond mutuel à un prix prédéterminé aurait entrainé les investisseurs à remettre du capital neuf dans les banques plus solides pour prendre avantage du soutien de prix de la banque centrale. 
Ce projet pour recapitaliser les banques a trois avantages sur les autres plans suggérés par les économistes et les politiciens. 
D’abord, il ne nécessite pas que les régulateurs du gouvernement décident d’eux mêmes la valeur des actifs privés, parce que les marchés privés aiment les titres toxiques. 
Deuxièmement, les banques seront moins enclines à prendre de mauvaises décisions. 
Le fait de permettre aux mauvaises banques de faire faillite résout les problèmes d’éthique. 
Enfin, en proposant d’acheter des parts dans un fond mutuel de réserves bancaires, la banque centrale encourage et redonne confiance aux investisseurs privés pour recapitaliser le système bancaire. 
Ce projet nous permettrait de renflouer les bonnes banques et laisserait les mauvaises banques faire faillite. Sans que cela ne coûte un centime au contribuable. 

Comment faire défaut sur sa dette souveraine 
ITHACA – Le risque financier entourant les dettes de la Grèce soulève la question de savoir si (et quand) le pays entrera en défaut. 
De toute évidence, il serait beaucoup moins dommageable pour la Grèce et ses créanciers de s’entendre sur une solution négociée. 
Cette issue apparaît toutefois difficile à atteindre. 
Le gouvernement grec a d’ores et déjà peiné à fournir un paiement significatif le mois dernier, sachant que d’autres échéances de paiement plus conséquentes expireront au cours de l’été, débutant au mois de juin par un versement de plus d’1,5 milliard € dans le cadre des dettes de la Grèce auprès du Fonds monétaire international. 
À l’heure où les dirigeants grecs réfléchissent aux différentes options, ils feraient bien de garder à l’esprit combien il existe de meilleurs et de moins bonnes manières de faire défaut sur une dette souveraine – notamment si l’État concerné entend rétablir au plus vite un certain degré de solvabilité. 
Dans les prochaines semaines et les prochains mois, le gouvernement grec aurait tout intérêt à faire preuve de sagesse en respectant trois principes guides : 
Éviter l’invective : Le défaut est une situation douloureuse, même lorsqu’il se révèle un choix approprié à long terme. 
Au milieu de toute cette souffrance, il peut être tentant d’en pointer certains du doigt. 
Il est toutefois important de résister à cette tentation. 
En effet, les débiteurs souverains seront certainement amenés à interagir de nouveau avec les mêmes créanciers et acteurs internationaux. 
Bien qu’il soit difficile de déterminer la mesure dans laquelle les déclarations peu diplomates de l’Argentine au cours de son épisode de défaut ont mis à mal ses efforts face au système juridique des États-Unis, il est clair que le discours officiel irréfléchi du pays n’a pas amélioré son cas. 
Dans le contexte grec, trop de noms d’oiseaux ont d’ores et déjà été proférés autour de crises de la dette souveraine. 
La Grèce aurait davantage intérêt à formuler des regrets quant à l’incapacité à atteindre une solution négociée, tout intérêt à présenter un projet clair de gestion à court et long terme de son défaut, ainsi qu’à faire valoir une stratégie convaincante en direction de la reprise et de la croissance du pays. 
Être capable de s’expliquer : À la suite d’un défaut, il faut s’attendre à ce que personne ne prête attention aux explications même les plus rationnelles. 
Les créanciers feront sans doute valoir combien la décision de défaut aura constitué une terrible erreur, et combien toute reprise serait impossible à moins que l’on ne revienne rapidement sur cette décision. 
Il n’est pas impossible que certains observateurs souhaitent le plus triste destin à un pays aussi désobéissant, ne serait-ce que pour prouver un argument et donner une leçon aux pays qui envisageraient la même voie. 
D’autres acteurs, parmi lesquels d’éventuels créanciers futurs, pourraient toutefois être plus ouverts à la persuasion. 
On considère généralement la solvabilité comme reposant sur deux aspects : la volonté de payer, et la capacité à payer. 
Le défaut semble constituer la démonstration concrète des limites de la volonté de paiement dont peut faire preuve un État, au moins à court terme. 
Les choses ne sont néanmoins pas toujours aussi simples. 
Un État en défaut peut en effet incarner l’idée du refus de payer une dette en particulier, sans pour autant que ce pays refuse dans son ensemble la logique du paiement des dettes. 
Dans le cas de la Grèce, il est possible que certains investisseurs et commentateurs se rapprochent de l’affirmation des autorités selon laquelle les mesures d’austérité n’auraient fait qu’entraver la reprise du pays. 
Il est possible que ceux-ci acceptent l’idée d’un défaut s’inscrivant dans le cadre d’un ensemble de politiques destinées à améliorer les fondamentaux économiques du pays, et ainsi sa capacité à rembourser ses dettes à long terme. 
Rembourser certaines dettes : Bien que cela puisse sembler illogique, les pays en défaut ont intérêt à envisager de rembourser certaines de leurs dettes – selon les modalités de leur choix, et de manière progressive – afin de rebâtir une certaine solvabilité. 
De la même manière que certains expliquent qu’un défaut impliquerait que les paiements soient liés à la reprise économique, il peut être sensé de fixer les conditions d’une reprise des paiements – et de procéder dès lors que ces conditions sont réunies. 
Bien entendu, ceci pourrait affaiblir la faculté du débiteur – à travers la promesse d’un remboursement futur – à réunir de nouveau les créanciers à la table des négociations. 
Mais cette démarche permettrait également de démontrer aux créanciers existants, comme aux éventuels créanciers futurs, non seulement une capacité, mais également une volonté d’honorer des paiements, incitant par conséquent les acteurs extérieurs à soutenir la reprise économique. 
Même après l’événement de répudiation des dettes de la Russie tsariste en URSS – sans doute l’épisode de défaut sur dette le plus célèbre (et le plus mécompris) du XXe siècle – certains créanciers n’excluaient pas de prêter au nouveau régime, notamment par ce que les agences soviétiques remboursaient une dette qu’ils considéraient comme légitime. 
Plus récemment, l’Équateur a poursuivi ses paiements relatifs à la faible portion de dette que le pays jugeait acceptable après être entré en défaut sur ses dettes internationales en 2008 (dans des circonstances beaucoup moins extrêmes qu’en Grèce). 
Ce remboursement a contribué à une lente amélioration de sa notation de crédit, et en fin de compte à son retour sur les marchés de capitaux internationaux en 2014. 
Même si la Grèce parvient dans les temps à un accord lui permettant d’honorer la première échéance due au FMI début juin, elle pourrait ne pas être en mesure d’honorer les paiements encore plus conséquents qui lui seront demandés dans la suite de l’été. 
Il est probable que le gouvernement grec et ses créanciers se réunissent de nouveau à la table des négociations. 
Il faut espérer qu’un défaut unilatéral ne sera pas nécessaire. 
Mais si la Grèce venait à emprunter cette voie, il lui faudra alors arpenter le chemin avec la plus grande délicatesse. 

Comment émerger de la crise en 2009 
WASHINGTON, D.C. – Il est difficile, dans la tourmente des événements et des informations qui caractérise la crise financière mondiale actuelle, d’avoir les idées claires et de comprendre ce qui se passe réellement. Mais en prenant un peu de recul (ce qui est plus facile à faire les jours où les Bourses sont fermées), le tableau se précise, ainsi que les mesures politiques nécessaires. 
Je voudrais tout d’abord faire trois remarques sur la situation qui prévaut aujourd’hui. 
Tout d’abord, nous avons, dans les économies avancées, probablement vu le pire de la crise financière. 
Il reste encore quelques champs de mines, comme les positions inconnaissables des credit default swap ou les pertes cachées des bilans, mais les pires journées des marchés monétaires gelés et des répartitions de risques indécents sont sans doute derrière nous. 
Ensuite, et malheureusement, la crise financière s’est étendue aux pays émergents. 
En passant les frontières, les brutales réallocations de portefeuilles et la ruée vers des actifs plus sûrs ont provoqué non seulement une crise financière, mais également une crise des taux de change. 
Si l’on ajoute à cela le déclin de la production des économies avancées, on voit comment les pays émergents souffrent à la fois du coût plus élevé du crédit et de la baisse de la demande de leurs exportations. 
Enfin, dans les économies avancées, l’évaporation des richesses, et plus encore le spectre d’une nouvelle Grande Dépression, ont incité les individus et les entreprises à réduire fortement les dépenses. 
Ils n’ont pas seulement revu les dépenses à la baisse, mais ont souvent repoussé les achats prévus, en attendant que l’horizon s’éclaircisse, avec en conséquence une chute marquée de la production et de l’emploi, renforçant d’autant la baisse des dépenses et les craintes sur l’avenir. 
Examinons à présent les mesures politiques à prendre. 
Si mon analyse des événements est correcte, la série de mesures politiques nécessaires est simple : 
Premièrement, les mesures adoptées dans un premier temps pour étayer le système financier doivent être affinées et consolidées. 
L’un des aspects positifs des pires jours de la crise en octobre a été de faire suffisamment peur aux gouvernements pour qu’ils agissent sur le front financier. 
Les banques centrales ont suivi en injectant généreusement des liquidités. 
Mais les gouvernements se sont ensuite rendus compte que le principal problème était en fait la solvabilité. 
Ils se sont engagés à mettre en oeuvre des plans visant à acquérir des actifs (pour équilibre les bilans des institutions financières), à recapitaliser (pour être sûr que ces institutions, dans la mesure où elles sont solvables, puissent continuer à fonctionner et à prêter) et à se porter garant (pour rassurer les déposants et certains investisseurs sur le fait que leurs fonds sont en sécurité). 
L’architecture de base de ces mesures est aujourd’hui en place, mais leur mise en oeuvre a souvent été hasardeuse. 
Les leçons des précédentes crises bancaires dans le monde auraient pu être apprises plus rapidement. 
Les tours et détours de certains plans de relance, aux États-Unis surtout, ont plongé les marchés dans la confusion et incité les investisseurs privés à rester sur la touche, en attendant une direction politique claire avant d’investir dans des institutions financières. 
Je ne doute pas que l’apprentissage par l’action finisse par donner lieu à des plans de relance cohérents. Dans l’intervalle, du temps précieux a été perdu. 
Deuxièmement, les économies émergentes doivent être aidées pour surmonter la crise financière. 
Il ne s’agit pas seulement de leur fournir des liquidités pour qu’elles puissent stabiliser leur taux de change face à une fuite importante de capitaux. 
Beaucoup d’investisseurs qui veulent se désengager aujourd’hui ne reviendront pas de sitôt, une situation que ces pays doivent accepter et à laquelle il leur faudra s’adapter. 
Certaines économies émergentes peuvent opérer seules les ajustements nécessaires, et l’essentiel est de leur fournir des liquidités pour éviter un effondrement du taux de change. 
Dans d’autres cas, la fuite des capitaux ne fait qu’aggraver une situation déjà difficile. 
Ces pays-là ont besoin de plus que des liquidités ; ils ont besoin d’une aide financière pour procéder aux ajustements nécessaires. 
Les mesures adéquates sont-elles en place ? 
Oui et non. 
Pour certains pays, les principales banques centrales ont donné accès au crédit au moyen de programmes d’échange de devises. 
Le Fonds monétaire international a de son côté mis au point une nouvelle ligne de crédit, permettant aux pays qui remplissent les conditions requises d’obtenir des fonds avec peu ou sans conditions. 
Pour l’instant, ces dispositions ont été suffisantes. Mais l’accès au crédit doit être possible de manière plus cohérente et développée. 
Pour ce qui est des pays ayant le plus besoin d’aide, c’est là le rôle naturel du FMI. 
Un certain nombre de pays ont déjà obtenu des fonds dans le cadre de programmes de prêt. Mais on peut à juste titre craindre que les fonds disponibles soient épuisés avant la fin de la crise. 
Troisièmement, les gouvernements doivent compenser la chute brutale de la consommation et de l’investissement. 
En l’absence de politiques déterminées, il est trop facile d’imaginer des scénarios effrayants dans lesquels le déclin de la production et des troubles financiers se nourrissent l’un l’autre, entraînant de nouvelles baisses importantes de la production. 
Il est fondamental que les gouvernements fassent clairement savoir qu’ils feront tout pour éliminer ce risque baissier. 
Peuvent-ils le faire de manière crédible ? 
La réponse est oui. 
Comme les taux d’intérêt sont déjà bas, une politique monétaire est nécessairement limitée. Mais il reste davantage de marge de manoeuvre pour une politique fiscale et les gouvernements doivent donc rapidement agir sur deux fronts. 
Premièrement, dans les pays où cela est possible, ils doivent faire le choix d’une politique budgétaire expansionniste crédible ; nous, au FMI, estimons que dans l’ensemble une politique budgétaire expansionniste correspondant à 2 pour cent du PIB mondial est faisable et adéquat. 
Enfin, et tout aussi important, les gouvernements doivent indiquer, si les conditions se détériorent encore, que de nouvelles mesures budgétaires expansionnistes seront adoptées. 
Ce n’est qu’à ce prix que les individus et les entreprises seront convaincus que nous n’allons pas vers une réédition de la Grande Dépression et qu’ils recommenceront à dépenser. 
Je crois fermement que si ces politiques sont mises en oeuvre, l’économie mondiale surmontera la crise, vers la fin 2009 ou même avant. 

Comment éradiquer la faim dans le monde 
ISTANBUL/KUALA LUMPUR – En septembre dernier, les dirigeants du monde se sont engagés à mettre un terme à la faim d'ici à 2030, dans le cadre des Objectifs de Développement Durable des Nations Unies (ODD). Cela ressemble à une entreprise de grande envergure. 
En fait, le monde produit déjà suffisamment de nourriture pour nourrir tout le monde. 
Alors pour quelles raisons ce problème persiste-t-il ? 
La pauvreté et la faim sont intimement liées, ce qui explique pourquoi les ODD visent l'élimination de ces deux phénomènes. 
Pour une personne vivant au niveau de pauvreté fixé par la Banque mondiale à 1,90 dollar par jour, la nourriture représente entre 50 et 70 % des revenus. 
La Banque estime que près des quatre cinquièmes des pauvres dans le monde vivent dans des zones rurales, bien que ces zones représentent moins de la moitié de la population mondiale. 
La conclusion évidente est que l'augmentation des revenus ruraux durables est nécessaire pour éradiquer la faim. 
Cela ne sera pas une tâche facile. 
La plupart des pays en développement sont actuellement accablés par des taux élevés de chômage et de sous-emploi. 
Et avec les perspectives économiques actuelles peu favorables, étant donné en particulier les prix des matières premières et l'insistance sur l'austérité budgétaire continue dans la plupart des régions, la pression à la baisse sur les revenus ruraux est susceptible de s'aggraver. 
Mais même si les pays parviennent à atteindre une croissance inclusive, cela ne sera pas suffisant pour éliminer la faim d'ici 2030. 
La seule façon d'y parvenir va consister à mettre en œuvre une protection sociale bien conçue et d'accroître les investissements en faveur des pauvres. 
Selon la Banque mondiale, un milliard de personnes dans 146 pays à revenus faibles ou intermédiaires reçoivent actuellement une certaine forme de protection sociale. 
Pourtant 870 millions de personnes vivant dans l'extrême pauvreté, principalement dans les zones rurales, manquent de ce type de couverture. 
Sans surprise, les plus grands déficits se situent dans les pays à faibles revenus, où la protection sociale couvre moins d'un dixième de la population, dont 47 % vit dans l'extrême pauvreté. 
Dans les pays à revenus moyens et inférieurs, la protection sociale atteint environ un quart de ceux qui vivent dans l'extrême pauvreté, laissant environ un demi-milliard de personnes sans couverture. 
Dans les pays à revenus intermédiaires et supérieurs, environ 45 % de ceux qui vivent dans l'extrême pauvreté reçoivent des prestations d'aide sociale. 
Ce n'est évidemment pas suffisant. 
L'amélioration de la protection sociale peut aider à assurer la consommation alimentaire adéquate et permettre aux bénéficiaires d'investir dans leur propre alimentation, dans leur santé et dans d'autres capacités de production. 
Comme ces investissements augmentent durablement les revenus, ils permettent de nouvelles augmentations des investissements productifs personnels, ce qui permet de briser le cercle vicieux de la pauvreté et de la faim. 
Les gouvernements ont également des investissements à faire, afin de veiller à ce que ceux qui sont actuellement enlisés dans la pauvreté atteignent le point où ils peuvent investir sur eux-mêmes. 
Une forte poussée d'investissements précoces pourrait générer des revenus supplémentaires plus précoces, ce qui réduirait les coûts de financement à plus long terme. 
En outre, cela pourrait stimuler la demande globale dans une économie mondiale qui en a bien besoin. 
Le monde peut se permettre les investissements nécessaires. 
Selon les estimations du Fonds international de développement agricole (FIDA) et du Programme alimentaire mondial (PAM), cela représente un coût de 0,3 % du revenu mondial de 2014. 
Il suffit simplement que les pays riches fournissent une aide budgétaire et une assistance technique aux pays à faibles revenus qui en ont besoin. (La plupart des pays à revenus intermédiaires ont les moyens de se financer eux-mêmes.) 
Il ne devrait pas être difficile de susciter la volonté politique de fournir le soutien nécessaire, du moins en théorie. 
Après tout, cela fait plus d'un demi-siècle qu'a été adoptée la Déclaration universelle des droits de l'homme et son Pacte relatif aux droits économiques, sociaux et culturels, qui considère les besoins matériels de toutes les personnes comme un droit humain fondamental. 
Quelques années auparavant, le Président américain Franklin D. Roosevelt a appelé « la liberté du besoin » celle qui, vraisemblablement, comprend la liberté de la faim : une des quatre libertés essentielles qui doivent être assurées à tous, « partout dans le monde ». 
Aujourd'hui, avec l'adoption des ODD, les gouvernements du monde entier sont obligés de prendre la responsabilité de mettre fin à la pauvreté et à la faim et de créer des conditions pour garantir de les surmonter de façon permanente. 
Le prochain Forum politique de haut niveau sur le développement durable présente une occasion importante de montrer la voie à suivre, en fixant des priorités à court et à moyen terme. 
Mettre un terme à la faim et à la pauvreté d'une manière durable est moralement juste, politiquement bénéfique et économiquement faisable. 
Pour les dirigeants du monde, l'inaction n'est plus une option. 

Pour en finir avec la tragédie grecque 
SANTIAGO – Devant la réalité de l’insolvabilité de la Grèce, les responsables européens semblent envisager un « plan B » consistant à alléger le poids des remboursements futurs de sa dette. 
On est assez loin de ce qui avait été initialement envisagé – sous diverses formes – c’est-à-dire d’imposer plus de dette à un pays déjà trop lourdement endetté. 
La dette publique de la Grèce est aujourd’hui à près de 160% du PIB officiel du pays. 
Supposons qu’il faille 25 ans à la Grèce pour la ramener au plafond de Maastricht de 60%. 
Dans l’hypothèse où le taux d’intérêt réel sur la dette grecque serait de 4% (plus ou moins ce que paye la Grèce aujourd’hui pour les fonds d’urgence de l’Union Européenne) et que le PIB annuel augmente de 2% en moyenne, l’excédent du budget primaire requis chaque année pendant le prochain quart de siècle serait de 5,7% du PIB. 
C’est un fardeau incroyablement lourd qui risquerait de condamner la Grèce à une récession et à des conflits sociaux interminables. 
Un possible contre-argument est que la Grèce a une importante économie souterraine, ce qui fait que son PIB actuel est plus élevé que le chiffre officiel. 
En conséquence, les ratios de la dette normalement appliqués à la Grèce pourraient s’avérer exagérés. 
Mais l’activité souterraine est de peu d’utilité au remboursement la dette si elle ne peut être assujettie à l’impôt. 
Et de toute façon, la marge de manouvre pour relever les impôts est extrêmement limitée dans une économie qui rétrécie rapidement. 
La conclusion est évidente : le remboursement de la dette grecque est trop lourd, et doit être réduit. 
Cela peut être effectué de deux manières : baisser substantiellement le taux d’intérêt payé par la Grèce, ou réduire la valeur faciale de la dette. 
Certains analystes – principalement Jeffrey Sachs – prétendent que la meilleure façon d’avancer est de réduire le rendement de la dette grecque au niveau de la dette allemande. 
L’Allemagne paye actuellement un peu plus de 3% en intérêt nominal sur sa dette sur 10 ans, la moitié de ce qui est demandé à la Grèce sur ses fonds d’urgence – et bien moins que ce que la Grèce devrait payer si elle tentait de lever des fonds sur les marchés privés. 
Cette approche à plusieurs avantages : en ne modifiant pas la valeur faciale de la dette, les responsables européens pourront prétendre que restructurer la dette de la Grèce ne se sera pas résumé à un défaut, ce qui permettrait de limiter la contagion. 
Les banques européennes détenant de la dette grecque pourraient continuer de prétendre qu’elle vaut sa valeur faciale. 
Et la Banque Centrale Européenne aurait moins d’arguments pour refuser les obligations grecques comme garanties. 
La question est de savoir si l’échange de coupons – possiblement associé à un prolongement des échéances – suffirait à stabiliser l’économie grecque et à restaurer la croissance. 
Même avec des taux d’intérêt similaires à ceux de l’Allemagne, la Grèce aurait un excédent du budget primaire d’au moins 2% du PIB – encore assez important, et loin des déficits actuels. 
Et si la valeur faciale de la dette reste inchangée, la morosité qui accompagne les attentes et l’investissement pourrait perdurer. 
L’alternative consiste à baisser la valeur faciale de la dette grecque. 
Les responsables européens semblent aller dans ce sens. 
La décote nécessaire est importante : diminuer de moitié l’obligation de la dette grecque la ramènerait à 80% du PIB, un ratio plus élevé que celui de l’Espagne. 
Toute discussion de « haircut » (décote) réveille immédiatement le spectre de la contagion chez les investisseurs privés. 
Mais les marchés prévoient déjà une forte probabilité d’un défaut de la Grèce. 
Les agences de notation considèrent depuis déjà longtemps la dette de la Grèce comme fortement à risque, et donnent aujourd’hui aux dettes irlandaise et portugaise le même statut. 
Les écarts croissants en Espagne et en Italie montrent que la contagion est déjà là, même en l’absence d’une décision officielle d’allègement de la dette grecque. 
Pour réduire la dette grecque, l’Union Européenne raccroche ses espoirs à un mécanisme : des prêts de la Facilité Européenne de Stabilité Financière qui permettraient à la Grèce de racheter sa propre dette à un prix favorable sur le second marché. 
Mais même si autoriser la FESF à financer des rachats constitue un pas en avant, un grand nombre d’études théoriques et empiriques suscitées par les efforts des pays en développement pour racheter leur dette dans les années 80 et 90 a montré que c’est loin d’être une panacée. 
La raison principale est simple : lorsque la dette diminue, son prix monte sur le second marché, réduisant ainsi fortement les bénéfices pour l’emprunteur. 
Jusqu’à présent, les responsables politiques ne parlent que d’échanger les vieilles obligations grecques contre de l’argent comptant (par des rachats) ou contre de nouvelles obligations. 
Il serait nettement préférable de les échanger contre des euro-obligations, qui bénéficient de l’entière confiance de tous les pays de la zone euro. 
Et les ministres européens, qui n’ont pas encore pris pleinement conscience de la réalité, envisagent encore des échanges involontaires de dette. 
Mais au regard des derniers 18 mois, ils en prendront vite conscience. 

Comment rater la relance 
NEW YORK – Certains ont cru que l’élection de Barack Obama allait tout remettre sur pied en Amérique. 
Parce que ça n’a pas été le cas, même après le vote d’un plan de relance de grande envergure, la présentation d’un nouveau programme visant à gérer le problème sous-jacent des logements, et plusieurs plans de stabilisation du système financier, certains commencent à accabler Obama et son équipe. 
Obama, cependant, a hérité d’une économie en chute libre, et n’aurait humainement pas pu renverser la situation dans le cours laps de temps qui s’est écoulé depuis sa prise de fonction. 
Le président Bush a eu l’air d’un lapin surpris par les phares d’une voiture –�paralysé, incapable de presque rien faire – pendant plusieurs mois avant son départ. 
C’est un soulagement de constater que les Etats-Unis ont enfin un président capable d’agir, et ce qu’il a commencé va faire une grande différence. 
Malheureusement, cela ne suffira pas. 
Le plan de relance semble conséquent – plus de 2% du PIB par an – mais un tiers est consacré aux réductions fiscales. 
Et, les Américains se retrouvant face à la menace de l’endettement, à un chômage en rapide augmentation (et au pire système d’allocation chômage des plus grands pays industriels) et à la chute des cours, ils auront tendance à économiser la plus grande partie de ces réductions d’impôt. 
Environ la moitié de l’incitation ne fait que compenser l’effet récessionniste des contractions au niveau des Etats. 
Les 50 Etats des Etats-Unis doivent entretenir des budgets équilibrés. 
Le total des déficits a été estimé à 150�milliards de dollars il y a quelques mois�; aujourd’hui, le chiffre doit être bien supérieur – la Californie à elle seule présente un déficit de 40�milliards de dollars. 
L’épargne des ménages commence enfin à augmenter, ce qui est bon pour la santé à long terme des finances des ménages, mais désastreux pour la croissance économique. 
Et pendant ce temps, les investissements et les exportations sont eux aussi en chute libre. 
Les stabilisateurs automatiques de l’Amérique –�la progressivité de notre système fiscal, la force de notre aide sociale – ont été très affaiblis, mais ils contribueront à l’impulsion tandis que le déficit fiscal prévu flambera à 10% du PIB. 
En bref, le plan d’incitation va consolider l’économie américaine, mais il ne suffira probablement pas à restaurer une croissance robuste. 
C’est aussi une mauvaise nouvelle pour le reste du monde, car un rétablissement mondial fort nécessite une économie américaine solide. 
Les vrais défauts du programme de redressement de l’économie d’Obama, cependant, ne résident pas dans le plan de relance mais dans ses tentatives de réanimer les marchés financiers. 
Les échecs des Etats-Unis donnent des leçons importantes aux autres pays, qui affrontent ou vont affronter de plus en plus de problèmes avec leurs banques�: 
- Repousser la restructuration des banques coûte cher, à la fois en termes d’éventuels coûts de renflouement et de dégâts causés à l’économie en général dans l’intervalle. 
- Les gouvernements répugnent à admettre le coût total du problème, par conséquent ils donnent au système bancaire juste assez pour survivre, mais pas assez pour recouvrer une bonne santé. 
- La confiance est importante, mais elle doit reposer sur des fondamentaux solides. 
Il ne faut pas baser les politiques sur l’hypothèse fictive que de bons emprunts ont été effectués, et que le sens des affaires des dirigeants et régulateurs des marchés financiers sera validé une fois la confiance revenue. 
- On peut attendre des banquiers qu’ils agissent dans leur propre intérêt en fonction des incitations fournies. 
Les incitations perverses ont déclenché des prises de risque excessives, et certaines banques près de s’effondrer mais trop grosses pour faire faillite continueront dans le même créneau. 
Sachant que le gouvernement ramassera les morceaux si nécessaire, elles repousseront le moment de résoudre les hypothèques et verseront des milliards en bonus et dividendes. 
- Nationaliser les pertes tout en privatisant les gains est plus inquiétant que les conséquences de la nationalisation des banques. 
Les contribuables américains font des affaires de moins en moins intéressantes. 
Lors de la première tournée d’injection de liquidités, ils obtenaient environ 0,67�$ en actifs pour chaque dollar qu’ils donnaient (bien que ces actifs étaient sûrement surévalués, et n’ont pas tardé à perdre de la valeur). 
Mais lors des récentes injections de liquidités, on estime que les Américains ont obtenu 0,25�$, ou moins, pour un dollar. 
De mauvaises conditions signifient une future dette nationale conséquente. 
Et l’une des raisons pour lesquelles nous obtenons de mauvaises conditions est que si nous obtenions un bon prix pour notre argent, nous serions actuellement l’actionnaire majoritaire d’au moins une des plus grandes banques. 
- Ne confondons pas le sauvetage des banquiers et des actionnaires et le sauvetage des banques. 
L’Amérique aurait pu sauver ses banques mais lâcher leurs actionnaires pour bien moins que ce qu’elle a dépensé. 
- La politique de relance par le haut ne fonctionne pratiquement jamais. 
Arroser les banques n’a pas aidé les propriétaires�: les saisies de logement continuent d’augmenter. 
Laisser AIG faire faillite aurait pu porter atteinte à certaines importantes institutions du système, mais gérer ce problème aurait mieux valu que jouer plus de 150�milliards de dollars en espérant qu’une partie de la somme allait se coller là où il le fallait. 
- C’est le manque de transparence qui a causé tous ces problèmes au système financier américain. 
Le manque de transparence ne l’en sortira pas. 
L’administration Obama promet de reprendre les pertes à son compte pour convaincre les fonds spéculatifs et autres investisseurs privés de racheter les actifs toxiques des banques. 
Mais cela n’établira pas de “prix du marché,” contrairement à ce que revendique le gouvernement. 
Puisqu’il supporte les pertes, les cours sont faussés. 
Les pertes des banques se sont déjà produites, et leurs gains doivent maintenant se faire aux dépens des contribuables. 
Faire intervenir les fonds spéculatifs comme tierce partie ne fera qu’augmenter les coûts. 
- Mieux vaut regarder en avant que derrière soi, se concentrer sur la réduction des risques des nouveaux emprunts, et s’assurer que les fonds créent de nouvelles capacités de crédit. 
Ce qui est fait est fait. 
Notons que 700�milliards de dollars fournis à une nouvelle banque, avec un effet de levier de 10:1, auraient pu financer 7 billions de dollars de nouveaux prêts. 
L’époque où l’on croyait qu’il était possible de créer quelque chose à partir de rien devrait être révolue. 
Les réponses myopes des politiciens – qui espèrent s’en tirer avec une solution assez réduite pour plaire aux contribuables mais assez considérable pour agréer les banques – ne feront que prolonger le problème. 
Une impasse se profile. 
Il faudra davantage d’argent, mais les Américains ne sont pas d’humeur à le donner – et sûrement pas dans les conditions qui ont prévalu jusqu’à maintenant. 
Il se pourrait bien que la source de l’argent se tarisse, et avec elle, l’optimisme et l’espoir légendaires de l’Amérique. 

Comment combattre la stagnation séculaire 
MILAN – Une grande partie du monde (notamment le monde développé) est engluée depuis quelques années dans une croissance faible et une baisse du PIB, au point que l'on peut se demander s'il ne s'agit pas là d'un état semi-permanent qui est en train de s'installer - ce que l'on peut qualifier de "stagnation séculaire 1" ou SS1. 
C'est sans doute le cas, mais s'en tenir là est insuffisant et n'a donc qu'une utilité limitée. 
Plusieurs facteurs sont susceptibles de freiner la croissance et ils ne sont pas tous hors de notre contrôle. 
Il faut évidemment prendre en compte le fait que nombre d'obstacles qui s'opposent à la croissance sont difficiles si ce n'est impossibles à éliminer à court terme sans menacer la stabilité à long terme. 
C'est la persistance de cette situation qui est à l'origine de la SS1. 
Le premier signe de la SS1 est en rapport avec l'innovation technologique. 
Si comme le soutient l'économiste Robert Gordon, nous sommes dans une phase où cette dernière n'améliore pas beaucoup la productivité, le potentiel de croissance à long terme s'en trouve limité. 
Même si le rythme de l'innovation n'a pas trop baissé, ou s'il s'accélère à nouveau prochainement, l'adaptation structurelle et les changements de comportement nécessaires pour bénéficier des gains possibles de productivité prendront du temps. 
La SS1 tient aussi à l'impact des incertitudes (quant à la croissance, à la sécurité de l'emploi, aux réglementations et à toutes les évolutions qui pourraient affecter ces facteurs) liées à l'investissement et à la consommation. 
Les gens ne savent tout simplement pas si les pouvoirs publics vont prendre des mesures pour combattre les pressions déflationnistes, s'opposer à la montée des inégalités et à la fragmentation sociale et politique et pour restaurer la croissance et lutter contre le chômage. 
L'investissement privé est à la baisse dans de nombreux pays, le dernier en date étant la Chine, et l'on ne sait comment la demande va évoluer. 
Il en est de même des dépenses des ménages, surtout dans les pays avancés où toute une partie de la consommation n'est pas indispensable (par exemple le remplacement des produits de consommation durables, les voyages, les sorties au restaurant). 
Etant donné le temps qu'il a fallu aux USA pour se redresser après la Grande dépression (jusqu'à la Deuxième Guerre mondiale, lorsqu'une grande partie de la demande émanait de l'Etat), il ne faut pas s'attendre à une inversion prochaine de cette tendance. 
La dette est le troisième signe de notre embourbement dans la SS1. 
Les ménages, les entreprises, les institutions financières et les Etats sont confrontés à des contraintes budgétaires, ce qui les conduit à freiner leurs dépenses et leurs investissements et à épargner davantage - avec pour effet l'apparition d'un environnement hautement déflationniste. 
Bénéfique à long terme, une politique de soutien au désendettement et à l'assainissement du bilan (la reconnaissance des pertes, la réduction de la valeur des actifs et la recapitalisation des banques) a un coût immédiat. 
Redresser le bilan prend du temps, surtout pour les ménages, et à court terme freine la croissance. 
La situation n'est peut-être pas aussi sombre qu'il y paraît, car une série de mesures pourrait peu à peu doper la croissance et améliorer sa qualité. 
Cela montre que nous sommes semble-t-il confrontés à un deuxième type de stagnation séculaire - appelons la SS2 - qui tient à notre réticence ou à notre incapacité à appliquer ces mesures. 
L'une des principales serait de combattre la montée des inégalités. 
Il est sans doute difficile de contrer efficacement ses causes - notamment la mondialisation et les progrès de la technologie digitale - mais il est possible d'y remédier par un processus de redistribution reposant sur la fiscalité et la protection sociale. 
Lorsqu'une économie est en restructuration, tous ceux qui en ont besoin doivent pouvoir bénéficier d'une reconversion professionnelle afin de s'adapter aux changements. 
Il faut aussi repenser la politique monétaire sur laquelle repose une grande partie du fardeau du redémarrage depuis la crise économique de 2008. 
Des années de taux d'intérêt extrêmement bas et de relâchement monétaire à grande échelle n'ont pas réussi à relancer suffisamment la demande agrégée, et encore moins à réduire significativement les tendances déflationnistes. 
Augmenter unilatéralement les taux d'intérêt n'est pas sans risque, car dans un contexte de demande faible, des taux plus élevés attirent les capitaux - ce qui pousse à la hausse le taux de change et en conséquence freine les exportations. 
C'est pourquoi les dirigeants des pays avancés devraient envisager de contrôler d'une manière ou d'une autre leurs comptes de capitaux (à l'image des pays émergents qui réussissent), ce qui faciliterait l'adoption de mesures prises en toute indépendance et mieux adaptées pour sortir de la répression financière. 
Un troisième axe consisterait à utiliser davantage l'outil budgétaire, principalement en matière d'investissement dans le secteur public. 
L'Europe en particulier paye un prix élevé pour ne pas l'avoir fait - une décision qui tient au caractère impopulaire de la dette et des transferts budgétaires. 
Fait dans de bonnes conditions, le recours au bilan des fonds de pension et des fonds souverains permettrait de financer l'investissement. 
De nombreux autres domaines, suivant les pays, mériteraient d'être réformés. 
Il s'agit essentiellement de la fiscalité, de l'utilisation des fonds publics, de la structure des marchés de produits et des marchés de facteurs de production et du manque d'adéquation entre le rayon d'action des institutions financières internationales et la capacité des Etats à intervenir en cas de difficultés financières importantes. 
Du fait de la SS1, il est difficile de remédier à la SS2. 
Il semble que même une politique énergique tant au niveau d'un pays qu'au niveau international ne permettra pas d'éliminer le risque d'une demande et d'une croissance insuffisantes sur une longue période. 
Pour autant, il n'y a aucune raison de retarder l'application de mesures qui pourraient avoir un impact. 
De même que notre politique passée a favorisé l'émergence de la SS1, notre politique actuelle, si elle écarte les mesures destinées à combattre la SS2, pourrait conduire à une situation beaucoup plus difficile demain. 


Gouvernements nationaux, citoyens globaux 
CAMBRIDGE – Rien ne menace plus la globalisation que le fossé grandissant de gouvernance – la dangereuse disparité entre le champ national de la responsabilité politique et la nature globale des marchés de biens, de capitaux et de nombreux services – qui s’est approfondi au cours des récentes décennies. 
Lorsque les marchés transcendent la règlementation nationale, comme c’est le cas aujourd’hui avec la globalisation de la finance, il en résulte une défaillance des marchés, une instabilité, et la crise. 
Mais encourager la règlementation sur les bureaucraties supranationales, comme l’Organisation Mondiale du Commerce ou la Commission Européenne, peut induire un déficit de démocratie et une perte de légitimité. 
Comment combler ce fossé de gouvernance ? 
Une option serait de rétablir le contrôle national démocratique sur les marchés globaux. 
Cela est difficile et relève du protectionnisme, mais ce n’est pas impossible ni contraire à une globalisation saine. 
Comme je le soutiens dans mon livre The Globalization Paradox (Le Paradoxe de la globalisation, ndt), permettre aux gouvernements nationaux de maintenir une diversité règlementaire et rétablir les négociations sociales tendues améliorerait le fonctionnement de l’économie globale. 
Les élites politiques (et la plupart des économistes) sont plutôt en faveur d’un renforcement de ce que l’on appelle par euphémisme « la gouvernance globale. » 
Selon ce point de vue, les réformes comme celles qui améliorent l’efficacité du G20, augmentent la représentativité du bureau exécutif du Fond Monétaire International, et resserrent les standards de capitaux établis par le Comité de Bâle sur la supervision bancaire, suffiraient à apporter un étayage institutionnel à l’économie globale. 
Mais le problème n’est pas seulement que ces institutions globales restent faibles. 
Elles sont aussi des organes inter-gouvernementaux – un ensemble d’états membres plutôt que des agents de citoyens globaux. 
Parce que leur responsabilité vis-à-vis des électorats nationaux est indirecte et incertaine, ils ne suscitent pas l’allégeance politique – et donc la légitimité – nécessaires à des institutions réellement représentatives. 
En effet, les problèmes de l’Union Européenne ont révélé les limites de la construction communautaire politique transnationale, même entre un ensemble de pays limités et comparativement similaires. 
En fin de compte, la responsabilité en incombe aux parlements et aux responsables nationaux. 
Durant la crise financière, ce furent les gouvernements nationaux qui ont renfloué les banques et les firmes, recapitalisé le système financier, garanti les dettes, facilité les liquidités, relancé la pompe budgétaire et réglé les chèques du chômage et de l’aide sociale – et qui ont été tenus responsables de tous les revers subis. 
Ainsi que l’avait mémorablement exprimé le Gouverneur sortant de la Banque d’Angleterre Mervyn King, les banques globales sont « internationales dans l’action, mais nationales dans la mort. » 
Mais une autre option peut être envisagée, une option qui accepte l’autorité des gouvernements nationaux tout en prétendant réorienter les intérêts nationaux vers une voie plus globale. 
Pour y parvenir, il faudrait que les citoyens « nationaux » se considèrent de plus en plus comme des citoyens « globaux », avec des intérêts s’étendant au-delà des frontières de leurs propres pays. 
Les gouvernements nationaux doivent rendre des comptes à leurs citoyens, du moins en principe. 
Donc, plus le sens des intérêts de ces citoyens deviendra global, plus la politique nationale sera responsable de manière globale. 
Ceci pourrait sembler utopique mais quelque chose du même genre est déjà à l’œuvre depuis quelque temps. 
La campagne globale en faveur du soulagement de la dette pour les pays pauvres a été menée par des organisations non gouvernementales qui sont parvenues à mobiliser avec succès la jeunesse des pays riches pour opérer des pressions sur leurs gouvernements. 
Les sociétés multinationales sont parfaitement conscientes de l’efficacité de telles campagnes citoyennes, ayant été forcées à plus de transparence et à modifier leurs pratiques en matière de conditions du travail partout dans le monde. 
Certains gouvernements ont poursuivi des dirigeants politiques étrangers pour violations des droits de l’homme avec l’appui d’un soutien populaire national considérable. 
Nancy Birdsall, Présidente du Centre pour le Développement Global, cite l’exemple d’un citoyen Ghanéen qui a témoigné devant le Congrès américain dans l’espoir de convaincre les responsables américains de faire pression sur la Banque Mondiale afin qu’elle modifie sa position au sujet des redevances d’utilisation en Afrique. 
De tels efforts depuis la base pour « globaliser » les gouvernements nationaux peuvent potentiellement fortement influer sur les politiques environnementales, particulièrement celles visant à enrayer le changement climatique – le plus sensible de tous les problèmes. 
Il est intéressant de noter que certaines des initiatives les plus importantes pour limiter les gaz à effet de serre et promouvoir la croissance verte ont émané de pressions locales. 
Le président de l’Institut des Ressources Mondiales (WRI), Andrew Steer, fait observer que plus de 50 pays en développement mettent en œuvre aujourd’hui des politiques couteuses pour enrayer le changement climatique. 
Du point de vue de l’intérêt national, cela n’a aucun sens compte tenu de la nature patrimoniale globale du problème. 
Certaines de ces politiques sont motivées par le désir d’acquérir un avantage concurrentiel, comme c’est le cas du soutien de la Chine pour les énergies vertes. 
Mais lorsque les électeurs ont une conscience globale et une conscience environnementale, les bonnes politiques climatiques peuvent aussi être de bonnes politiques. 
La Californie a par exemple lancé au début de l’année un système de plafonnement et d’échange destiné à ramener les émissions de carbone aux niveaux de 1990 d’ici 2020. 
Alors que l’action globale sur le plafonnement des émissions était dans l’impasse, les groupes environnementaux et les citoyens concernés sont parvenus avec succès à débloquer la situation et à vaincre l’opposition des milieux d’affaires, et le gouverneur Républicain de cet état, Arnold Schwarzenegger, a promulgué une loi en 2006. 
Si cela s’avère être un succès tout en restant populaire, le modèle pourrait être étendu à l’ensemble du pays. 
Les enquêtes d’opinion globales comme le World Values Survey indiquent qu’il y a encore beaucoup de chemin à parcourir : 15 à 20 points séparent le sentiment de citoyenneté globale exprimé de celui de citoyenneté nationale qui est dominant. 
Mais l’écart est inférieur chez les jeunes, les plus éduqués, et les classes professionnelles. 
Ceux qui se considèrent en haut de l’échelle sociale pensent sensiblement plus global que ceux qui se considèrent issus des classes inférieures. 
Bien sûr, la « citoyenneté globale » sera toujours une métaphore, parce qu’il n’y aura jamais un gouvernement mondial administrant une communauté politique mondiale. 
Mais plus nous serons nombreux à nous penser citoyens globaux et à exprimer nos préférences en tant que tel à nos gouvernements, moins nous aurons besoin de poursuivre la chimère de la gouvernance globale. 

Comment aider la Birmanie 
RANGOON – Dans tout le Moyen-Orient, et maintenant en Birmanie (Myanmar), l’une des grandes questions de la politique contemporaine mondiale a refait surface : comment les pays peuvent-ils passer d’un autoritarisme défaillant à une forme ou une autre de pluralisme indépendant ? 
Les ministres des Affaires étrangères sont à leur tour confrontés à des questions difficiles : lorsque des pays entament une telle transition politique, à quel moment faut-il leur venir en aide et quelle est la meilleure manière de le faire ? 
Les transitions réussies, pour paraphraser Tolstoï, se ressemblent toutes ; mais les transitions ratées sont chacune ratées à leur façon. 
Les transitions réussies dans la plupart des pays d’Europe centrale à la fin de la Guerre froide ont été facilitées par le fait que l’ancien ordre communiste s’est plus ou moins effondré de lui-même et a cédé le pouvoir sans opposer de résistance. Cette conjoncture, couplée à une aide généreuse de l’Europe occidentale, des Etats-Unis et d’autres pays, a contribué à créer une atmosphère propice à la réconciliation, permettant à chaque pays d’appréhender graduellement, sans esprit de vengeance, les nombreuses et difficiles questions morales découlant de leur récent et sombre passé. 
Et surtout, ces transitions ont pris place dans le cadre d’un réseau plus large d’institutions légitimes – l’Union européenne, l’OSCE, l’Otan et le Conseil de l’Europe – qui défendent toutes l’État de droit. 
Ce contexte coopératif a fourni une feuille de route aux législateurs qui ont ainsi pu établir des institutions démocratiques et marginaliser les extrémismes. 
Ailleurs dans le monde, la situation n’est pas si simple. Des régimes discrédités peuvent s’accrocher au pouvoir de manière impitoyable et désastreuse, comme en Syrie. 
Ou créer toutes sortes de nouveaux problèmes en quittant le pouvoir, comme en Libye. Ou alors éprouver des difficultés à maintenir la stabilité tout en établissant des institutions démocratiques, comme en Égypte. 
En Birmanie, un autre modèle se dessine – une tentative audacieuse d’aller de manière contrôlée et délibérée vers une nouvelle forme inclusive de gouvernement. 
La situation de ce pays offre de fortes similitudes avec celle de la Pologne à la chute du régime communiste. 
L’élite militaire est favorable à des réformes étape par étape, mais est tout aussi déterminée à défendre sa position et à éviter une dégringolade vers le chaos. 
L’opposition est menée par une dirigeante charismatique bénéficiant d’un immense soutien populaire. Et lorsque le régime a soumis un certain nombre de sièges parlementaires au vote populaire, il s’est retrouvé choqué par une victoire écrasante de l’opposition. 
Les dirigeants de l’opposition birmane, comme en Pologne autrefois, doivent aussi trouver un équilibre délicat : satisfaire des partisans impatients (qui sont nombreux à avoir gravement soufferts aux mains de l’ancien régime) tout en offrant des perspectives d’avenir à ceux qui sont encore au pouvoir. 
Mais il y a aussi des différences de taille. 
La Birmanie a une dynamique politique interne très différente, en grande partie à cause des relations complexes entre les diverses communautés ethniques et linguistiques – des clivages sociaux qui n’existaient pas lors de la transition dans une Pologne largement homogène. 
De plus, contrairement à la Pologne à la chute du régime communiste, la Birmanie compte, sous le régime actuel, de nombreux hommes d’affaires prospères qui entendent bien préserver et accroître leurs privilèges. 
Et surtout, il n’existe aucun contexte institutionnel international qui encourage une évolution progressive et qui établisse des normes et des points de repère : la Birmanie doit tracer seule son chemin. 
Plus tôt ce mois-ci, j’étais en Birmanie où j’ai rencontré le président Thein Sein et la dirigeante de l’opposition Aung San Suu Kyi, ainsi que d’anciens prisonniers politiques et plusieurs militants. 
J’ai quitté le pays en étant convaincu que la Birmanie évoluait rapidement – et dans la bonne direction. 
Toutes les parties concernées conviennent que ce grand pays et riche en ressources fonctionne depuis trop longtemps en dessous de ses capacités. 
Elles estiment également qu’une approche pas à pas, basée sur la réconciliation, est préférable à une lutte ouverte pour le pouvoir qui pourrait rapidement prendre une dimension ethnique désastreuse. 
Ce consensus restera crédible tant que les réformes politiques et la croissance économique se poursuivent. 
Après une si longue période de stagnation, la population veut aujourd’hui voir et sentir le changement pour le mieux au cours de leur vie. 
Dans l’intervalle, le reste du monde doit être constructif et créatif, et non normatif et tatillon envers la Birmanie. 
Surtout, nous devons être patients. 
La suspension des sanctions par l’UE et la volonté généralisée de faire preuve d’un engagement constructif est un pas dans la bonne direction. 
Les autorités birmanes doivent réagir en libérant les derniers prisonniers politiques et en ouvrant entièrement le processus politique. 
L’UE doit également s’assurer que l’aide au développement – et les moyens de sa mise en œuvre – encouragent le pluralisme et la réconciliation en profitant à toutes les communautés birmanes de façon équitable et transparente. 
La Pologne contribue directement à ce processus, notamment en aidant les autorités birmanes, les dirigeants de l’opposition et les milieux d’affaires à comprendre la « technologie de la transition » - c’est-à-dire la suite séquentielle des réformes techniques, qui ont permis à la Pologne d’être aujourd’hui l’une des économies européennes les plus solides. 
Des représentants des milieux d’affaires polonais m’ont aussi accompagné pour présenter des projets d’investissements à grande échelle. 
L’aspect le plus encourageant de mon déplacement en Birmanie a peut-être été la volonté d’ouverture et d’assimilation des expériences d’autres pays qui a guidé la transition difficile de la dictature à la démocratie. 
Un général birman m’a demandé, en privé, « Comment êtes-vous parvenu à mettre en œuvre des changements politiques aussi importants sans effusion de sang ? » 
Lors d’un séminaire sur la démocratie, une jeune Birmane a déclaré devant un parterre de journalistes et d’orateurs « Nous pensions que la Birmanie était un cas unique. 
Nous voyons maintenant que des pays lointains ont connu des expériences similaires. 
Nous nous sentons moins seuls – tout s’est passé au mieux pour vous ». 
Compte tenu de cet état d’esprit – et sous réserve d’une aide internationale adéquate – je pense que tout se passera au mieux pour la Birmanie également. 

Comment venir en aide au Moyen-Orient 
BEYROUTH – Tous les symptômes de la crise que traverse actuellement le Moyen-Orient sont visibles au Liban aujourd’hui. 
Les réfugiés récemment arrivés de Syrie et d’Irak rejoignent les Palestiniens qui y sont depuis longtemps présents. 
Cela fait deux ans que le pays n’a pas de président parce que les factions politiques rivales, reflétant l’inimité croissante entre leurs commanditaires iranien et saoudien, affaiblissent la gouvernance du pays. 
La corruption politique est endémique. 
Le ramassage des ordures est aléatoire. 
Mais le Liban montre également des signes de résistance. 
Les entrepreneurs et les investisseurs prennent le risque de démarrer de nouvelles entreprises. 
Des groupes de la société civile proposent et mettent en œuvre des initiatives utiles. 
Les enfants des réfugiés sont scolarisés. 
Des ennemis politiques collaborent pour minimiser les risques sécuritaires et les chefs religieux plaident en faveur de la coexistence et de la tolérance. 
La résistance du Liban tient en grande partie aux souvenirs douloureux de la guerre civile de 1975 à 1990. 
Les expériences des autres pays de la région – qui comprennent une longue période de gouvernance autocratique et de négligence de griefs longtemps latents – ont au contraire attisé les conflits. 
La Syrie, l’Irak et le Yémen sont aujourd’hui ravagés par la guerre. 
Pendant ce temps, l’aggravation de la situation des Palestiniens continue à représenter une injustice criante pour le monde arabo-musulman. 
Dans ce maelstrom, de nouveaux groupes radicaux avec un ordre du jour transnational prospèrent. 
Au cours des deux dernières années, les conflits ont débordé des frontières nationales, menaçant la sécurité mondiale. 
L’État islamique a profité des anciens griefs des sunnites pour porter atteinte à l’intégrité territoriale de l’Irak et de la Syrie, créant un vide stratégique dans lequel la Russie, l’Iran, les États-Unis, la Turquie et l’Arabie rivalisent pour le pouvoir, parfois par procuration, mais de plus en plus souvent par des interventions militaires directes. 
Chaque pays a ses propres priorités politiques. 
L’Iran cherche à projeter son influence pour apporter son soutien aux populations chiites historiquement prédominantes, ce à quoi réagit l’Arabie saoudite en armant les rebelles opposés au régime du président syrien Bachar el-Assad, soutenu par l’Iran, et en luttant contre ce qu’elle perçoit comme une présence iranienne dans son arrière-cour, au Yémen. 
De son côté, le gouvernement turc s’oppose à la création d’un État kurde, une éventualité rendue possible par la désagrégation territoriale de l’Irak et de la Syrie. 
Alors que la région semble sombrer dans un gouffre de plus en plus profond de conflits permanents, il est facile de croire que seuls des dictateurs ou des fanatiques religieux seraient capables d’imposer une certaine stabilité. 
Mais le penser serait oublier les soulèvements progressistes passés, comme à Beyrouth en 2005, à Alger et Téhéran en 2009 et le printemps arabe qui a débuté en Tunisie pour se propager au reste de la région en 2011. 
Pour pressentir la direction que prend le Moyen-Orient, il fait remonter plus loin dans l’histoire pour comprendre comment la région en est arrivée là. 
Le nationalisme arabe et ses ambitions de modernisation ont commencé à se déliter après la défaite du camp arabe lors de la guerre des Six Jours en 1967 et avec la chute du prix du pétrole en 1986. 
Les dirigeants nationaux se sont maintenus au pouvoir par la répression et ont utilisé les partis d’opposition islamiques comme épouvantail pour éviter les réformes politiques. 
Les économies nationales, grevées par le clientélisme, n’ont enregistré qu’une faible croissance et les gouvernements ont perdu leur légitimité. 
C’est le caractère intenable de cette stratégie qui a provoqué en 2011 la chute des régimes qui la suivait, en Tunisie, Égypte, Libye, Syrie et ailleurs. 
En l’absence d’institutions capables d’assurer une transition politique pacifique, les groupes violents ont pris l’ascendant sur les citoyens ordinaires et une lutte brutale pour le pouvoir s’en est ensuivie. 
Il arrive qu’une révolution violente ait une issue pacifique, mais un tel résultat est moins probable lorsque de profonds griefs sectaires sont en jeu, comme c’est le cas au Moyen-Orient. 
L’importance que prennent à nouveau d’anciens clivages irréductibles – reflétée par les griefs des sunnites en Syrie et en Irak, des chiites au Bahreïn, en Arabie saoudite et au Yémen et des Kurdes et des Palestiniens partout – rend la situation actuelle extrêmement précaire. 
Toutes ces rancœurs ont couvé sous la surface de la répression autocratique pendant des décennies. 
Aujourd’hui, la boîte de Pandore a été ouverte, révélant un puzzle géopolitique d’une extrême complexité. 
L’Occident est en partie responsables de la situation actuelle. 
Il a échoué à mettre fin au long conflit israélo-palestinien et a créé de nouveaux problèmes en démantelant l’État irakien, en finançant les moudjahidines en Afghanistan et en soutenant des dictateurs qui adhéraient à sa stratégie de sécurité en Irak, en Syrie, en Égypte et ailleurs. 
La dernière intervention des grandes puissances, nommément les États-Unis et la Russie, ne manque pas de rappeler les accords Sykes-Picot, signés au début du siècle dernier entre la France et le Royaume-Uni, qui prévoyaient le tracé de nouvelles frontières et le découpage de la région en plusieurs zones d’influence. 
Mais à défaut d’autre chose, ces accords sont un bon exemple de ce qu’il ne faut pas faire pour reconstruire le Moyen-Orient. 
La région n’a pas besoin de nouvelles frontières, ni de nouveaux protectorats, mais de meilleurs États, construits pour résister aux divisions ethniques et moins vulnérables aux influences extérieures. 
Les sondages d’opinion montrent qu’une vaste majorité des peuples du Moyen-Orient veulent être gouvernés par des dirigeants légitimes qui respectent l’État de droit, protègent les droits civiques et encouragent la coexistence entre les communautés. 
La réalisation de ce noble objectif nécessitera des compromis et une réconciliation aux niveaux national, régional et international. 
Pour que les acteurs nationaux aient un espace qui leur permette de trouver des solutions, il est nécessaire de désamorcer les tensions et de trouver des compromis – d’abord mondialement, entre les États-Unis et la Russie, puis régionalement, entre l’Iran, la Turquie, l’Arabie saoudite et Israël. 
L’objectif est de parvenir à un grand compromis qui prenne en compte les principaux sujets de discorde dans la région, dont le statut des Palestiniens et des Kurdes, et qui crée les conditions d’un règlement politique viable en Syrie et en Irak. 
Résoudre des problèmes qui ne l’ont pas été pendant des décennies est certes beaucoup demander, mais l’inaction a aujourd’hui un prix trop élevé. 
Et aucune des principales lignes de fracture du Moyen-Orient ne peut être résolue indépendamment. 
Comme le disait Antonio Gramsci dans ses Lettres de prison, « La crise consiste justement dans le fait que l'ancien meurt et que le nouveau ne peut pas naître : pendant cet interrègne on observe les phénomènes morbides les plus variés ». 
Tel est en quelques mots la situation du Moyen-Orient. 
L’aider à construire un nouvel ordre régional implique que tous les acteurs, grands et petits, soient prêts à faire des compromis, comme l’ont fait les Libanais. 
Une guerre dont l’une des parties est vaincue n’est jamais terminée. 

Une solution eurasienne aux crises de l'Europe 
MOSCOU – Plus de dix-huit mois après que l'ancien président Viktor Ianoukovitch a été évincé du pouvoir (et contraint à l'exil), la crise en Ukraine est dans une impasse. 
La Crimée a été réabsorbée par la Russie (dans un acte que de nombreuses personnes considèrent comme une annexion). Une grande partie de l'Ukraine orientale est tenue par des rebelles pro-russes et les relations entre l'Occident et la Russie sont plus tendues que jamais, depuis les premiers moments de la Guerre froide. 
Mais qui peut prétendre avoir l'avantage ? 
Ceux qui voudraient voir l'Ukraine ancrée dans l'Occident, ou imaginent que les sanctions contre la Russie pourraient inciter un changement de régime au Kremlin, par une révolution de palais ou par un soulèvement populaire, ont vu leurs espoirs déçus : la cote de popularité du Président Vladimir Poutine est plus haute que jamais. 
En Russie, ceux qui prédisaient l'effondrement immédiat de l'Ukraine et la mise en place dans ses provinces orientales et méridionales d'une « Novorossia » pro-russe ont été également déçus. 
La tragédie est que le prix de ces illusions a coûté extraordinairement cher en vies humaines (le nombre de morts suite au non-respect du cessez-le-feu en Ukraine orientale est supérieur à 6 000 depuis avril 2014), ainsi qu'en termes géostratégiques. 
Il semblerait que les deux camps sont prêts à se battre « jusqu'au dernier Ukrainien. » 
Comme je le soutiens depuis longtemps, la Russie n'a jamais été encline à céder. 
Poussés dans leurs derniers retranchements pendant plus de deux décennies par l'expansion du bloc occidental (soit du fait du l'agrandissement de l'Europe, soit de celui de l'OTAN), dans une partie de l'Europe qu'ils considèrent comme essentielle à leur sécurité nationale, les Russes estiment adopter une position morale élevée en veillant à la défense de leurs intérêts. 
À l'heure où les deux camps s'accusent mutuellement dans un climat de méfiance mutuelle, le risque actuel est que l'impasse actuelle conduise à une crise beaucoup plus profonde entre la Russie et l'Occident. Les deux camps doivent trouver une solution. 
Pourtant, bien que sorti victorieux de la Guerre froide, l'Occident semble non seulement avoir perdu la paix, mais est sur le point de diviser à nouveau l'Europe. Et cela survient à un moment où l'ensemble du continent, dont la Russie et de nombreux autres États d'Eurasie, est confronté à la menace de l'extrémisme islamique. 
Cela se produit également à un moment où les deux parties de l'Europe sont à la recherche d'une nouvelle identité géopolitique, sinon spirituelle. 
Alors que l'UE est aux prises avec ses problèmes de migration et d'intégration, la Russie prend ses distances vis-à-vis de l'influence culturelle et économique eurocentrique, en se rapprochant d'une alternative eurasienne. 
Et les États-Unis (du moins sous la présidence de Barack Obama), se sont repliés dans une sorte de semi-isolement, laissant derrière eux des zones inquiétantes d'instabilité et des crises non résolues. 
Que va-t-il donc se passer ensuite ? 
Alors que l'Europe de l'Ouest et de l'Est sont en proie à des conflits politiques et à la stagnation économique, leurs cinq siècles de domination mondiale sur le continent européen touchent à leur fin. 
La réalité actuelle, après la fin de la suprématie bipolaire des États-Unis et de l'Union soviétique et une courte phase « unipolaire » suite à l'effondrement de l'Union soviétique, nous situe à présent dans un monde « multipolaire ». 
Cela aussi pourrait bien être temporaire, car deux nouveaux macro-blocs géopolitiques se renforcent au XXIème siècle. 
Le premier est centré sur les États-Unis et sur leur ambition de conclure le Partenariat Trans-Pacifique (TPP) et le Partenariat pour le commerce et l'investissement transatlantique (TTIP). 
Le second macro-bloc est le « Grande Eurasie » qui compte la Chine, la Russie, le Kazakhstan, l'Iran et peut-être l'Inde. 
De solides fondations à ce projet ont été mises en place dans l'accord de mai 2015 entre la Russie et la Chine, en vue de coordonner l'Union économique eurasiatique (UEEA) dirigée par la Russie avec l'initiative de la « Route de la soie » du président Xi Jinping, qui entend relier les économies d'Asie centrale, à celles plus à l'Ouest et à celles plus proches de la Chine. 
La question est de savoir si cette Grande Eurasie peut aider l'Europe à sortir de l'impasse de sécurité actuelle. 
Certains en Europe préféreront sans doute de renforcer l'Organisation pour la sécurité et la coopération en Europe, mais la vérité est que l'OSCE, accablée par son bilan historique de la Guerre froide et par son incapacité à assurer la paix après la Guerre froide, a trop perdu de son lustre pour pouvoir jouer un rôle décisif. 
Une autre possibilité pourrait être un dialogue entre l'UE et de l'UEEA. Mais cela risque d'être difficile, vu que l'UEEA entretient des relations plus étroites avec la Chine et ses alliés de la Route de la soie. 
Une meilleure approche consisterait à inviter (le plus tôt possible), la Chine et les États eurasiens à créer au fil du temps un espace économique commun allant de Shanghai à Lisbonne. 
Il y a un potentiel évident pour l'UE à s'engager de manière constructive avec l'Organisation de coopération de Shanghai (créée en 2001 par la Chine, la Russie, le Kazakhstan, le Kirghizistan, le Tadjikistan et l'Ouzbékistan, qui devraient être rejoints l'an prochain par l'Inde et le Pakistan). 
L'échec de l'ancien cadre exige un effort pour en créer un nouveau. Cela commence par un dialogue sur la coopération au développement et à la sécurité en Eurasie, qui implique la participation de la Chine aussi bien avec les pays eurasiens qu'européens. 
Rien de tout cela ne rendra superflus l'OSCE ni l'OTAN. Personne n'a d'ailleurs cet objectif en vue. 
Ce qui importe pour résoudre les conflits actuels, qu'ils soient actifs ou prétendument « gelés », est de bâtir un cadre de coopération et de dialogue plus large entre l'UE et ce que je désigne sous le terme de Grande Eurasie. 
Dans un tel scénario, le rôle des États-Unis reste encore à déterminer. 
Souhaitent-ils vraiment rester dans un semi-isolement, en espérant être rappelés sur le devant de la scène à un certain « moment unipolaire » assez peu probable à l'avenir ? 
Espérons que l'Amérique soit prête à agir comme un acteur responsable dans un monde plus juste. 

Les femmes et l’économie mondiale 
WASHINGTON, DC – Dans bien des pays, le débat sur l'égalité des sexes est axé sur l'idée que les femmes accèdent rarement aux postes de responsabilité et n'ont pas les mêmes possibilités de carrière que les hommes. 
Mais ce « plafond de verre » n'est qu'une petite partie du problème. 
La question primordiale est en fait de savoir si les femmes peuvent participer à la vie active dans les mêmes conditions que leurs homologues masculins. 
Sont-elles en mesure de contribuer pleinement à la croissance et à la prospérité économique mondiale? 
Malheureusement, la récente étude du Fonds Monétaire International, « Women, Work, and the Economy » montre qu'en dépit de quelques avancées, la progression des femmes sur le plan de l'égalité des chances est au point mort. 
C'est une mauvaise nouvelle pour nous tous, car cela signifie moins de croissance — un manque à gagner qui peut représenter pas moins de 27% du PIB par habitant dans certains pays. 
Le nombre de femmes au travail dans le monde est bien inférieur à celui des hommes — seule la moitié des femmes en âge de travailler ont un emploi. 
Ce sont les femmes qui accomplissent la plupart des tâches non rémunérées et, quand elles le sont, elles sont surreprésentées dans le secteur informel et comptent parmi la population la plus démunie. 
Elles continuent à être payées moins que les hommes pour le même emploi, y compris dans les pays de l'OCDE, où la disparité est de l'ordre de 16%. 
Et, dans maints pays, les distorsions du marché du travail et la discrimination à l'embauche du fait de leur sexe réduisent leurs chances d'obtenir un salaire égal ou un poste de haut niveau. 
L'augmentation de la participation des femmes à la vie active serait un plus considérable. 
Si, par exemple, le nombre de femmes au travail en Égypte venait à égaler celui des hommes, le PIB du pays progresserait de 34%. 
La hausse serait de 12% aux Émirats Arabes Unis, de 9% au Japon et de 5% aux États-Unis. 
D'après une récente étude qui se fonde sur des données du Bureau International du Travail, on estime que sur les 865 millions de femmes dans le monde qui pourraient contribuer davantage à l'économie de leurs pays, 812 millions vivent dans des pays émergents ou en développement. 
La hausse du taux d'activité des femmes serait bénéfique pour tous à plusieurs égards. 
Cela changerait par exemple la manière dont le revenu des ménages est dépensé, car une hausse du revenu des femmes se traduit par une plus grande dépense pour l'instruction des filles, condition préalable essentielle a une croissance à long terme plus rapide. 
Si les femmes sont employées dans les mêmes conditions que les hommes, les entreprises ont un plus gros vivier de talent, et donc un plus grand potentiel de créativité, d'innovation et de productivité. 
Et, l'augmentation du nombre des femmes au travail dans les pays avancés peut contrebalancer l'amenuisement de la population active et le vieillissement démographique. 
Alors, comment expliquer la persistance de cette disparité criante et les progrès négligeables accomplis? 
La discrimination qui sévit dans les lois, réglementations et normes sociales de nombreux pays empêche encore les femmes de gagner leur vie en travaillant au grand jour. 
Elles restent donc majoritairement cantonnées dans les secteurs informels et condamnées à des emplois précaires et mal payés. 
De plus, le système fiscal et les programmes sociaux de beaucoup de pays sont conçus de manière à dissuader les femmes de travailler. 
Face à cette situation, il est possible de réformer la fiscalité et la gestion des dépenses publiques, ainsi que la réglementation du travail pour stimuler l'emploi féminin. 
Par exemple, l'imposition du revenu individuel au lieu du revenu familial — pénalisante dans de nombreux pays à cause du taux marginal plus élevé auquel est taxé le deuxième salaire du ménage — encouragerait les femmes à chercher du travail. 
On peut aussi doper l'emploi féminin en liant les prestations sociales à la participation à la vie active, à des formations ou à des programmes actifs. Il serait utile de promouvoir des services de garde d'enfants fiables et abordables, et de démocratiser les congés de maternité et de paternité. 
Au Brésil, par exemple, la part de la population active féminine est passée en 20 ans de 45 à près de 60%, en partie à la faveur d'une politique familiale volontariste. 
Ce sont quelques exemples, et il y en a bien d'autres. 
Prenons le cas des Pays-Bas, qui ont su briser le mur entre emploi à temps plein et à temps partiel pour proposer des formules plus souples. 
Dans les pays en développement, l'aménagement des systèmes d'adduction d'eau et de transports peut aider les femmes à mieux gérer leur temps. 
L'institution et la protection de droits égaux à la propriété et à l'héritage peuvent améliorer l'accès des femmes au crédit et aux autres ressources productives. Plus généralement, faire mieux comprendre les droits de chacun et chacune permet de réduire la discrimination. 
Il y a eu des pas en avant ces dernières années, mais il est temps de relancer le processus. 
Nous appelons instamment les dirigeants, hommes ou femmes, à agir afin d'abattre les obstacles auxquels se heurtent les femmes. 
Le FMI s'y emploiera en affinant l'analyse des effets économiques de l'inégalité entre les sexes et en travaillant avec les pays membres afin de supprimer les entraves qui empêchent les femmes de contribuer pleinement à la croissance et à la prospérité économiques mondiales. 
Alors que la perspective de croissance reste aléatoire dans beaucoup de pays, la mise en œuvre dès maintenant de politiques appropriées permettant à plus de femmes d'entrer dans la vie active peut se révéler d'un grand secours. 
Les femmes sont prêtes, décidées et capables. 



Comme rendre l’intégration européenne populaire 
Dans toute l’Union européenne, les craintes inspirées par la mondialisation et l’antipathie envers l’intégration et l’immigration ont eu d’énormes répercussions. On peut citer par exemple le référendum raté en France et aux Pays-Bas sur le projet de constitution européenne et un moratoire de facto sur les négociations d’adhésion avec la Turquie. 
Le Conseil et la Commission ont assisté, désarmés, au spectacle, comme si la situation n’était pas entre leurs mains. 
La sagesse populaire suggère que l’incapacité de l’Union européenne à relever le défi de l’intégration est due à des structures économiques rigides et à un capital humain inadapté – des faiblesses auxquelles on ne peut remédier avec efficacité que grâce à des politiques nationales, où l’Union n’a qu’un rôle insignifiant à jouer. 
Mais de substantielles retombées des politiques dans toute l’Europe justifient une coordination renforcée dans le secteur du marché du travail et de la santé. 
Les réglementations périmées du marché du travail sont les principales raisons pour lesquelles les bénéfices totaux du marché intérieur et de l’Union monétaire ont échoué à se matérialiser. 
Les rigidités du marché du travail, surtout en France, en Allemagne et en Italie, empêchent d’être à la hauteur de la concurrence toujours croissante. 
Ceux qui perdent leur travail ne peuvent en trouver de nouveau à cause des barrières frontalières, et le chômage de longue durée provoque un sentiment d’insécurité chez ceux qui travaillent. 
En considérant avec inquiétude les immigrants et l’intégration du marché intérieur, les deux groupes se sont donc de plus en plus montés contre l’Europe. 
Faute de réformes, la France ou l’Italie pourraient être tentées de renoncer au libre déplacement des biens, des services et des travailleurs – peut-être même abandonner l’euro, ce qui aurait des conséquences néfastes pour tous les membre. 
Par conséquent, il est de l’intérêt commun d’encourager les politiques nationales en accord avec l’intégration dans le marché intérieur. 
Les bénéfices de la coordination sont susceptibles d’être renforcés par un “apprentissage” des politique, comme le prouve le fait que les réformes ont tendance à se diffuser par vagues. 
Les réformes structurelles rencontrent généralement de la résistance à cause de l’incertitude sur leur coût et leur distribution. 
L’un des moyens d’affaiblir cette résistance consiste à impliquer non seulement des ministres et des chefs de gouvernement pour qu’ils échangent des informations sur la conception des politiques, mais aussi ceux qui résistent aux changements, notamment les syndicats. 
Après tout, un message clair du Conseil européen serait bien plus efficace s’il exprimait non seulement les souhaits des chefs de gouvernements, mais aussi une large acceptation à tous les niveaux de la société. 
Ce sera seulement sous ces conditions que l’on pourra espérer la mise en application totale des réformes et le cercle vertueux de l’amélioration des attentes et des performances économiques, qui aurait dû être mis en mouvement par le sommet de Lisbonne du Conseil européen il y a sept ans. 
L’expérience de réformes couronnées de succès dans les pays anglo-saxons et nordiques montre que l’Europe n’est pas condamnée à stagner, pourvu qu’elle renonce à des protections rigides dans le domaine de l’emploi. 
Pour surmonter les résistances, il faut donner aux travailleurs concernés des raisons d’espérer qu’ils pourront trouver un nouveau travail. 
Le Conseil européen pourrait aussi recommander que tout relâchement des politiques de protection de l’emploi soit accompagné par l’établissement d’un salaire minimum – déterminé en tant que proportion convenue du salaire légal pour un emploi à long terme ordinaire. 
Avec une formule de politiques de l’emploi si complète, la résistance au changement diminuerait sans doute. 
L’immigration représente des défis encore plus grands, puisque les nouveaux arrivants sont largement vus comme des menaces pour les emplois et pour les prestations sociales perçues par les habitants. 
Il existe de nombreuses preuves que les restrictions de l’immigration d’un pays dirigent les flux migratoires vers d’autres pays de l’Union européenne, et que les migrations sont motivées par des prestations sociales généreuses. 
En outre, un marché du travail qui fonctionne bien attire les migrants plus qualifiés, alors que les pays dont les protections du travail sont rigides sont davantage la cible des moins qualifiés et des candidats au travail au noir. 
La migration des travailleurs représente aussi un défi à relever pour les pays de départ, car elle diminue leur réserve d’actifs jeunes et qualifiés. 
La coordination des politiques peut fournir des remèdes efficaces à ces débordements négatifs. 
Deux mesures seraient particulièrement utiles. 
Tout d’abord, les vieux pays membres devraient lever immédiatement les restrictions encore en vigueur sur la liberté de mouvement des travailleurs des nouveaux pays membres. 
Tout salaire minimum s’appliquerait automatiquement aux travailleurs immigrés, atténuant la concurrence “déloyale” pour les emplois à basse qualification. 
Ensuite, l’UE devrait passer un projet commun concernant l’admission des travailleurs immigrés venant de pays non membres de l’Union. 
Ce projet inclurait un “système de points” pour choisir les candidats à la résidence et aux permis de travail, qui attribuerait à chacun une note basée sur des critères objectifs, comprenant par exemple les connaissances de la langue, l’éducation et l’expérience professionnelle. 
Cette approche a été mise en place avec succès en Australie, en Nouvelle-Zélande et en Suisse. 
L’Allemagne et la Grande-Bretagne leur emboîtent le pas. 
Établir un “seuil social” commun dans toute l’UE, qui fournisse un filet de sécurité efficace aux travailleurs nationaux dont les emplois sont menacés par l’intégration, et adopter une politique coordonnée sur l’immigration rassurerait les citoyens européens. 
Cela pourrait permettre de réduire leur hostilité à l’égard des travailleurs migrants tout en offrant à ces derniers un cadre légal équitable et juste. 
Ces politiques concernant le marché du travail et l’immigration devraient devenir un objectif de coordination à l’intérieur de l’UE. 
En se concentrant sur des politiques visant à entretenir le processus d’intégration tout en préservant le modèle social européen, le Conseil européen deviendrait à nouveau un forum de politiques pertinent, où les vrais besoins et les espoirs des citoyens trouveraient des réponses efficaces. 

Un nouveau modèle d’Europe 
ROME – Il est de plus en plus évident que si l’Europe veut surmonter sa crise, la conduite habituelle des affaires ne suffira pas. 
Nous avons besoin d’une Europe plus concrète, et mieux adaptée à l’économie globale d’aujourd’hui. 
Il faut non seulement nous concentrer sur les politiques spécifiques de l’Union Européenne, mais aussi sur la manière de modifier son « cap politique » - une évolution qui doit placer la croissance économique en priorité sur son ordre du jour. 
L’Europe n’a nul besoin d’un débat entre austérité et croissance ; elle se doit d’être pragmatique. 
Un bon exemple serait le dernier Conseil Européen au cours duquel ont été discutés les deux principaux problèmes de l’Europe : des marchés du travail dysfonctionnels, comme l’indique le chiffre record du chômage des jeunes, et des marchés du crédit dysfonctionnels, dans lesquels l’accès au financement est difficile et les taux d’intérêt varient considérablement d’une partie à l’autre du marché unique. 
L’issue du Conseil du mois de juin dernier fut encourageant, et nous devons poursuivre dans cette voie dans les mois à venir pour progresser sur deux domaines de même importance : comment promouvoir l’innovation et l’économie numérique, et comment assurer la compétitivité de l’industrie européenne. 
Nous devons évaluer ce qui peut être réalisé au niveau national et ce que devraient faire les institutions européennes. 
Consolidation budgétaire et réformes nationales sont essentielles, et devraient donc être poursuivies. 
Mais nous atteindrons mieux nos objectifs dans un cadre européen qui soutient, et non qui freine, l’action nationale pour encourager la croissance et l’emploi. 
La récente décision de la Commission Européenne d’accorder à ses états membres un peu de flexibilité pour des investissements publics productifs liés aux fonds structurels de l’UE est une démarche positive dans ce sens. 
Deuxièmement, il est nécessaire de prendre des mesures pour une intégration plus étroite dans la zone euro. 
Une union bancaire est un bon départ, ce qui devrait empêcher les marchés financiers de se fragmenter selon les frontières nationales et réduire le coût du crédit pour le secteur privé. 
Les taux d’emprunt sont encore très élevés pour les petites et moyennes entreprises et dépendent trop du pays de l’UE où ces sociétés sont implantées. 
Nous avons obtenu d’importants résultats en ce qui concerne l’union bancaire, notamment en matière de supervision. 
Nous devons maintenant travailler sur le second pilier, la résolution de la crise bancaire. 
La proposition présentée par le Commissaire européen pour le marché intérieur et les services Michel Barnier est audacieuse, mais l’Europe a réellement besoin d’un mécanisme de résolution fort, capable d’assurer une action opportune pour répondre aux crises bancaires. 
Il nous faut aussi réfléchir à une meilleure coordination des politiques économiques pour encourager la convergence en productivité. 
Nous avons déjà un bon mécanisme de surveillance multilatérale, mais nous devrions l’appliquer aux domaines qui sont réellement importants pour l’union économique. 
Cela doit se faire de paire avec une discussion sur comment l’UE peut créer des incitations aux états membres qui sont engagés dans des réformes structurelles difficiles en période de replis, ce qui pourrait amener à des discussions sur les possibles formes d’une coordination budgétaire. 
Il est prématuré d’engager de telles discussions aujourd’hui, mais la question ne devrait pas pour autant disparaître de l’ordre du jour. 
Tous ces changements concernent d’abord les membres de la zone euro, bien sûr, mais elles sont aussi parfaitement pertinentes pour l’ensemble de l’Union européenne. 
Dans le même temps, il n’est pas bon de séparer les membres de la zone euro des autres membres de l’Union Européenne. 
L’assurance d’une zone euro stable et efficace est essentielle au bon fonctionnement de l’ensemble du marché unique. 
Et sans une UE efficace, la zone euro ne pourrait prospérer. 
Nous n’avons qu’une Europe, et nous devons tous travailler ensemble pour la réformer et la porter vers l’avant. 
En effet, avec ses 500 millions de consommateurs, le marché unique de l’UE demeure la plus importante destination des biens et des services du monde et le meilleur moteur pour restaurer la croissance. 
Les secteurs économiques clés, comme les services financiers, bénéficient largement des règles communes du marché unique. 
Sans le marché unique, tous les états membres seraient moins attirants pour les investisseurs étrangers, qui une fois établis dans un état membre, peuvent librement circuler dans l’UE. 
Le marché unique offre aussi une plateforme et un levier pour exporter les biens et les services vers les marchés internationaux. 
Il nous faut donc ouvrir plus encore le marché unique, à l’interne comme à l’externe. 
Mais pour ce faire, il faut des institutions de l’UE plus efficaces, avec de meilleures règlementations et moins de charges administratives. 
Les institutions communes sont nécessaires pour faire en sorte que les intérêts de tous les pays de l’UE soient protégés, et pour servir de passerelle entre les états membres de la zone euro et ceux qui n’y appartiennent pas. 
Franchement, le fonctionnement de l’UE et de ses institutions a constitué une importante partie du problème pendant la crise. 
Pour beaucoup de gens, le processus décisionnaire de l’UE est opaque, inefficace et éloigné du contrôle démocratique. 
Plus inquiétant, la crise a remis en question l’idée même d’intégration européenne. 
Donc, nous ne serons en mesure d’avancer sur un ordre du jour plus réformiste que si nous tenons un discours convainquant pour expliquer pourquoi nous avons besoin de l’Europe et pourquoi elle sert les intérêts des générations actuelles et futures. 
Je suis un pro-Européen convaincu. 
Je garde en mémoire l’extraordinaire image de Helmut Kohl et François Mitterrand à Verdun en 1984, deux vieux dirigeants debout, main dans la main en souvenir des victimes de la première guerre mondiale. 
L’année prochaine marquera le 100ème anniversaire de la déclaration de cette guerre. 
L’expérience de deux guerres mondiales a été fondamentale dans l’intégration européenne. 
Mais ces souvenirs ont perdu leur qualité de catalyseur pour agir. 
Il nous faut donc trouver une conception tournée vers l’avenir, et qui après cinquante ans d’intégration, montre qu’une action concertée peut aider l’Europe à atteindre ses objectifs dans un environnement mondial modifié. 
Il n’y a rien de pire que de laisser les gens croire que l’intégration européenne se mène furtivement, tel un voyage entrepris par des forces invisibles et incontrôlables. 
L’UE ne peut survivre à moins d’être fondée sur l’engagement explicite de ses citoyens. 
Aujourd’hui, nous avons une chance de remodeler l’Europe. 
Les élections parlementaires européennes l’année prochaine offrent l’opportunité d’un débat fondamental sur l’avenir de l’UE. 
A moins de parvenir à défendre l’Europe (une Europe différente,) les forces euro-sceptiques gagneront du terrain et les processus décisionnels de l’Europe seront bloqués. 
Le choix est clair, et il ne faudrait pas trop tarder à le faire. 

Une alternative à La Mecque 
LOS ANGELES – La récente bousculade meurtrière, au cours de laquelle plus d’un millier de pèlerins qui venaient accomplir le hadj ont été piétinés à mort, est un rappel tragique de la place prédominante qu’occupe cette ville dans le monde musulman. 
Selon la tradition théologique, chaque musulman a le devoir de s’y rendre au moins une fois dans sa vie, s’il le peut. 
Mais dans la pratique, ce n’est qu’à une époque récente que le pèlerinage à La Mecque a pris une telle dimension dans la foi islamique. 
La cité a toujours revêtu une signification symbolique, mais son importance pour des millions de musulmans dans le monde est essentiellement un phénomène moderne, qui a pris de l’ampleur ces dernières décennies grâce à l’encouragement donné par les autorités saoudiennes et les religieux fondamentalistes wahhabites au tourisme religieux qui leur permet d’étendre leur influence. 
Pendant la plus grande partie de l’histoire de l’islam, la grande majorité des musulmans ne se rendait pas à La Mecque. 
Ils effectuaient plutôt des pèlerinages localement dans les nombreux lieux saints qui existent aujourd’hui encore dans les pays musulmans. 
Certains sanctuaires sont consacrés à des prophètes du Coran plus anciens que Mahomet, d’autres à des imams chiites ou des saints soufis ; d’autres encore sont dédiés à des femmes musulmanes sanctifiées. 
Le nom d’un lieu saint, la nécropole de Makli (qui signifie « petite Mecque ») au Pakistan, révèle son ambition à devenir une destination de remplacement pour les pèlerins. 
Le hadj d’aujourd’hui trouve son origine dans l’émergence du tourisme religieux au XIXe siècle, lorsque des bateaux à vapeur commencèrent à transporter un grand nombre de pèlerins vers la péninsule arabique. 
Alors, comme aujourd’hui, peu d’efforts furent entrepris localement pour limiter le nombre de pèlerins à un niveau sûr ou pour fournir des infrastructures et des moyens adéquats pour gérer les masses de visiteurs. 
Les conditions de voyage de centaines de milliers de pèlerins, empilés dans la plus grande promiscuité à bord des bateaux, ont été accusées de propager le choléra dans les villes portuaires, de Bombay à Hambourg, faisant du hadj l’une des principales causes de mortalité dans le monde. 
Pour l’essentiel, le caractère religieux du pèlerinage a fait taire les critiques concernant la gestion de l’événement. 
Mais les récits de certains contemporains révèlent clairement qu’ils n’étaient pas enchantés par la manière dont La Mecque gérait les flux de pèlerins. 
Dans les années 1860, la souveraine indienne musulmane de Bhopal, Sikandar Begum, a brossé un tableau sans complaisance de La Mecque, la décrivant comme une ville « sauvage et d’aspect mélancolique », dont les rues « sales et mal drainées » étaient source de maladies et de désordre. 
Un demi siècle plus tard, le pèlerin Abd al-Rashid Ibrahim, originaire d’Asie centrale, mentionnait la crasse et l’insalubrité de la ville sainte, relatant des histoires de pèlerins marchant dans des rues jonchées d’excréments arrivant à la hauteur des chevilles. 
Le tourisme religieux a joué un rôle de premier plan dans l’économie de la région au XIXe siècle (jusqu’à l’arrivée des pétroliers texans dans les années 1930, La Mecque dépendait presque entièrement des recettes liées aux pèlerins). 
Mais après que la famille royale saoudienne ait pris le contrôle de la ville en 1924, le nombre de visiteurs a augmenté en flèche. 
Jusqu’alors, les bêtes de somme étaient le seul moyen de parvenir à La Mecque. 
L’empire ottoman avait collecté des dons de pieux musulmans (et employé des techniciens allemands) pour construire un chemin de fer entre Damas et Médine. 
Mais le dernier tronçon du trajet – vers La Mecque même – restait un monopole détenu par les Bédouins propriétaires de chameaux. 
Lorsque le gouvernement saoudien a introduit des voitures dans la région vers 1930, il a du faire appel à toutes ses ressources militaires pour empêcher les Bédouins de les détruire. 
Le gouvernement saoudien est bien entendu confronté à un énorme volume de demandes de la part de musulmans voulant accomplir le hadj et il a en conséquence instauré un système de quotas pour limiter leur nombre. 
Il n’en persiste pas moins à faire tout son possible pour les attirer – les plus riches en particulier – en construisant toutes sortes d’attractions, dont de vastes centres commerciaux et une colossale réplique de la tour Big Ben de Londres qui domine de manière incongrue la Kaaba. 
Les autorités elles-mêmes avouent que la ville accueille plus de pèlerins qu’elle ne peut en gérer ; les catastrophes à répétition, comme celle de septembre dernier, en sont la preuve. 
En fait, depuis que le gouvernement saoudien a pris le contrôle de La Mecque, il l’a utilisée, et le pèlerinage, comme pièces maîtresse de sa stratégie visant à placer le royaume au centre du monde musulman et à propager l’islam wahhabite. 
A peine en possession de la ville, la famille royale saoudienne avait donné l’ordre de détruire les sanctuaires chiites et soufis qui aurait pu faire de l’ombre à son monopole revendiqué sur les rituels du pèlerinage. 
Il semble que cette stratégie porte ses fruits. 
Il arrive souvent que des pèlerins indiens ou indonésiens, par exemple, adoptent des principes religieux stricts et conservateurs à leur retour de La Mecque. 
Comme l’influence est en fin de compte une question de nombres, il ne faut pas s’étonner que les Saoudiens cherchent à optimiser les flux de pèlerins chaque année. 
Il est peu probable que l’élite saoudienne modifie son approche, même confrontée à des bilans catastrophiques de victimes. 
Il revient au reste du monde musulman de proposer des alternatives à l’idée récente, défendue par les Saoudiens wahhabites et d’autres ultraconservateurs, que La Mecque est le centre inévitable et incontournable du monde musulman. 
Rien n’empêche des gouvernements musulmans de prendre exemple sur les Saoudiens et de promouvoir des sanctuaires négligés dans leur propre pays. 
Cela permettrait non seulement de réduire le nombre de visiteurs se rendant à La Mecque, rendant le pèlerinage plus sûr, mais obligerait également l’Arabie saoudite à partager les profits faramineux engendrés par le tourisme religieux. 
Et de manière plus importante, se départir du concept moderne du hadj en faveur d’une version plus pluraliste du pèlerinage pourrait endiguer la mainmise des wahhabites sur la foi islamique. 

Comment faciliter le commerce 
WASHINGTON – Le monde est plongé depuis presque quatre ans dans la Grande récession. 
Jusqu'à présent les pays membres de l'Organisation mondiale du commerce (OMC) ont résisté aux appels en faveur d'un protectionnisme généralisé qui aggraverait encore la situation. 
Mais la pression en faveur du nationalisme économique augmente, alors que les dirigeants ne savent plus trop quelle direction prendre. 
La meilleure défense de l'OMC en faveur du libre-échange, c'est l'attaque. 
Un nouvel accord de facilitation des échanges de l'OMC serait bénéfique à tous, car il augmenterait la capacité d'échange des pays en développement, renforcerait le mandat de l'OMC en faveur du développement et donnerait un coup de fouet à l'économie mondiale. 
Plus de 10 ans après le lancement du cycle de négociations de Doha sur le libre-échange, un tel accord serait une forme d'acompte quant à l'engagement des pays membres de l'OMC de lier commerce et développement. 
Les pays en développement seraient les premiers bénéficiaires d'une facilitation des échanges, elle renforcerait la compétitivité des pays les plus pauvres et les aiderait à intégrer la chaîne logistique globale. 
Les opportunités d'amélioration sont nombreuses. 
L'inefficacité dans le traitement et le dédouanement des marchandises constitue un désavantage face à la concurrence pour les entreprises des pays en développement. 
Des procédures douanières vieillottes et inefficaces et des infrastructures inadaptées alourdissent souvent le coût des transactions, les ralentissent, entretiennent la corruption et se traduisent par un surcoût de 10 à 15% de la mise sur le marché des marchandises (davantage dans les pays enclavés). 
Une étude de la Banque mondiale montre que chaque euro consacré à la réforme de la facilitation des échanges dans les pays en développement rapporte 70 euros. 
Quand les fonds servent à améliorer les systèmes de gestion et les procédures douanières - précisément l'objet des négociations sur la facilitation des échanges - l'impact est remarquable. 
Financés par les banques de développement et les donateurs bilatéraux, les projets destinés à accroître l'efficacité et la transparence des échanges ont permis des progrès spectaculaires. 
En Afrique de l'Est, les progrès réalisés dans les procédures ont réduit les délais de dédouanement pour les cargaisons qui franchissent la frontière entre le Kenya et l'Ouganda de presque deux jours à seulement sept heures. 
Au Cameroun, certaines de nos organisations travaillent avec l'Organisation douanière mondiale pour aider les autorités à lutter contre la corruption et à améliorer la perception des droits, estimés à plus de 25 millions de dollars par an. 
A la frontière entre le Laos et le Vietnam, un accord sous-régional sur le transport a réduit le temps de transit des chargements de quatre heures à un peu plus d'une heure. 
Un volet douanier adjoint à un projet de route entre Phnom Penh et Ho Chi Minh Ville a aidé à augmenter de 40% en trois ans le volume des échanges au poste-frontière de Moc Bai-Bavet. 
Au Pérou, certaines de nos banques ont travaillé avec des transitaires internationaux pour que des villages reculés et des petites entreprises puissent exporter grâce aux services postaux, permettant ainsi à 300 petites entreprises de vendre à l'étranger - la plupart pour la première fois. 
Les contours d'un nouvel accord de facilitation des échanges de l'OMC sont déjà clairs, mais il subsiste encore entre les pays membres des divergences techniques sur certaines dispositions. 
Les pays en développement veulent un engagement crédible pour soutenir la mise en ouvre d'un accord, par exemple sous forme d'une aide technique ou d'une aide au renforcement des capacités. 
Selon la Banque mondiale, étalé sur plusieurs années, le coût de la mise en ouvre des mesures qui pourraient être inclus dans un nouvel Accord de facilitation des échanges devrait être compris entre 7 et 11 millions de dollars dans les pays couverts par son étude - une somme relativement modeste, surtout comparée aux bénéfices attendus. 
Les programmes de renforcement des capacités et de financement existent déjà. 
Les principaux pays donateurs et les organisations internationales de développement ont apporté des fonds ou ont augmenté leurs investissements pour faciliter les échanges. 
Selon l'OCDE, entre 2002 et 2010 l’aide consacrée à la facilitation des échanges a été multipliée par dix en termes réels, passant grosso modo de 40 millions à 400 millions de dollars. 
Aux cotés de l'OMC, la Banque africaine de développement, la Banque asiatique de développement, la Banque européenne pour la reconstruction et le développement, la Banque interaméricaine de développement, la Banque islamique de développement et la Banque mondiale sont prêtes à aider les pays en développement tout au long de l'application de l'accord, et ce jusqu'à sa mise en oeuvre complète. 
Nous sommes disposés à coopérer avec eux pour évaluer leurs besoins en terme de facilitation des échanges au cas par cas, à leurs fournir les moyens nécessaires et à organiser un partenariat entre donateurs et pays bénéficiaires pour garantir une aide rapide et efficace. 
Dans les négociations internationales, il est toujours possible d'avancer si tout le monde y trouve son compte. Or faciliter les échanges bénéficie à tous les pays. 
Il est temps que les pays membres de l'OMC avancent sur les sujets où des progrès sont possibles. 
Ce sera un acompte sur investissement utile. 


Comment rétribuer un banquier 
CAMBRIDGE – Le Bureau de la Réserve Fédérale des Etats-Unis a récemment adopté des mesures pour que les superviseurs des banques, les gardiens de la sécurité et de la sureté du système financier, révisent les structures de compensation des cadres dirigeants des banques. 
Les autorités ailleurs dans le monde envisagent, si se n’est pas déjà le cas, des mesures similaires. Mais quel genre de structure les régulateurs devraient-ils adopter ? 
L’importance de rémunérer les banquiers à la mesure des résultats obtenus sur le long terme est désormais largement admise. 
Le fait de rémunérer les banquiers pour leurs résultats sur le court terme, même lorsque ces résultats sont par la suite inversés, constitue une incitation à prendre des risques excessifs. 
Lier la rémunération des banquiers aux résultats à long terme ne constitue pas une réponse complète au problème posé aux firmes et aux régulateurs. 
La question demeure : des résultats à long terme pour qui ? 
Une rémunération à base d’actions, couplée à la structure de capital fortement endetté des banques, lie la compensation des banquiers à un pari à effet de levier sur la valeur des avoirs des banques. 
Ainsi que Holger Spamann et moi-même le démontrons dans notre enquête, les gains des cadres dirigeants devraient être liés à la valeur à long terme rétribuée non seulement aux actionnaires, mais aussi aux autres apporteurs de capitaux des banques. 
En l’état actuel, les cadres dirigeants des banques s’attendent à une part des gains, de quelque nature que se soit, qui pourraient être versés aux actionnaires ordinaires, mais ils sont dissociés des conséquences que les pertes, induites par leurs choix, pourraient imposer aux actionnaires prioritaires, aux obligataires, aux déposants, ou au gouvernement en tant que garant des dépôts. 
Désolidariser les cadres dirigeants des pertes des parties prenantes autres que les actionnaires pourrait les encourager à faire des investissements et assumer des obligations qui augmentent la probabilité et la gravité de pertes supérieures au capital des actionnaires. 
De plus, une telle situation décourage la levée de capitaux additionnels, incitant les banquiers à diriger les banques avec un niveau de capital qui confère une sécurité inadéquate pour les obligataires et les déposants. 
Plus la capitalisation est restreinte, plus ces distorsions sont sévères – et plus les coûts escomptés de cette isolation des cadres des pertes potentielles aux parties prenantes non actionnaires sont importants. 
Comment ces modalités de rétributions doivent-elles être conçues pour répondre à ces problèmes ? 
Dans la mesure où la rétribution des cadres dirigeants est liée à la valeur de titres spécifiés, une telle rétribution pourrait être rattachée à un panier plus large de titres, et pas uniquement à des actions ordinaires. 
Donc, plutôt que de rattacher la rétribution des cadres dirigeants à un pourcentage spécifié de la valeur des seules actions ordinaires de la banque, cette compensation pourrait être rattachée à un pourcentage spécifié de la valeur de l’ensemble des actions ordinaires, des actions prioritaires et des obligations en circulation de la banque. 
En exposant les cadres dirigeants à un plus grande part des conséquences négatives des risques pris, une telle structure de compensation limiterait les incitations à prendre des risques excessifs. 
Néanmoins, alors qu’une telle structure de compensation inciterait les cadres dirigeants à internaliser les intérêts des actionnaires prioritaires et des obligataires, améliorant ainsi les incitations, elle serait insuffisante pour inciter ces cadres à internaliser complètement les intérêts du gouvernement en tant que garant des dépôts. 
Pour ce faire, on pourrait lier les gains des cadres aux changements de la valeur des swaps sur défaillance des banques, qui reflètent la probabilité de la banque à ne pas honorer l’ensemble de ses obligations compte tenu de l’insuffisance de capitaux. 
Les primes de compensations devraient elles aussi être révisées. 
Ces primes accordées aux banquiers étaient auparavant souvent basées sur des mesures comptables qui n’ont d’intérêt principalement que pour les actionnaires ordinaires, tel que les rendements sur capitaux propres ou le produit des actions ordinaires. 
A l’avenir, les banques devraient envisager de baser ces primes de compensation sur des mesures élargies, tel que les produits enregistrés avant tout règlement effectué aux obligataires. 
Admettre l’intérêt de rattacher la rétribution des banquiers aux conséquences de leurs choix sur les non actionnaires souligne l’importance du rôle des régulateurs dans ce domaine. 
Les actionnaires ordinaires de firmes financières ne sont pas incités à motiver les banquiers à prendre en considération les pertes que les risques peuvent entrainer sur les actionnaires prioritaires, les obligataires, les déposants et les contribuables. 
En conséquence, on ne peut s’attendre à ce que des améliorations dans la gouvernance permettant de motiver les dirigeants à plus se focaliser sur les intérêts des actionnaires permettent de rattacher les rémunérations des banquiers aux intérêts des actionnaires comme des non actionnaires. 
Une incitation régulatrice pourrait y contribuer, et serait même nécessaire. 
Il est difficile d’obtenir des cadres dirigeants qu’ils internalisent parfaitement les pertes attendues des choix qu’ils imposent aux apporteurs de capitaux autres que les actionnaires. Mais aller dans ce sens, même de manière imparfaite, représenterait un réel progrès. 
Motiver les cadres dirigeants à s’intéresser réellement aux conséquences découlant de leurs décisions sur tous les acteurs contribuant au capital à un effet positif sur les incitations de prise de risques. 
Cela contribuerait aussi à rendre notre système financier plus sûr. 

Comment éviter une guerre des monnaies 
BERKELEY – Après trois ans de crise financière, on pourrait penser que toute analogie à la Grande Dépression serait abandonnée. 
Mais elle persiste, avec plus de force qu’auparavant. 
La crainte aujourd’hui est qu’une guerre des devises, avec son lot de barrières tarifaires et de représailles, pourraient entrainer des perturbations dans le système international du commerce aussi sérieuses que celles des années 30. 
Il y a de bonnes raisons de s’inquiéter car l’expérience des années 30 suggère que les conflits de taux de change peuvent être même plus dangereuses que les dépressions sévères de par les pressions protectionnistes qu’elles entrainent. 
En fait, ce ne sont pas les pays aux prises avec les pires récessions économiques et les plus forts taux de chômage qui ont le plus augmenté les barrières tarifaires et resserré les quotas dans les années 30. 
En comparant les pays, on se rend compte qu’il n’y avait pas de liens entre soit l’ampleur et la durée de la chute de la production et l’augmentation des niveaux de protection, ou l’ampleur de l’augmentation du chômage et l’étendue du protectionnisme. 
La raison pour laquelle les pays qui ont été le plus frappé dans les années 30 n’ont pas été tentés de répondre en protégeant l’industrie de la concurrence étrangère est simple. 
Il y eut un effondrement de la demande au début de la Grande Dépression, qui en retour a conduit à une chute brutale des importations. 
En conséquence, les niveaux de pénétration des importations ont effectivement baissé, et de façon dramatique, dans presque tous les pays. 
Les producteurs avaient des problèmes, bien sur, mais la concurrence de l’importation était le moindre de tous. 
Il est arrivé la même chose cette fois-ci : lorsque la crise est devenue globale en 2008-2009, les importations ont chuté plus rapidement que la production. 
Avec la chute des échanges commerciaux, la concurrence étrangère a été un moindre problème pour les secteurs sensibles à l’importation. 
En conséquence, il y a eu peu de réactions protectionnistes. 
La Banque Mondiale a estimé que seuls 2% de la baisse dans les échanges commerciaux pendant la crise étaient dus à une montée du protectionnisme. 
Dans les années 30, par contre, environ la moitié de la baisse des échanges commerciaux mondiaux découlait du protectionnisme. 
Pourquoi cette différence aujourd’hui ? 
C’est à cause des conflits de devises. 
Dans les années 30, les pays qui avaient augmenté leurs barrières tarifaires et resserré les quotas étaient ceux qui manquaient de capacités pour gérer leurs taux de change – principalement les pays qui sont restés indexés sur l’or. 
En 1931, après que la Grande Bretagne et une vingtaine d’autres pays aient suspendu leur convertibilité à l’or et autorisé une dévaluation de leur monnaie, les pays qui avaient préservé leur convertibilité à l’or se sont retrouvés dans un étau déflationniste. 
Désespérés, ils ont essayé de défendre leur économie par n’importe quel moyen et se sont rabattus sur des mesures protectionnistes, en imposant des droits de « dumping des taux de changes » et des quotas d’importations pour compenser la perte de compétitivité causée par la surévaluation progressive de leurs monnaies. 
Mais les restrictions commerciales furent un faible substitut aux mesures de relance intérieure, puisqu’elles n’ont pas permis d’arrêter la chute des prix et de la production. Et elles n’ont pas non plus permis de stabiliser les systèmes bancaires délabrés. 
Par contre, les pays qui avaient donné du lest à leur politique monétaire et pris des mesures de relance n’ont pas seulement mieux stabilisé leurs systèmes financiers et récupéré plus rapidement, mais ils ont aussi évité le reflexe protectionniste toxique du moment. 
Les Etats-Unis sont aujourd’hui dans la situation des pays qui étaient indexés à l’or dans les années 30. 
Ils ne peuvent ajuster unilatéralement le niveau du dollar par rapport au renminbi chinois. 
La courbe de l’emploi est décevante et les craintes de déflation persistent. 
Par manque d’autres instruments pour répondre aux problèmes, les pressions protectionnistes enflent. 
Alors que peut-on faire pour trouver une solution à cette situation sans tomber dans le « chacun pour soi », avec des représailles à tout va ? 
Dans la période de déflation des années 30, la meilleure manière de contenir les pressions protectionnistes était d’utiliser activement la politique monétaire pour faire remonter les niveaux de prix et stimuler la reprise économique. 
Il en est de même aujourd’hui. 
Si les craintes de déflation reculaient et si les courbes de la production et de l’emploi remontaient de manière plus vigoureuse, cela dissiperait les pressions protectionnistes. 
Le vilain petit canard, donc, n’est pas la Chine, mais le Bureau de la Réserve Fédérale américaine, qui rechigne à utiliser les outils à sa disposition pour vaincre la déflation et redynamiser l’emploi. 
Le Congrès aurait ainsi moins de pressions à pointer du doigt un coupable, quel qu’il soit – dans ce cas précis, la Chine – pour la reprise américaine sans emplois. 
La Fed ferait bien de suivre l’option pour laquelle la Banque du Japon a opté. 
Bien sur, avec un renminbi fixé par rapport au dollar, la Fed relancerait effectivement non seulement l’économie américaine mais aussi celle de la Chine. 
Mais cela est dans ses moyens. 
L’économie de la Chine ne représente encore qu’une fraction de l’économie américaine, et la capacité de la Fed à gonfler son bilan est effectivement illimitée. 
Le résultat pourrait bien ne pas plaire à la Chine. 
L’inflation y est déjà un peu trop forte. 
Heureusement, le gouvernement chinois a une solution toute prête pour résoudre le problème : c’est vrai, elle peut réévaluer sa monnaie. 



La paix mise à l’épreuve entre l’Égypte et Israël 
WASHINGTON, DC – Les tirs de roquettes récemment lancés par un groupe militant islamiste depuis le Sinaï égyptien en direction de la ville israélienne d’Eilat nous ont de nouveau rappelé combien les relations bilatérales entre les deux pays demeuraient sensibles deux ans après la révolution égyptienne. 
Les agissements terroristes pourraient aisément provoquer une crise à la frontière, risquant de déclencher une confrontation non souhaitée et susceptible de menacer le traité de paix qui normalise ces relations bilatérales depuis 1979. 
Afin d’éviter un tel dénouement, il appartient à Israël et à l’Égypte de prendre dès aujourd’hui des mesures convaincantes en faveur du maintien de ce traité. 
En novembre dernier, lorsque les hostilités ont éclaté à Gaza, le président égyptien Mohamed Morsi a procédé à une médiation en faveur d’une résolution rapide de la situation, apportant même la garantie d’un cessez-le-feu auprès du Hamas au pouvoir à Gaza. 
Morsi a ainsi implicitement réengagé l’Égypte dans une mission de maintien de la paix à la frontière, ainsi que dans un rôle constructif dans le conflit israélo-palestinien. 
Ceci a boosté la confiance des Israéliens, et renforcé la conviction selon laquelle les Frères musulmans, parti au pouvoir en Égypte, entendaient maintenir le traité de paix de 1979. 
Pour autant, Morsi n’a pas explicitement approuvé la paix avec Israël, et s’est bien gardé de se livrer à un engagement direct auprès des dirigeants israéliens. 
La préservation de la paix est dans l’intérêt des deux pays. 
L’attaque menée l’été dernier dans le Sinaï contre un avant-poste de l’armée égyptienne, lors de laquelle des militants armés avaient ôté la vie à 16 soldats, a démontré que le terrorisme menaçait l’Égypte tout autant qu’il concernait Israël. 
Dans ce contexte d’instabilité, le retour à une relation conflictuelle avec Israël serait extrêmement dangereux, et risquerait de faire éclater une nouvelle guerre désastreuse. 
En revanche, le maintien du traité de paix avec Israël aurait un effet tout à fait inverse, en permettant à l’Égypte de poursuivre ses objectifs de consolidation de l’autorité militaire sur son territoire, tout en renforçant son influence à travers le Moyen-Orient. 
Il est nécessaire que les dirigeants égyptiens et israéliens reconnaissent que les luttes actuelles de sécurisation de la péninsule du Sinaï – désignée zone démilitarisée par le traité – constituent chaque jour un défi pour la paix. 
Israël a jusqu’à présent toléré les déploiements de forces ainsi que l’action de l’armée égyptienne, aspects pourtant en violation avec le traité bilatéral, les approuvant rétroactivement dans l’espoir que l’Égypte s’efforce encore davantage de sécuriser la frontière, et d’empêcher le passage d’armes vers Gaza. 
Mais Israël est aujourd’hui peu convaincue que ces déploiements permettront d’améliorer sa sécurité, est les dirigeants du pays s’inquiètent de plus en plus de voir l’armée égyptienne mobiliser ses forces sans aucun préavis. 
En Égypte, le traité de paix est encore plus clairement menacé. 
Les Frères musulmans en appellent depuis longtemps à un référendum sur le traité, considérant les restrictions relatives aux forces égyptiennes dans le Sinaï comme un affront à la souveraineté nationale. 
L’an dernier, la confrérie a en effet condamné l’implication de Morsi dans la résolution de la crise de Gaza, faisant de lui le portrait d’un homme courbant l’échine devant Israël. 
En réalité, Morsi subit politiquement le feu de la droite comme de la gauche, en faveur du maintien de l’approche cordiale de l’ancien président Hosni Moubarak à l’égard d’Israël, ainsi que de la réaffirmation du deal autoritaire conclu par ce dernier avec les États-Unis – à savoir un soutien diplomatique et financier en échange d’une « stabilité ». 
Face à une économie en décomposition, et à l’approche des élections, la tentation de l’attisement du sentiment nationaliste anti-israélien est vouée à devenir plus forte. 
La survenance d’un événement majeur à la frontière suffirait à le pousser à bout. 
Pour la survie du traité de paix, il est crucial que l’Égypte et Israël renégocient leur annexe militaire afin de permettre à l’Égypte de déployer des forces au sein de zones précédemment restreintes, et de rétablir une pleine souveraineté sur le Sinaï. 
Une telle démarche permettrait de renforcer les relations bilatérales, de susciter la bonne volonté de l’Égypte, et d’accroître la confiance d’Israël quant à l’engagement des Frères musulmans à l’égard de la paix. 
Dans le cadre d’une telle renégociation, les deux États pourraient discuter en détails d’une approche efficace de résolution de leurs défis communs liés au terrorisme et au crime transnational, en faisant en sorte que le renforcement de la présence militaire égyptienne dans le Sinaï soit également un gage de sécurité pour Israël. 
Le nouveau gouvernement démocratique égyptien pourrait être plus strictement tenu responsable du respect des dispositions du traité s’il jouait un rôle véritablement actif dans l’établissement de ces dispositions. 
Dans le même temps, un tel accord raviverait le soutien de l’opinion nationale à l’égard du gouvernement égyptien, et renforcerait la position du pays dans la région. 
De même, une implication américaine dans les négociations profiterait à toutes les parties. 
Cette démarche serait l’occasion pour l’armée égyptienne de s’engager auprès des États-Unis, et contribuerait à justifier son besoin d’aide dans un environnement difficile. 
De plus, les États-Unis seraient à même de fixer des dispositions claires et précises en termes de négociation, et apporteraient la garantie d’un dénouement n’empiétant pas sur les intérêts stratégiques d’Israël, apaisant ainsi les craintes des dirigeants israéliens de voir une révision de l’annexe du traité remettre en question les autres dispositions de celui-ci. 
Enfin, en jouant un rôle efficace dans l’amélioration des relations israélo-égyptiennes, le Secrétaire d’État américain John Kerry pourrait faire progresser ses initiatives diplomatiques au Moyen-Orient. 
Dans une région aussi instable que le Moyen-Orient, nul État ne peut se permettre de considérer la paix comme acquise. 
En renouvelant dès aujourd’hui leur traité bilatéral, Israël et l’Égypte pourraient maximiser leurs chances de prolonger un accord qui les préserve d’un conflit armé depuis plus de trente ans. 


Comment sauver le Brésil 
SAO PAULO – La crise politique au Brésil semble approcher d’un dénouement. 
Maintenant que la chambre des députés du Congrès national a voté en faveur de la destitution de la présidente Dilma Rousseff, pour avoir maquillé les comptes publics, les 81 sénateurs devront prochainement se prononcer sur un procès formel de destitution de la présidente. 
Si plus de la moitié d’entre eux votent en ce sens, elle sera mise à l’écart pendant 180 jours, période pendant laquelle la présidence sera assurée par le vice-président Michel Temer. 
Si le Sénat n’approuve pas la destitution à une majorité des deux tiers, Rousseff retournera à ses fonctions. 
Mais l’issue la plus probable est que Temer exercera la présidence pendant les deux dernières années du mandat de Rousseff. 
Quelle que soit le dénouement de la crise, le Brésil n’est pas tiré d’affaire. 
Sa situation économique est désastreuse – un résultat direct des politiques populistes mises en place par le prédécesseur de Rousseff, le président Luiz Inacio Lula da Silva, et qu’elle a poursuivies. 
Au début des années 2000, le gouvernement Lula, profitant d’un énorme apport de liquidités lié au boom des matières premières, a mis en place un programme de crédits subventionnés à l’intention des consommateurs et des entreprises, maintenant les prix de l’énergie artificiellement bas et portant les dépenses publiques à plus du double du taux de croissance du PIB, avec pour résultat une envolée de la dette publique, actuellement à 70 pour cent du PIB, et un déficit croissant, qui atteint aujourd’hui près de 11 pour cent du PIB. 
Au lieu de reconnaître le problème et de prendre les mesures appropriées, Rousseff aurait eu recours à des subterfuges comptables douteux qui donnaient selon toutes apparences les moyens au gouvernement d’atteindre son objectif en matière d’excédent primaire sans réduire les prestations sociales, alors que les prix des matières premières chutaient. 
Cette tactique lui a permis d’être réélue en 2014 – et la mène aujourd’hui sur la voie de la destitution. (L’énorme scandale de corruption, dans lequel est impliqué Petrobras, la compagnie pétrolière d’État, supervisée par Dilma Rousseff alors qu’elle était ministre de l’Énergie, lui porte également préjudice). 
Bien entendu, Rousseff n’est pas la seule à souffrir des conséquences de ces manœuvres. 
Le Brésil est aujourd’hui confronté à la pire récession depuis 80 ans ; le taux de chômage atteint près de 10 pour cent, tandis que l’inflation dépasse 10 pour cent par an ; et le niveau de vie a chuté. 
Alors que les Brésiliens paient l’équivalent de 37 pour cent du PIB en impôts – un taux comparable à celui des pays européens – la qualité des services publics laisse à désirer. 
A supposer que Temer assume les fonctions de la présidence, il devra agir rapidement pour remettre l’économie sur les rails, rétablir la confiance des entreprises et celle des citoyens dans le gouvernement. 
Ce serait une lourde tâche pour n’importe quel dirigeant, et l’est d’autant plus pour quelqu’un qui ne sera que deux ans au pouvoir et qui ne bénéficie pas d’un large soutien populaire. 
Temer n’a pas droit à l’erreur. 
Sa première mission sera de former un cabinet capable d’élaborer une politique économique rigoureuse et crédible et de réunir le soutien indispensable du congrès national. 
Un ordre du jour de relance économique en quatre points doit être mis en œuvre. 
Le premier point doit être d’investir très rapidement dans les infrastructures, la manière la plus sûre de relancer l’économie et de générer des emplois. 
Mais le Brésil a désespérément besoin de capitaux étrangers pour financer la construction de routes, de ponts et d’aéroports, et les projets énergétiques. 
Pour les attirer, le gouvernement doit améliorer la transparence, simplifier la réglementation, instaurer des garanties de bonne exécution (pour assurer l’achèvement des projets) et abolir le plafonnement du retour sur investissement. 
Le second point doit être une réforme du marché du travail. 
La meilleure approche, qui permettrait au gouvernement d’éviter un débat politique interminable sur les lois du travail à révoquer, serait d’approuver un amendement de la constitution qui donnerait le droit aux salariés de conclure des contrats privés avec les employeurs. 
Une telle mesure abaisserait substantiellement les coûts du travail et inciterait les travailleurs à sortir du secteur informel. 
Troisièmement, Temer doit s’attaquer à une réforme des retraites. 
S’il y a un consensus sur le fait de porter l’âge de départ en retraite de 60 à 65 ans, l’idée de réduire les prestations de retraite rencontre une forte résistance. 
A nouveau, le gouvernement peut réduire les blocages politiques et les pertes de temps – en mettant cette fois-ci l’accent sur le secteur public. 
A l’heure actuelle, le gouvernement brésilien dépense autant pour les prestations de retraite de 950.000 fonctionnaires que pour 28 millions retraités du secteur privé, des chiffres qui permettent de comprendre que le principal problème est également celui qui sera politiquement le moins difficile à résoudre. 
Enfin, le Brésil doit se réinsérer dans l’économie mondiale, et à cette fin, relancer la croissance de la productivité, encourager les exportations, ouvrir son économie à la concurrence internationale et conclure de nouveaux accords commerciaux bilatéraux et régionaux avec les principaux acteurs économiques mondiaux. 
Si le gouvernement Temer réussit dans les trois premiers domaines, établissant sa crédibilité, il sera en bonne position pour concrétiser ce dernier point. 
Cet ordre du jour en quatre points est indispensable pour relancer l’économie du Brésil et maîtriser les dépenses publiques. 
Mais il ne suffira pas pour mettre fin aux cercles vicieux de hauts et de bas économiques que subit régulièrement le Brésil. 
Pour cela, les Brésiliens devront soigneusement examiner les comportements et les attentes qui les ont mis dans cette situation. 
Un vrai changement implique de se défaire de la dépendance envers un État paternaliste et interventionniste et de soutenir des ajustements nécessaires au plan politiques, même s’ils sont douloureux. 
Les Brésiliens ont encore fort à faire pour éradiquer la corruption, réformer ou abroger des lois populistes et créer des institutions étatiques efficaces et responsables. 
Mais l’indignation populaire, des juges courageux et indépendants et une presse libre et dynamique semblent s’associer pour pousser le pays dans une voie prometteuse, à mesure que les actions irresponsables de politiciens et d’entrepreneurs sont non seulement dévoilées, mais également punies. 
En elle-même, la destitution probable de Dilma Rousseff ne résoudra rien. 
Mais si elle contribue à enterrer les valeurs et les croyances qui freinent le pays, ce serait peut-être, pour paraphraser Winston Churchill, la fin du commencement pour le Brésil. 

Comment sauver l’euro 
BRUSSELS – L’Union européenne doit revenir sur un point de constitutionnalité. 
L’euro n’était pas né que déjà, les pères de l’UEM (Union économique et monétaire), inquiets pour sa stabilité, prédisaient que le laxisme budgétaire en serait le grand ennemi. 
Les Etats membres de la zone euro n’ont jamais voulu renoncer, malgré cela, à leur souveraineté fiscale. 
Assorti de la fameuse clause de non-refinancement (“no bailout”) du Traité de Maastricht, le Pacte de stabilité et de croissance était censé résoudre cette difficulté. 
Le Traité avait pour objectif d’imposer une discipline de marché, le Pacte, celui de veiller à la stabilité financière, en maintenant les déficits publics en deçà d’une limite infranchissable. 
Ni l’un ni l’autre n’a répondu à ces objectifs. 
Les déficits se sont approfondis et la clause de non-refinancement s’est vue recalée dès la première épreuve, la crise grecque. Le 11 février, les chefs d’Etat et de gouvernement de l’Union européenne déclaraient officiellement: “Les Etats membres de la zone euro prendront des mesures déterminées et coordonnées, si nécessaire, pour préserver la stabilité financière de la zone euro dans son ensemble”. 
Discipliner le marché via la clause de non-refinancement est une entreprise promise à l’échec: en cas de choc systémique, on cherche avant tout à préserver la stabilité des marchés, et ce premier réflexe inhibe presque toujours la volonté de limiter l’aléa moral qui résulte des grâces faites à l’emprunteur imprudent de ses dettes. 
Mais le gouvernement des Etats-Unis en avait jugé autrement, et en septembre 2008, il a laissé s’accomplir la faillite de Lehman Brothers pour garantir le fonctionnement de la discipline de marché. 
Le désastre qui a suivi est une illustration des dégâts liés à une faillite non maîtrisée. 
Il ne faudrait pas pour autant en conclure que la faillite est à éviter à tous prix: dans le cas de la Grèce, la pression faite sur le gouvernement pour l’amener à s’ajuster ne ferait que s’évaporer. 
Mieux vaut anticiper et se préparer à la faillite! 
Comme les créanciers sont incapables d’envisager l’éventualité d’un non-paiement, car c’est tout le système financier qui en pâtirait, la négociation d’une dette tourne toujours à l’avantage de leur débiteur. 
La discipline de marché n’est pourtant viable que si le défaut de paiement est posé comme hypothèse. 
C’est pourquoi il est essentiel de créer un mécanisme qui puisse en modérer les coûts – et réduire ainsi les inévitables secousses. 
Ce serait tout l’objectif d’un Fonds monétaire euro(péen) – FME. Proposée par Thomas Mayer et moi-même, l’idée de cette institution est défendue, entre autres, par le ministre allemand des finances, Wolfgang Schauble, qui l’a soumise aux débats de la Commission européenne. 
Le FME (que d’autres préfèrent appeler FSE, Fonds de stabilité européen) pourrait réaliser la restructuration ordonnée de la dette d’un pays membre de l’UEM peinant à se conformer aux conditionnalités d’un programme d’ajustement. 
Le mécanisme en serait simple. 
Il s’inspirerait de la réussite des bons Brady, que les pays d’Amérique latine, durement touchés au début des années quatre-vingt-dix, avaient émis comme partie intégrante d’un plan de rééchelonnement de leurs dettes internationales, et en garantie desquels les Etats-Unis avaient engagé des fonds souverains. 
Pour pallier les effets systémiques des défauts de paiement, il serait proposé aux détenteurs de créances irrécouvrables de les échanger contre des bons émis par le FME, en leur demandant, bien sûr, d’accepter une décote uniforme sur ce qui leur est dû. 
Cette mesure clé permettrait de limiter les perturbations liées aux défauts de paiement, qui déclenchent, dans tout le système financier, une onde de choc privant tous les instruments du pays débiteur de leur valeur et de leur liquidité, du moins au moment de l’impact. 
Mais avec un échange comme celui des bons Brady, les pertes essuyées par les institutions financières seraient réduites (et contrôlées par le choix de la marge de sécurité accordée aux créanciers). 
A titre de compensation, le FME ferait l’acquisition des créances sur les pays en défaut, et pourrait leur octroyer, uniquement à des fins spécifiques, ratifiées par le FME, des fonds supplémentaires. 
Dûment contrôlé, le FME pourrait effectuer d’autres ordres de paiement de l’Union européenne, ou les utiliser pour se rembourser d’une partie des dettes dues par le pays débiteur. 
Le FME servirait par conséquent à encadrer les faillites souveraines, une procédure comparable à ce qui existe aux Etats-Unis pour les sociétés en faillite, éligibles à une restructuration. 
De quels moyens disposerait ce FME, pour financer ses interventions? 
Nous proposons de créer une caisse d’assurance commune, qui serait alimentée par des contributions proportionnelles au risque d’insolvabilité que présente chacun des pays membres. 
Idéalement, il faudrait ajuster les contributions sur les indicateurs de marché du risque d’insolvabilité, mais l’existence même du FME fausserait les écarts de risques de défaillance de crédit et les différentiels de rendement entre les membres du FME. 
Nous proposons donc que les contributions au FME soient ajustées sur les niveaux de déficit budgétaire et d’endettement des pays membres, car l’un et l’autre sont des indices de liquidité ou de risque d’insolvabilité. 
Le FME bénéficierait d’une levée de fonds qui équivaudrait au prorata du dépassement, quel qu’il soit, sur les 3% du PIB pour le déficit budgétaire, et les 60% pour la dette publique – seuils imposés par le Pacte de stabilité et de croissance. 
Cette levée ferait office d’amende automatique, rendant superflue la structure élaborée du Pacte. 
A eux seuls, ces deux outils – restructuration de la dette et mécanisme de financement – pourraient résoudre la crise qui secoue la zone euro: avec un Fonds monétaire européen créé sur ces bases, la zone euro se doterait d’une institution capable de venir en aide aux pays membres en difficulté, mais également de veiller au respect de la discipline de marché. 

Comment vendre l’anti-protectionnisme 
STOCKHOLM – La récession mondiale qui se profile à l’horizon a placé l’intervention gouvernementale en faveur d’entreprises en déroute au premier plan de la politique économique. 
Dans un discours prononcé peu avant le récent sommet du G-20, le Premier ministre britannique Gordon Brown a appelé le président élu Barack Obama à ne pas renflouer les trois grands constructeurs de l’industrie automobile américaine, sous le prétexte que la concurrence mondiale avait rendu leur déclin irréversible. 
Un renflouage ne ferait donc que repousser l’inévitable, et au prix fort pour les contribuables. 
Ce genre de conseil passe souvent mal, et tout particulièrement dans le pire contexte économique des 70 dernières années. 
Selon l’idée communément admise, la concurrence globale provoque la délocalisation des emplois vers des pays à bas salaires et exerce des pressions vers le bas sur les salaires ailleurs dans le monde. 
Au fur et à mesure que la mondialisation se propage et accélère les transformations économiques, elle exerce une influence sans précédent sur la vie des citoyens ordinaires et alimente les craintes populaires. 
Il n’y a donc rien d’étonnant à ce que le président français Nicolas Sarkozy ait succombé aux sirènes du protectionnisme lors de la campagne électorale de l’an dernier, tout comme les deux candidats à la présidentielle aux États-Unis. 
Mais le protectionnisme n’est pas la seule alternative à la peur de la concurrence globale. 
Dans les pays scandinaves, comme aux États-Unis, la concurrence de l’étranger s’est considérablement intensifiée au cours de la dernière décennie. 
La Chine et l’Inde ont développé un pouvoir économique considérable et des pays voisins des pays scandinaves, auparavant isolés dans le bloc communiste, ont été rapidement intégrés dans l’économie européenne. 
Une enquête effectuée par le Pew Research Center montre toutefois qu’en Suède, 85 pour cent de la population estime que le commerce est bénéfique à leur pays, contre 59 pour cent seulement des Américains. 
Pour les travailleurs de l’industrie suédoise, le chiffre est de 75 pour cent. 
Comment cela est-il possible ? 
En adoptant des politiques éducatives et de protection sociale qui donnent la priorité à l’individu, les politiciens scandinaves ont cherché à promouvoir le changement au lieu de s’y opposer. 
L’opinion publique positive que reflète cette enquête n’est pas le résultat d’un lavage de cerveau, mais une réponse rationnelle à l’expérience éprouvée par chacun ces dix dernières années. 
Alors que la concurrence s’intensifiait et que la production commençait à être délocalisée vers les pays baltes et de l’Est, la réaction politique de la Suède a été de revaloriser les compétences de sa main-d’oeuvre. 
En conséquence, les exportations suédoises ont presque doublé entre 1997 et 2007, tandis que la production industrielle croissait de 36 pour cent, avec les entreprises du secteur manufacturier affichant des records de productivité. 
Durant cette période, le rendement horaire progressait de 6,2 pour cent aux États-Unis, tandis que la productivité suédoise augmentait de 8 pour cent. 
La Suède a accumulé un excédent du compte courant s’élevant à 53 pour cent du PIB, contrairement aux États-Unis qui accusaient un déficit correspondant à 48 pour cent du PIB. 
Le taux de l’emploi a progressé de 11 pour cent, et les salaires des ouvriers de 24 pour cent, provoquant un bond de 30 pour cent de la consommation privée. 
En d’autres termes, malgré la progression de la mondialisation, les salariés suédois ont connu une amélioration substantielle de leur niveau de vie. 
Même si quelques emplois ont été délocalisés, l’effet net a généralement été très positif. 
Le secret du développement réussi de la Suède, et donc de l’attitude positive de ses citoyens, est la manière dont les coûts du changement ont été répartis. 
La politique gouvernementale a eu pour objectif d’amortir le coût de la mondialisation pour les individus, mais pas pour les entreprises. 
Les entrepreneurs ont besoin de la concurrence pour évoluer et se développer, tandis que des personnes individuelles licenciées peuvent éprouver des difficultés à retrouver un travail productif. 
En tant que ministre du Commerce pour l’essentiel de cette période, je n’ai jamais entravé ou retardé la concurrence à l’import. 
Au sein de l’Union européenne, la Suède a voté contre presque toutes les propositions anti-dumping et autres mesures protectionnistes. 
Cette orientation n’a jamais été sanctionnée par les électeurs, parce que les choix éducatifs et le filet de protection sociale ont eu pour objectif d’abaisser l’aversion des salariés pour le risque. 
Des politiques éducatives étendues profitent à une proportion croissante de la population suédoise, augmentant leurs perspectives d’emploi. 
L’éducation secondaire est gratuite, avec des établissements partout dans le pays. 
Mais atteindre une cohorte par an ne suffit pas à répondre à la demande dans une économie en pleine évolution. 
Pour cette raison, des sommes importantes ont en plus été consacrées à la revalorisation des compétences des salariés déjà employés. 
La protection sociale assure aussi une couverture optimale. 
Dans les pays scandinaves, contrairement à, disons, l’Allemagne et les États-Unis, c’est le gouvernement, et non les entreprises, qui est responsable des allocations sociales. 
Les effets de blocage, par lesquels les employés ne peuvent pas se permettre de changer d’emploi, irrationnels au plan économique, sont ainsi évités. 
De plus, les prestations sociales sont suffisamment généreuses pour garantir qu’une courte période de chômage n’oblige pas un salarié à vendre sa maison, ou même sa voiture. 
Ce système ne protège pas que les chômeurs, qui peuvent continuer à payer hypothèques et intérêts, mais indirectement les banques aussi, parce que les emprunts continuent à être remboursés, même en période de récession. 
Et au lieu de passer du temps à tenter de résoudre des problèmes économiques, les salariés licenciés peuvent consacrer leur énergie à la recherche d’un nouvel emploi, plus orienté vers l’avenir. 
Il ne fait aucun doute que ces choix politiques sont coûteux. 
Mais ils s’amortissent d’eux-mêmes en générant croissance et revenus. 
Comme le montre la décennie écoulée, les pays scandinaves en ont largement profité durant une période d’extrême internationalisation. 
Au lieu de faire confiance aux idées reçues, nous avons tiré parti des avantages que peuvent offrir la mondialisation et les innovations technologiques. 
Le modèle scandinave s’applique-t-il ailleurs ? 
Il démontre en tous cas que les politiciens n’ont pas qu’une seule option quand il s’agit de faire face à la mondialisation. 
Une concurrence intense de l’étranger et une évolution technologique rapide ne signifient pas nécessairement une course vers le plus petit dénominateur commun. 
Elles peuvent au contraire être compatibles avec une augmentation réelle des revenus et plus d’emplois, plus intéressants. 

Comment vendre le rééquilibrage global 
CHICAGO – Lors de sa dernière réunion au printemps dernier à Toronto, le G20 s’est mis d’accord sur un désaccord. 
Alors que l’économie mondiale a désespérément besoin d’un rééquilibrage, leur déclaration fut délibérément suffisamment vague pour accommoder n’importe quel ensemble de mesures de politique intérieure que chacun des pays pourrait être amené à adopter. 
Chacun est reparti en pensant qu’il avait remporté une victoire, mais le grand perdant est le monde. 
Le commerce mondial est extrêmement déséquilibré. 
Les foyers américains, ayant trop dépensé, sont aujourd’hui lourdement endettés. 
Les exportateurs européens et asiatiques sont exagérément dépendants des Etats-Unis et d’autres économies, désormais affaiblies, comme l’Espagne et la Grande Bretagne pour écouler leurs produits. 
Des mesures à trop courte vue prises de part et d’autre ont contribué à ancrer un type de comportement à long terme qui rend plus difficile encore de s’écarter de l’équilibre actuel peu viable. 
Comme toujours, tout changement dérange le confortable statu quo et les intérêts qui en bénéficient. 
Le groupe de pression de l’immobilier américain, par exemple, ne veut pas, à l’évidence, voir s’affaiblir le soutien accordé au logement par le gouvernement, malgré le fait que les Etats-Unis ont des réserves de logements bien supérieures à ce qu’ils peuvent se permettre. 
De même, un renminbi fort n’est d’aucun intérêt pour le groupe de pression des exportateurs chinois, même si c’est dans l’intérêt à long terme de la Chine de laisser sa monnaie se réévaluer. 
Nous gardons toujours l’espoir que, d’une manière ou d’une autre, ces réunions de chefs d’Etat produiront comme par magie les mesures qui permettront de restaurer l’équilibre du commerce international. 
Malheureusement, les changements macroéconomiques auxquels doivent procéder les pays impliquent des actions pour lesquelles même les chefs d’Etat sont incapables de s’engager. 
Aucun président américain ne peut unilatéralement altérer le modèle de soutien et de financement public qui est une décision qui incombe au Congrès. 
De même, aucun président chinois ne peut unilatéralement décider d’accélérer la réévaluation du renminbi ; c’est une décision consensuelle qui doit réunir l’assentiment de divers apparatchiks du Conseil d’Etat et du Parti Communiste. 
De plus, les réformes nécessaires, tant aux Etats-Unis qu’en Chine, vont bien au delà de ces deux étapes. 
Elles nécessitent des changements profonds et fondamentaux. 
Nous sommes donc pris entre un modèle financièrement insoutenable de demande globale et un besoin de changements de politique intérieure dans de nombreux pays qui sont politiquement délicats. 
La politique est toujours locale et il n’y a pas d’électeurs pour l’économie globale ; ce qui triomphe sape donc souvent plus encore les déséquilibres globaux. 
Le G-20 a demandé au Fonds Monétaire International de préparer un plan d’actions pour les politiques que les pays devront suivre afin de restaurer une croissance globale stable. 
Mais ni le G20 ni le FMI ne peuvent imposer leur volonté sur les gouvernements nationaux – ni le devraient-ils. 
Dès lors, que pouvons-nous donc faire au-delà de ces réunions ritualistes qui font si peu pour faire avancer l’ordre du jour global ? 
De toute évidence, cet ordre du jour requiert plus de soutien politique. 
Des organisations non gouvernementales (ONG) comme Oxfam ou Mothers against Land Mines (Les mères contre les mines antipersonnel, ndt) peuvent représenter une nouvelle option. 
Ces mouvements utilisent la pression de la base pour convaincre les responsables politiques que les accords internationaux sont soutenus nationalement. 
La capacité des mouvements populaires à influencer la politique devrait prendre de l’ampleur. 
La puissance de l’internet se répandant par le biais de sites de réseaux sociaux et politiques et la démocratie virtuelle se développant, cette influence de la base vers le haut devrait elle aussi se développer. 
Si l’on veut avoir de l’influence sur les dirigeants politiques, il faut s’adresser directement à leurs maîtres, le peuple, et le convaincre. 
Malheureusement, il est difficile pour les ONG existantes d’endosser la cause de la popularisation de la coordination de la politique économique globale. 
Contrairement à la famine ou aux mines antipersonnel, la cause consistant à rectifier les déséquilibres du commerce global ne touchera pas suffisamment le public pour attirer les dons nécessaires au maintien de ces ONG. 
Mais une organisation pourrait faire ce travail : le FMI. 
Si le FMI réorientait une part significative de ses activités pour influencer les influents au sein des diverses populations du monde, il pourrait avoir un impact bien plus important que ce n’est la cas aujourd’hui sur la politique macroéconomique globale et surtout sur les mesures prises par les pays qui n’ont pas besoin de ses prêts. 
Le FMI n’est pas pour l’instant suffisamment équipé pour cette tâche. 
Si il veut améliorer sa capacité de persuasion, il doit apprendre à devenir plus comme les activistes de la base, avec une prose plus incisive, des recommandations de politique claires, et être prêt à débattre des sujets à la télévision. 
Il doit s’adresser directement au public – y compris les partis politiques, les organisations non gouvernementales et les personnes influentes – dans chaque pays, et expliquer sa position. 
Le Fonds doit en faire plus pour développer sa présence sur la toile et dans les écoles et les universités, car les étudiants sont souvent les plus réceptifs aux idées sur la citoyenneté globale. 
Mais surtout, le Fonds doit faire évoluer son image. 
Il doit être perçu comme une institution qui respecte la souveraineté de chaque pays mais qui travaille pour le bien de tous. 
Il faudra mettre en place un processus transparent et impartial pour arriver à formuler des recommandations de politique, principalement par une recherche économique et une analyse des données convaincantes. 
Les pays devront composer pour accepter et faciliter l’engagement direct du FMI auprès des membres influents de la population tant que cela s’effectue de bonne foi. 
L’expression des visions économiques du FMI à l’intention des publics locaux devrait être protégée par un accord international, comme c’est le cas pour les ambassades et leurs activités. 
Si nous parvenons à ces changements – et il ne faudrait pas minimiser l’ampleur de la tâche – alors peut être qu’à l’occasion d’une prochaine réunion, les dirigeants du G20 ne penseront pas que leurs concitoyens se désintéressent du résultat. 
Ils auront plutôt conscience d’avoir un mandat politique pour s’atteler réellement au bien être de l’économie globale. 

Comment gagnent les fake news 
WASHINGTON, DC – En réponse à la vague des fausses nouvelles (fake news) qui ont inondé la récente campagne présidentielle aux États-Unis, beaucoup d'attention a été consacrée à ceux qui produisent ou propagent ces histoires. 
L'hypothèse est que, si les médias ne communiquaient qu’à propos de « faits (établis) », les lecteurs et téléspectateurs seraient en mesure de tirer systématiquement la bonne conclusion d'une histoire donnée. 
Pourtant, cette approche ne traite que la moitié de l'équation. 
C’est vrai, nous avons besoin que les médias d’actualité fournissent des informations fiables; mais il est également nécessaire que les destinataires soient des consommateurs avertis. 
Depuis des dizaines d’années, le gouvernement américain a soutenu des programmes visant à favoriser l'indépendance des médias dans des pays autoritaires, pauvres ou dysfonctionnels. 
Or, ces programmes supposent implicitement que les États-Unis soient eux-mêmes à l'abri des problèmes que les citoyens d'autres pays rencontrent lorsqu'ils créent ou consomment de l'information. 
Aux États-Unis, nous supposons également que les médias américains, financés par la publicité, continueront de prospérer; que le journalisme indépendant est la norme; et que la plupart des gens sont capables de penser de manière critique et de faire des jugements pertinents sur l'information qu'ils reçoivent. 
En réalité, certaines des leçons que nous avons apprises en soutenant des systèmes dynamiques de collecte et de distribution d’informations à l'étranger sont tout aussi pertinentes pour les États-Unis. 
Lors de l'élection de 2016, les croyances personnelles qui ont influencé le vote de millions d’électeurs étaient fondées non seulement sur les expériences de chacun et l'information accessible, mais aussi sur la façon dont ils ont traité ces expériences et informations. 
Les relations personnelles des électeurs avec les producteurs de contenu, leur motivation à croire ou non certains faits et leurs aptitudes de pensée critique ont toutes déterminé comment ils ont interprété et réagi à l'information. 
Lors de l'élection, il semble que la plupart des experts traditionnels n’aient pas « saisi » les croyances ou points de vue de millions d'Américains ; il est donc peu surprenant que ces mêmes millions d'Américains aient été rebutés par le bavardage incessant des experts. 
Pour ces électeurs, les experts étaient simplement des colporteurs d'information sans intérêt pour les questions véritablement importantes. 
Les hommes et les femmes qui parlent devant les caméras de télévision sont trop éloignés des usines, des bureaux, des bars, des églises, des écoles et des hôpitaux où les téléspectateurs forment les relations qui déterminent la façon dont ils traitent l'information. 
Ce qu’on appelle la révolution numérique n'a pas rendu superflue l'importance de la connexion humaine pour déterminer la manière dont les gens interprètent et réagissent aux informations qu'ils reçoivent. 
Les relations sont fondées sur la confiance, qui est essentielle pour garantir que les consommateurs acceptent des informations qui remet en question leurs convictions profondes. 
Or, selon Gallup , seuls 32% des Américains ont une « grande » ou « assez bonne » confiance dans les médias traditionnels – un niveau historiquement bas. 
Ceci est profondément problématique, et laisse penser que de nombreux citoyens jettent la bonne information avec la mauvaise. 
Comme pour tout autre bien, la manière dont l'information est consommée reflète les opportunités économiques et politiques, les incitations personnelles et les normes institutionnelles ou culturelles. 
Les travailleurs de l'Ohio dont les salaires ont stagné, ou les chômeurs du Michigan dont les emplois ont émigré à l'étranger, vont consommer de l'information d'une manière qui reflète leur situation économique. 
Sans surprise, ils choisiront souvent des sources – qu’elles soient soit crédibles ou non – qui sont critiques de la mondialisation et des politiques fiscales et économiques actuelles. 
Une offre abondante d'informations de qualité ne suffit pas à faire de bons choix; les consommateurs de nouvelles doivent pouvoir penser de manière critique. 
L'information est un peu comme la nourriture que nous mangeons: nous avons besoin de comprendre ses ingrédients, son origine et son mode de production, ainsi que les conséquences d’une surconsommation. 
Il faudra probablement des décennies pour reconstruire des relations de confiance entre les consommateurs et les médias traditionnels. 
Les consommateurs d’informations auront toujours des préjugés et des incitations à sélectionner un élément d'information plutôt qu’un autre. 
Mais ceci ne nous empêche pas de chercher à améliorer les compétences de pensée critique, afin que les citoyens sachent comment choisir des sources dignes de confiance et comment résister à leurs propres préjugés. 
Cultiver l’esprit critique demande du temps et de la pratique, ce qui explique pourquoi il est plus important que jamais d'investir dans l'éducation. 
Certains des modèles qui ont été utilisés à l'étranger peuvent fonctionner aux États-Unis aussi. Par exemple, en Ukraine, une initiative récente menée par IREX a mobilisé les bibliothécaires dans un effort pour neutraliser les effets néfastes de la propagande financée par le Kremlin. 
Quinze mille Ukrainiens ont acquis des compétences concrètes pour éviter la manipulation émotionnelle, vérifier les sources et références, détecter des contenus et des discours de haine commandités, et détecter de fausses vidéos ou photos. 
Les résultats sont impressionnants: les participants ont amélioré de 24% leur capacité à distinguer les nouvelles dignes de confiance et les fausses nouvelles. 
Mieux encore, ils ont ensuite formé des centaines d'autres personnes à détecter la désinformation, multipliant ainsi l'impact global de l'initiative. 
Avec un investissement plutôt modeste, nous pouvons intégrer l'enseignement de ces compétences dans les programmes scolaires de base. 
Des philanthropes peuvent également créer ou soutenir des organisations locales travaillant avec les citoyens en vue de renforcer leur capacité à consommer de l'information de manière critique. 
Information de qualité et pensée critique sont indispensables à la démocratie. 
Nous ne pouvons pas les prendre pour acquis, même en Amérique. 
C’est ainsi que pourraient gagner les fake news. 

Comment cibler l'Irak 
Dans le débat actuel sur la politique à observer envers l'Irak, deux alternatives extrêmes sont généralement présentées : soit étendre la campagne militaire contre le terrorisme à l'Irak, soit maintenir le statut quo précaire actuel avec ce pays. 
Des discussions vaines portant sur la reprise des sanctions de l'ONU constituent une autre version de la deuxième alternative - à savoir, ne rien faire. 
Les deux alternatives sont dérangeantes. 
Toutefois, la préparation d'une guerre au sol contre l'Irak - l'achèvement de l'histoire inachevée de la Guerre du Golfe de 1991 - compose une stratégie à haut risque. 
Les pays arabes, alliés déjà douteux dans la guerre contre leurs homologues musulmans en Afghanistan, seront encore moins dignes de confiance dans une guerre contre leurs homologues arabes. 
Les Européens, sans parler des Russes, peuvent être modestes. 
Les chances militaires apparaissent intimidantes. 
Néanmoins, laisser le présent statut quo continuer est également problématique. 
Cela signifie que le peuple iraquien continuera à souffrir - à la fois des brutalités de Saddam ainsi que des conséquences des sanctions découlant de son autorité continue. 
Cette situation continuera en outre à envoyer le mauvais message aux futurs terroristes : tout vous sera pardonné. 
La faiblesse perçue des USA après les bombardements de l'ambassade en Afrique Orientale et l'attaque lancée sur le destroyer USS Cole ont sans aucun doute contribué à l'audace des attaques du 11 septembre. 
D'autres options existent toutefois et ces options combinées pourraient contribuer à renverser Saddam sans nécessairement conduire à une action militaire pure. 
Tout d'abord, les forces locales opposées à Saddam doivent être encouragées. 
Par ceci, je n'entends pas la soi-disant opposition iraquienne totalement inefficace et vantarde. 
Les forces locales à encourager - encourager par des personnes des opérations spéciales et la fourniture d'armes et d'entraînements - sont les chefs des Shi'a du sud et des Kurdes du nord. 
Pour ces derniers, l'infrastructure de soutien existe déjà, bien qu'elle ait été partiellement démantelée pendant l'administration Clinton. 
Dans le sud des Shi'a, qui ne s'est pas encore remis de la brutale suppression de la funeste rébellion de 1991, des contacts doivent être créés et des réseaux doivent être établis. 
Les voisins de l'Irak - l'Arabie Saoudite au sud et la Turquie au nord - doivent être rassurés sur le fait que la rébellion Shi'a et kurde n'entraînera pas le démantèlement de l'Irak et la modification des frontières : les deux pays ont des préoccupations légitimes sur cette question. 
Avec l'actuel régime bien plus ouvert à Téhéran, Riyadh peut également être convaincu que les dangers émanant d'une entité Shi'a contrôlée par les Iraniens en Irak du sud sont moins terribles maintenant qu'ils ne l'étaient en 1991. 
D'un autre côté, les relations intimes qui existent désormais entre la Jordanie et Saddam doivent être traitées, en apportant toute la sensibilité aux dilemmes de la Jordanie. 
L'élite politico-militaire iraquienne doit être à la fois ciblée et approchée. 
Saddam a été magistral en attribuant les positions les plus cruciales au sein de l'armée et des services de sécurité à des individus de son clan Tikriti. 
Mais ces derniers sont loin de constituer un groupe monolithique : l'inimitié, la jalousie, la colère par rapport aux brutalités et aux injustices passées infligées à plusieurs membres de leurs familles peuvent rendre certains généraux et colonels ouverts aux suggestions d'un coup d'Etat. 
Ces suggestions doivent être fondées sur une approche à deux niveaux : tout d'abord, les USA, avec le soutien de l'ONU, doivent créer un tribunal pour crimes de guerre pour juger Saddam et ses principaux généraux : ils doivent savoir que jusqu'au moment de rendre des comptes, ils seront traqués comme Milosevic et ses laquais. 
Une mise en examen essentielle doit traiter de l'utilisation des gaz toxiques contre les rebelles kurdes à Halabja pendant la guerre Iran/Iraq. 
En parallèle à cela, et à l'encouragement des insurrections dans le sud et dans le nord de l'Irak, des préparations pour une solution militaire doivent être améliorées de façon crédible. 
Mais avec le bâton doit venir une carotte : avec une certaine intelligence, certains généraux et colonels iraquiens doivent être approchés avec des offres d'amnistie et de soutien s'ils décidaient de tenter de renverser Saddam. 
Ils doivent être informés en termes clairs que leur inaction les exposera (comme Saddam) à une mise en examen dans un tribunal international pour crimes de guerre, une fois l'autorité de Saddam renversée. 
Ils doivent également bénéficier de l'annulation des sanctions imposées à l'Irak à condition- une fois Saddam destitué - qu'ils acceptent la reprise d'un régime d'inspection de l'ONU. 
Même si cette opération ne renverse pas immédiatement le régime de Saddam, et comme l'ont montré Ceausescu et Milosevic, des dictateurs nerveux commettent des erreurs fatales. 
Un principe sous-tend cette ligne de pensée : imaginer qu'il existe une alternative démocratique à Saddam ou qu'une fois disparu, il se produira une transition démocratique en Irak, revient à s'engager dans de dangereuses illusions. 
La seule alternative au régime de Saddam consiste en une sorte d'autorité militaire, mais moins oppressive et relativement plus ouverte. 
Elle devra certainement être engagée dans une politique étrangère et nationale non basée sur le terrorisme, la violence et une quête telle que celle de Saddam pour les armes de destruction de masse. 
Voici, indubitablement, une stratégie compliquée, et qui comporte certainement ses propres embûches. 
Un de ses avantages principaux réside dans le fait qu'une telle approche a réellement une chance d'obtenir le soutien, quoique parfois tacite, des pays arabes -de l'Europe et de la Russie également. 
Une telle approche calibrée, qui combine toutefois une compréhension distincte de la nature du régime de Saddam et de ses faiblesses, a une plus grande chance de réussir qu'un assaut direct ou que les dangers inhérents au fait de permettre à Saddam de rester au pouvoir. 
Les succès obtenus en Afghanistan appellent une approche également nuancée et sophistiquée en ce qui concerne l'Irak. 

Savoir reconnaître les signes de son époque 
PARIS – Ceux qui comparent les populistes d’aujourd’hui à Adolf Hitler ont tort de le faire. 
Cet alarmisme tend à banaliser les horreurs bien réelles du régime nazi, et détourne notre attention des problèmes politiques tangibles. 
Mais si ce catastrophisme est contreproductif, la question demeure : À quel point les démocraties sont-elles véritablement en danger ? 
Ce qui était inimaginable il y a seulement quelques années – un président américain qui insulte ses alliés démocratiques et fait l’éloge des dictateurs, qui qualifie les médias d’« ennemis du peuple », et qui incarcère des réfugiés séparés de leurs enfants – est presque devenu aujourd’hui la nouvelle norme. 
Quand sera-t-il trop tard pour tirer la sonnette d’alarme ? 
D’excellents ouvrages ont été publiés sur cette question précise. 
Le chef-d’œuvre de Giorgio Bassani intitulé Le jardin des Finzi-Contini décrit l’existence de juifs bourgeois italiens sous le régime fasciste. 
Lentement, étape par étape, un étau juridique et social se resserre sur ces Italiens cultivés, qui considèrent leur influence et leur confort comme acquis. 
Pourtant, à différents égards, cette famille vit dans le déni. 
Le père du narrateur va jusqu’à rejoindre le Parti fasciste, tandis que les plus riches Finzi-Contini se retirent dans un cercle familial de plus en plus isolé. 
La fierté et le manque d’imagination les empêchent d’entrevoir le danger qui les menace, jusqu’à ce qu’il soit trop tard, et que la famille soit déportée dans les camps de la mort. 
L’incapacité humaine à entrevoir l’horizon qui s’annonce est également présente dans les mémoires de Sebastian Haffner intitulés Défier Hitler, écrits en 1939, un an après que l’auteur ait quitté l’Allemagne. 
Plus tard journaliste et écrivain, Haffner est alors étudiant en droit. Il observe comment la dictature nazie devient meurtrière de manière progressive, comme la persécution des juifs en Italie. 
Il rapporte comment ses camarades étudiants en droit, qui ne sont pas nazis, acceptent chaque politique adoptée – lois raciales, abrogation de la Constitution, etc. – précisément parce que ces mesures sont légalement consacrées. 
À aucun moment elles ne leur semblent franchir une limite inacceptable, une menace à laquelle il n’est possible d’échapper que par la résistance ou l’exil. 
Haffner, qui n’est pas juif, est seul à le comprendre. Il quitte le pays alors même que débutent les incendies de synagogues et les exclusions de juifs hors de leur foyer. 
Généralement, les gens sont plus Finzi-Contini que Haffner. 
Il est difficile de trouver le sommeil lorsque la rue paraît menaçante. 
La vie est plus simple lorsque le monde semble normal, même si la réalité est toute autre. 
Les individus plongent de bien des manières la tête dans le sable, et certains parallèles existent entre la période actuelle et l’Europe du début des années 1930. 
Bon nombre d’hommes d’affaires et industriels allemands, conservateurs mais pas nazis, pensent à l’époque pouvoir s’habituer à Hitler, dès lors qu’il leur est bénéfique sur le plan financier. 
Le dirigeant nazi est un parvenu, un être vulgaire aux manières peu raffinées, mais ils sont certains de pouvoir le maîtriser. 
Les connaissances historiques peuvent aider les individus à reconnaître certains modèles de comportements – par exemple les attaques contre l’indépendance de la justice – qui ont par le passé mené à la tyrannie. 
Mais la mémoire historique, souvent entremêlée de mythe, peut également les empêcher de lire les signes de ce qui s’annonce. 
Dans les pays à l’histoire démocratique, il est facile de considérer ces choses comme « impossibles chez nous », puisque « nos institutions sont suffisamment solides », puisque « notre peuple aime trop la liberté », ou parce que nous sommes « trop civilisés » ou « trop modernes » pour sombrer dans la barbarie. 
La gauche peut se révéler aussi aveugle que la droite conservatrice. 
Les communistes (guidés par Staline), mais également la gauche non communiste des années 1920 en Allemagne, ont refusé de défendre la fragile république de Weimar alors qu’elle subissait les assauts de la droite. 
Les communistes voyaient en effet dans les socio-démocrates une plus grande menace que dans les nazis, tandis que les intellectuels de gauche condamnaient l’hypocrisie et la corruption de partis de gouvernement qu’ils auraient dû activement soutenir. 
Donald Trump n’est pas la réincarnation d’Hitler, mais l’acquiescement des Républicains à chacune des mesures qu’il prend en violation de normes démocratiques éclairées n’en demeure pas moins inquiétant. 
C’est également le cas du discours d’extrême gauche selon lequel il n’existerait qu’une différence de degré – et pas de nature – entre Trump et Clinton ou Obama : l’actuel président assumerait simplement l’injustice du néolibéralisme plus ouvertement que ses prédécesseurs. 
Dans les deux cas, les menaces particulières que soulève l’actuel populisme de droite sont soit sous-estimées, soit ignorées. 
Fortement mis à mal, les grands médias – ces « ennemis du peuple » – demeurent aujourd’hui solides. Mais leur influence décline. 
Les articles du New York Times ou du Washington Post marquent beaucoup moins les esprits que les tweets du président, qui atteignent directement plusieurs millions de personnes, et qui sont repris par les radios ou les émissions de TV partisanes. 
Dans une société polarisée, les dirigeants politiques qui agitent la foule en exploitant les peurs et le ressentiment ont plus de chances de réussir que ceux qui agitent des chiffres en faisant appel à nos facultés plus rationnelles. 
Les partis politiques opposés aux tendances antilibérales sont aujourd’hui en grande difficulté. 
S’ils répondent à la colère et à l’idéalisme des jeunes en s’orientant trop à gauche, ils risquent de perdre d’importants électeurs au centre. 
S’ils choisissent des candidats centristes, en quête de réformes plutôt que d’un changement radical, ils pourraient perdre leurs jeunes électeurs passionnés. 
Les libertés doivent néanmoins être défendues, ce qui n’est possible que lorsque les menaces sont clairement identifiées. 
Dès l’instant où les individus cessent de croire qu’il est possible d’empêcher les populistes de commettre le pire, nous pouvons être certains qu’il est déjà trop tard. 

Comment saper une alliance 
TOKYO – 2010 marque le 50e anniversaire de la signature du Traité de sécurité nippo-américain. 
Pourtant, au lieu d’être fêté, cet accord qui a contribué à stabiliser la partie orientale de l’Asie pendant un demi siècle court un sérieux danger, pour cause d’indécision autant que d’anti-américanisme réflexe. 
En août 2009, les électeurs japonais ont voté pour le « changement ». 
Le Parti Libéral Démocrate (PLD), qui avait gouverné le Japon durant la plupart de l’après-guerre, a perdu les élections législatives au profit du Parti Démocrate Japonais (PDJ). 
La raison principale de la victoire du PDJ est que les électeurs en avaient assez du PLD. 
La propagation de ce sentiment au pays du soleil levant n’était pas nouvelle. 
Si le PLD est resté au pouvoir après les élections de 2005, c’est seulement parce que le premier ministre Junichiro Koizumi avait présenté ce parti comme un moteur de changement. 
Une fois son mandat terminé, les premiers ministres japonais – Shinzo Abe, Yasuo Fukuda et Taro Aso – se sont succédés avec une telle célérité que l’équipe au pouvoir a été perçue comme une « soupe du jour ». 
Au vu du peu de respect exprimé envers les dirigeants du PLD, il n’est pas surprenant que les électeurs japonais aient perdu le peu de patience qu’il leur restait pour le parti et ses méthodes désuètes. 
Le PDJ a donc pris le pouvoir et formé un gouvernement de coalition avec deux partis plus petits, le Parti Social Démocrate (PSD) et le Nouveau Parti du Peuple (NPP). 
Or, la seule raison d’être du PDJ réside dans son opposition au PLD : le PSD s'est longtemps opposé au Traité de sécurité nippo-américain ; le NPJ quant à lui n’a jamais caché son aversion pour la privatisation de l’ère Koizumi. 
Ceci ne constitue pas à un programme cohérent pour gouverner. L'administration du Premier ministre Yukio Hatoyama a du reste vite dévoilé le manque de profondeur du PDJ. 
Or, le plus gros souci avec le gouvernement de Hatoyama est que le PDJ a pris le pouvoir sans avoir de politique très cohérente en matière de sécurité nationale. 
Surprise pour personne semble-t-il, puisque le PDJ a été créé en 1998 comme un parti « jambalaya », composé de membres ayant quitté le PLD, Hatoyama y compris, et de membres de l’ancien parti socialiste. 
L’un des serments majeurs faits par le PDJ lors de sa campagne concernait le « changement », ce qui ne signifiait au fond rien d’autre qu’une opposition au PLD. 
Mais, est-ce s’opposer au PLD que de défaire 50 ans de travail en matière de sécurité nationale ? 
Même si cela semble le cas aujourd’hui, le PDJ n’a consacré que quelques lignes à la sécurité nationale dans son programme électoral, évitant ainsi des querelles intestines entre ses partisans de gauche, opposés au Traité de sécurité nippo-américain, et ses partisans de droite, qui le soutiennent. 
Un certain nombre de membres du cabinet de Hatoyama sont autant anti-japonais qu’anti-américain. 
Yoshito Sengoku, par exemple, ministre d’état pour la revitalisation gouvernementale, fut autrefois membre du Shaseidou, un groupe de gauche composé de jeunes anti-américains par réflexe. Il en va de même pour le ministre de l’agriculture, des forêts, et pêcheries Hirotaka Akamatsu. 
L’administration Hatoyama semble par conséquent vouloir émuler l'ancienne administration de Roh Moo-hyun en Corée du Sud, qui a recherché bêtement à distancer son principal partenaire en défense, les Etats-Unis. 
En effet, bon nombre de membres du cabinet du PDJ sont des baby-boomers influencés par les groupes estudiantins radicaux qui se sont opposés au Traité de sécurité nippo-américain il y a 50 ans. 
Et, comme ces radicaux en herbe usent de tactiques en sécurité nationale, la tension monte sérieusement dans la région. 
La Chine continue d’accroître son arsenal militaire et la Corée du Nord poursuit sans remords son armement nucléaire, tout en refusant de résoudre ou même d’expliquer l’enlèvement de dizaines de citoyens japonais au fil des ans. 
Au lieu de traiter ces menaces concrètes pesant sur le Japon, Hatoyama continue d’agir comme un homme politique de l’opposition en attaquant le PLD et en sapant l’un des plus beaux exploits du régime du PLD, cette alliance étroite basée sur la confiance avec les Etats-Unis. 
Il arrive bien évidemment que certains désaccords surviennent dans les relations nippo-américaines, dans l’impératif de réaligner les forces militaires états-uniennes postées au Japon par exemple. 
Il faut notamment accorder la priorité au transfert de la base de Futenma. Située à Okinawa, cette base de US Marine Corps abrite la moitié des 47 000 troupes américaines au Japon. 
Elle se situe au cœur d'une ville très peuplée, ce qui est impensable, puisqu’elle est très visible et, de ce fait, représente une cible mondiale très tentante. 
Quoi qu’il en soit, l’administration Hatoyama s’efforce d’inverser le projet en cours, sur lequel le PLD et les Etats-Unis se sont accordés après de vives et longues discussions. 
Le problème est que Hatoyama, en éludant ce qui a été conclu, n’a aucune alternative viable à proposer. 
Un jour, il suggère de transférer la base hors du Japon, peut-être à Guam ; un autre, il suggère de se contenter de la déplacer hors d’Okinawa, donnant l’impression au monde entier d’être un stratège en sécurité complètement inepte. 
Lorsque le président américain Barack Obama s’est rendu au Japon en novembre, Hatoyama a prononcé les mots « faites-moi confiance » dans le but de résoudre le problème. 
Le jour suivant, ses paroles étaient en totale contradiction avec ce qu’il avait dit la veille – à la stupéfaction du gouvernement américain et des citoyens japonais. 
Dès lors, la cote de popularité de son administration a chuté de 80 % à 50 %. 
Les Japonais sont en train de découvrir que Hatoyama est incapable de prendre une décision – et de s’y tenir. 
Trouver une autre solution pour transférer la base américaine est certes extrêmement complexe, d'autant plus que les Japonais – comme n’importe qui d’autre – sont de nature à ne pas en vouloir à proximité de chez eux. 
Déplacer la base au Nord d’Okinawa vers Henoko, une zone peu peuplée – solution choisie par les deux gouvernements – est la seule option réaliste. 
Pourtant, Hatoyama tergiverse, fragilisant ainsi l’un des piliers de paix et de sécurité essentiels dans la zone Pacifique, l’alliance Japon-Etats-Unis. 
Cette situation n'est favorable ni Japon ni aux Etats-Unis – et encore moins au monde entier. 

A quoi bon la crise ? 
Tandis que la crise financière mondiale touche le fond, la frustration politique va croissant. En effet, l’écroulement conjoncturel offre une dernière chance de promouvoir un coup de théâtre, que nous pourrions bien manquer. 
L’année dernière, le chef de cabinet à la Maison Blanche Rahm Emanuel a fait noter qu’il fallait toujours tirer profit d’une crise. 
Car, une catastrophe donne l’occasion de repenser à la marche du monde et à l’améliorer de manière substantielle – tout en prévenant d’autres crises éventuelles. La population est amenée à beaucoup réfléchir, mais il arrive parfois qu’elle pense tant que les réponses apportées soient contradictoires. 
La vaste palette de diagnostics et remèdes en tous genres montre justement que cette crise est bien ancrée. 
Les débats politiques passionnés soulevés par les divergences d'interprétation semblent aussi rendre la crise insoluble. 
Ce sont ces différends, plutôt qu’une déficience technique des rouages économiques, qui ont fait de la Grande Dépression de 1930 un événement si désastreux et destructeur. 
Il existe deux types de réponses à une crise. 
Le premier vise à réorganiser les institutions, afin de supprimer inefficacité et mesures perverses et de rendre le fonctionnement de l’économie plus efficace et harmonieux. 
Le second , plus radical, s’efforce d’améliorer, non pas l’économie, mais la manière dont nous gérons notre propre vie. 
Aucune solution institutionnelle n’est strictement sans conséquence pour le revenu relatif. Or le débat politique est axé sur le revenu relatif et les richesses qui en découlent. 
Les opérations de sauvetage soulèvent constamment la controverse, car elles profitent à certains mais pas à d’autres. 
Renflouer les producteurs automobiles est bénéfique aux employés et fournisseurs. 
Mais tout le monde finit par en accuser le coût, y compris les sociétés non subventionnées – sans doute car elles sont plus efficaces – qui se retrouvent par conséquent en concurrence désavantageuse. 
En bref, de telles opérations semblent profiter aux grosses sociétés mal gérées. 
Les petites entreprises, quant à elles, se plaignent de manquer d’influence pour obtenir une aide publique gouvernementale. 
Renflouer les banques, ce qui nécessite l’utilisation directe d’argent public pour recapitaliser les institutions en situation d’échec, est très coûteux et impopulaire sur le plan politique. 
Les partisans de la stimulation monétaire argumentent parfois que ces sauvetages sont préférables, car les répercussions distributionnelles sont assez neutres, et que les avantages ont une large portée. 
Mais, en réalité, la stimulation monétaire correspond bien souvent à des procédures de sauvetage sélectives. 
Selon une célèbre métaphore du grand économiste monétaire Milton Friedman, la Banque centrale pourrait toujours gérer la déflation et ses difficultés en jetant de l'argent d'un hélicoptère. 
Mais dans la réalité, tout le monde n’est pas en dessous de l’hélicoptère pour ramasser ce qui en tombe. 
Il est en fait très probable que le pilote s’attardera au-dessus de ses proches et amis au moment de jeter de l'argent. 
Et même si le pilote est totalement intègre, la foule rassemblée au sol pensera toujours que le plan n’est pas équitable et qu’on lui en dissimule une partie. 
C’est exactement ce qui a suivi l’approvisionnement agressif en liquidités, la détente quantitative et la baisse des taux directeurs des banques centrales venus en réponse à la crise. 
Depuis l’écroulement des crédits, tout comme lors de la Grande Dépression, les banques centrales prêtent à des taux d’intérêts proches de zéro. 
Les déposants ne sont pratiquement pas rémunérés. 
Ainsi, lorsque clients et entreprises tentent d’emprunter, ils s’aperçoivent que cela leur est trop cher, voire impossible. 
Les prêteurs (ou banquiers) sont suspicieux, s’inquiètent de leur solvabilité, et exigent des assurances risques très élevées. 
Il en découle donc un ralentissement du crédit dans la plupart des pays. 
Dans la pratique, seules les banques ont accès à un emprunt faible, afin d’obtenir un bilan équilibré en empruntant à taux bas et en prêtant à taux élevé. 
Voilà pourquoi, contre toute attente, les banques ont soudain l’air rentable. 
Mais la différence entre la rentabilité des banques et les malheurs des autres échauffe les susceptibilités tournées vers les banques centrales, qui doivent alors expliquer pourquoi seuls leurs « amis », les banques, se trouvent sous l’hélicoptère lorsque l’argent en tombe. 
La frustration éprouvée face aux tentatives complexes de fourniture de solutions d’appoint mène à des solutions plus radicales. 
Certains tentent de s’attaquer à la nature humaine basique et d'en modifier le comportement pour l’améliorer. 
C’est par temps de crise que les idées utopiques sur la façon de garantir le bonheur humain fleurissent, sous couvert de fondements scientifiques. 
Par exemple, bien avant l’écroulement financier, des économistes expérimentaux se sont associés à des psychologues pour tenter d'analyser la propension à l’avidité. 
Ils suggéraient d’ailleurs, preuves à l’appui, qu'il existe un lien entre le niveau de dopamine, la dépendance et un comportement cupide. 
Depuis qu’un diagnostic commun a établi que les problèmes nés dans les services financiers des entreprises sont dus à l’avidité humaine, un groupe de réflexion allemand a récemment proposé d’interdire les postes à responsabilité dans les institutions financières aux personnes ayant une tendance génétique à fort taux de dopamine. 
Mais de telles stratégies à l’apparence séduisante et visant à améliorer les gens s'avèrent irrecevables, puisqu’elles reposent sur des fondements arbitraires. 
Mise en œuvre, la proposition allemande exclurait sûrement toute personne capable de prendre des risques acceptables, tout en mettant sur la touche ceux qui prennent des décisions de manière irréfléchie et inappropriée. 
Dans le fond, les deux types de réponse à la crise, institutionnel et comportemental, sont problématiques. 
Chercher des solutions techniques débouche sur une polarisation du monde politique et peut échouer dans une impasse. 
En revanche, sonder les racines humaines de la crise débouche sur des tentatives de changement de la nature humaine, ce qui est futile – et surtout par définition bien plus dangereux. 



Pourquoi Donald Trump risque d’affaiblir l’Amérique 
CAMBRIDGE – Probable candidat futur du Parti républicain à la présidentielle américaine, Donald Trump démontre un profond scepticisme quant à la valeur des alliances que peut nouer l'Amérique. 
En effet, le candidat affiche une vision du monde très empreinte de XIXe siècle. 
À l'époque, les États-Unis suivent les conseils de George Washington, évitant les « enchevêtrements d'alliances », et appliquent une doctrine Monroe centrée sur les intérêts de l'Amérique au sein de l'hémisphère occidental. 
Ne disposant pas d'une armée permanente suffisamment puissante (et aux commandes d'une force navale plus réduite en 1870 que celle du Chili), l'Amérique ne va jouer qu'un rôle mineur dans l'équilibre mondial des puissances au XIXe siècle. 
Les choses vont résolument évoluer avec l'entrée des États-Unis dans la Première Guerre mondiale, Woodrow Wilson décidant de rompre avec la tradition en envoyant des troupes américaines combattre en Europe. 
C'est lui qui soumettra par ailleurs l'idée d'une Société des Nations, chargée d'organiser la sécurité commune à l'échelle planétaire. 
Mais lorsque le Sénat rejette l'idée d'une adhésion à la SDN en 1919, il est décidé que les troupes resteront désormais rester au pays, l'Amérique opérant un « retour à la normale ». 
Pourtant devenue un acteur majeur au niveau international, l'Amérique va profondément s'isoler. 
Son absence parmi les alliances des années 1930 posera les bases d'une terrible décennie, qui sera marquée par une dépression économique, un génocide, et un nouveau conflit mondial. 
C'est pourquoi il est inquiétant de constater que Donald Trump, dans son discours de politique étrangère le plus détaillé, semble précisément puiser son inspiration dans cette période historique d'isolement, et dans une conception d' « Amérique avant tout ». 
Bien que cet état d'esprit ait toujours constitué un courant plus ou moins prononcé de la politique américaine, il est resté secondaire après la fin de la Seconde Guerre mondiale, et cela pour une bonne raison : plutôt que de faire progresser la paix et la prospérité à travers le monde, ce courant les met à mal. 
Le fin de cet isolement, et le commencement du « siècle américain » dans le cadre de la politique mondiale, interviennent grâce aux décisions du président Harry Truman à l'issue de la Seconde Guerre mondiale, qui feront naître des alliances permanentes ainsi qu'une présence militaire à l'étranger. 
Les États-Unis vont investir massivement dans le plan Marshall en 1948, créer l'OTAN en 1949, et diriger une coalition des Nations Unies qui combattra en Corée en 1950. 
En 1960, le président Dwight Eisenhower conclut un traité de sécurité avec le Japon. 
Depuis, des troupes américaines demeurent présentes en Europe, au Japon et en Corée du Sud. 
Bien que l'Amérique aient connu de profondes divisions partisanes autour d'interventions désastreuses menées dans des pays en voie de développement tels que le Vietnam et l'Irak, son système d'alliances mobilise un solide consensus – et pas seulement chez ceux qui élaborent et réfléchissent à la politique étrangère. 
Les sondages d'opinion révèlent qu'une majorité du public soutient l'OTAN et l'alliance américano-japonaise. 
Voici pourtant que pour la première fois en 70 ans, un candidat à la présidentielle américaine vient remettre en question ce consensus. 
Non seulement les alliances permettent-elles de renforcer la puissance américaine, mais elles maintiennent également une certaine stabilité géopolitique – notamment en ralentissant la dangereuse prolifération des armes nucléaires. 
Bien que les différents présidents et secrétaires de la Défense américains aient parfois déploré le faible niveau des dépenses engagées par leurs alliés, ils ont toujours compris que l'idée consistait à considérer les alliances comme des engagements créateurs de stabilité – sortes d'amitiés, plus que de transactions concrètes. 
Contrairement aux alliances de convenance sans cesse fluctuantes qui ont caractérisé le XIXe siècle, les alliances américaines modernes ont sous-tendu un ordre international relativement prévisible. 
Dans certains cas, comme au Japon, le soutien du pays d'accueil est tel qu'il devient moins coûteux de poster des troupes à l'étranger qu'aux États-Unis. 
Donald Trump choisit pourtant de faire l'éloge de l'imprévisibilité – une approche qui peut s'avérer utile lorsqu'il s'agit de négocier avec des pays ennemis, mais qui peut également tourner à la catastrophe lorsqu'il est nécessaire de rassurer des États amis. 
Les Américains se plaignent souvent de la présence de passagers clandestins dans la cale, sans pour autant reconnaître que c'est l'Amérique qui est aux commandes du navire. 
Il n'est pas impossible qu'un nouveau challenger – Europe, Russie, Inde, Brésil ou Chine – surpasse les États-Unis et prenne à son tour les commandes au cours des prochaines décennies. 
Pas impossible certes, mais néanmoins peu probable. 
L'une des caractéristiques qui distinguent l'Amérique des « grandes puissances dominantes du passé », pour reprendre les arguments de l'expert britannique en stratégie Lawrence Freedman, réside en ce que « la puissance américaine repose sur des alliances, et non sur des colonies. » 
Là où les alliances constituent un atout, les colonies représentent un passif. 
Le discours d'un déclin de l'Amérique est à la fois inexact et trompeur. 
Plus grave encore, il pourrait avoir pour conséquences politiques fâcheuses d'encourager certains pays comme la Russie à entreprendre des politiques aventureuses, d'inciter la Chine à s'affirmer encore davantage face à ses voisins, ou de conduire l'Amérique elle-même à surréagir en raison de ses propres craintes. 
Même si les États-Unis connaissent de nombreuses difficultés, le pays n'est fondamentalement pas en situation de déclin, et devrait demeurer à un horizon prévisible le plus puissant des pays de la planète. 
Le véritable problème de l'Amérique ne réside pas dans le risque d'être surpassée par la Chine ou un autre prétendant, mais dans les nouveaux obstacles que pourrait représenter pour la gouvernance mondiale l'accroissement des ressources de nombreux acteurs – étatiques ou non – sur le plan de la puissance. 
Le véritable risque n'est autre que l'entropie – l'incapacité à faire aboutir les efforts. 
Si elles doivent consister à affaiblir les alliances de l'Amérique, il ne faut pas s'attendre à ce que les politiques vantées par Donald Trump aboutissent à « redonner à l'Amérique sa grandeur ». 
Les États-Unis sont voués à rencontrer un nombre croissant de nouvelles problématiques internationales, qui exigeront que le pays exerce son pouvoir sur autrui, mais également aux côtés d'autrui. 
De même, dans un monde de plus en plus complexe, les États les plus puissants seront ceux qui se révéleront les plus connectés. 
Anne-Marie Slaughter l'a récemment expliqué : « La diplomatie constitue un capital social, qui dépend de la richesse et de la portée des contacts diplomatiques d'une nation. » 
L'Institut australien Lowy place les États-Unis au plus haut des classements internationaux en nombre d'ambassades, de consulats et de missions permanentes. 
L'Amérique compte 60 alliés en vertu de traités ; la Chine ne peut pas en dire autant. 
Le magazine The Economist estime que parmi les 150 plus grands pays de la planète, près d'une centaine se considèrent dans le camp de l'Amérique, tandis que 21 s'opposent à elle. 
Contrairement à ce que certains affirment lorsqu'ils évoquent l'imminence d'un « siècle chinois », la puissance de l'Amérique demeure une réalité. 
Les États-Unis demeurent au centre des efforts fournis dans le cadre de l'équilibre mondial des puissances, et dans la délivrance des biens publics mondiaux. 
Il faut néanmoins s'attendre à ce que la domination américaine change d'apparence, que ce soit sur le plan militaire, économique, ou dans l'exercice de la puissance douce. 
La part que représente de l'Amérique dans l'économie mondiale diminuera, de même que sa capacité à exercer une influence et à organiser des efforts se fera de plus en plus limitée. 
C'est pourquoi, plus que jamais, la capacité de l'Amérique à conférer de la crédibilité à ses alliances, ainsi qu'à établir de nouveaux réseaux, se révélera essentielle à la réussite du pays à travers le monde. 

La "vieille Europe" et les nouveaux membres de l'U.E 
Le 1° mai, 8 pays post-communistes auxquels s'ajoutent Chypre et Malte ont rejoint l'UE. 
Vu d'Europe de l'Ouest, ces pays semblent avoir des positions similaires sur la plupart des problèmes importants et depuis l'intervention américaine en Irak, ils paraissent former une sorte de bloc. 
La petite phrase de Donald Rumsfeld, le secrétaire américain à la défense, sur la "vieille Europe" était une astuce destinée à soutenir le gouvernement américain en utilisant la vieille stratégie du "diviser pour régner". Mais même si elle traduisait de réelles différences entre les membres de longue date de l'UE et les nouveaux arrivants, cette remarque a contribué à renforcer l'impression fausse que ces derniers partagent une sorte d'identité commune et le même agenda politique. 
Donald Rumsfeld a réussi à mettre de l'huile sur le feu dans la mesure où l'Europe occidentale est encore plus ignorante de l'Europe de l'Est que ne l'est l'Amérique. 
En réalité, il y a de grandes différences entre les nouveaux membres de l'UE. 
Même au sujet de l'Irak, ils n'avaient pas tous la même position. 
Tandis que certains pays à l'exemple de la Pologne soutenaient pleinement l'effort de guerre américain, d'autres avaient une position plus nuancée et disaient "comprendre" la position de l'Allemagne et de la France. 
D'autres encore, comme la Slovénie, se sont rangés du coté de la "vieille Europe". 
Au-delà de la politique, il y a de grosses différences entre les économies des nouveaux membres, et ceci pas seulement en termes de richesse, mais aussi de structures. 
Des pays industrialisés et urbanisés avec un secteur agricole relativement limité comme la République tchèque, la Slovénie ou la Slovaquie ont d'autres préoccupations que la Pologne dont 20% de la population est paysanne. 
Les traditions historiques jouent aussi un rôle. 
Si tous les nouveaux membres se proclament "occidentaux", certains le sont plus que d'autres. 
La République tchèque, la Slovaquie, la Hongrie, la Slovénie et certaines parties de la Pologne partagent l'héritage commun de la Mitteleuropa datant de l'Empire des Habsbourg. 
Le communisme avait un autre visage dans cette Mitteleuropa que dans les trois pays baltes qui faisaient partie de l'Union soviétique. 
Peu après la chute du communisme, au début des années 1990 la Tchécoslovaquie, la Hongrie et la Pologne, unies par un passé et une expérience commune, ont conclu l'accord de Visegard dans le but de coordonner leurs efforts pour intégrer l'UE et l'OTAN. 
Cette initiative a été utile jusqu'à un certain point, bien qu'elle ait été bloquée temporairement par l'éclatement de la Tchécoslovaquie il y a une décennie. 
Les dirigeants de la Pologne, de la Hongrie, de la République tchèque et de la Slovaquie ont déclaré récemment qu'ils voulaient maintenir vivante la coopération initiée par l'accord de Visegard même après leur entrée dans l'UE, mais l'avenir de cette coopération reste incertain. 
Maintenant que leur adhésion à l'UE et à l'OTAN ne pose plus question, le devenir de ces pays est peut-être la meilleure illustration de la manière dont leur identité individuelle commence à s'affirmer. 
La Pologne, comme sa position vis-à-vis de la Constitution de l'UE l'a montré, cherche à défendre ses propres intérêts au sein d'une Europe unie, ce qui est parfois difficilement conciliable avec ceux des Etats moins importants d'Europe centrale. 
Une fois dans l'Union, la Pologne se sentira d'autant plus libre qu'elle n'aura plus à prendre en compte les aspirations des autres pays d'Europe de l'Est. 
Certains partisans d'une plus grande coopération entre les pays signataires de l'accord de Visegard critiquent la stratégie polonaise qui commence à se faire jour, tandis que les eurosceptiques en République tchèque, en Pologne et en Slovaquie s'en réjouissent. 
Ainsi, le Parti démocratique civique tchèque, proche en cela du président tchèque Vaclav Klaus, désigne la Pologne comme la principale alliée de la République tchèque et en fait l'exemple d'un positionnement judicieux des nouveaux membres vis-à-vis de l'UE. 
La situation pourrait se compliquer encore, car on trouve des responsables tchèques, hongrois et slovaques qui aimeraient rejoindre le "noyau dur" de l'UE au cas où certains Etats européens décideraient un jour de créer une Europe à deux vitesses. 
Si ces pays rejoignaient ce "noyau dur" tandis que d'autres, notamment la Pologne, choisissaient de rester à l'écart, cela créera un fossé entre eux et marquera la fin de la coopération née de l'accord de Visegard. 
Indépendamment de ce qui va se passer, c'est toute l'Europe qui devrait s'affranchir du cliché de l'opposition entre la "vieille" et la "nouvelle" Europe. 
La Pologne va peut-être réaliser qu'elle partage des intérêts communs avec d'autres Etats de taille similaire au sein de l'UE, par exemple dans le domaine de la sécurité. 
Les 3 pays baltes vont probablement tisser davantage de liens avec les pays scandinaves qu'avec leurs partenaires dans l'accession à l'UE. 
Le moment est aussi venu d'envisager une nouvelle répartition des cartes en Europe centrale. 
Pour la République tchèque, la Hongrie et la Slovaquie, la meilleure manière de défendre leurs intérêts au sein de l'UE n'est sans doute pas de se rapprocher de la Pologne, un pays grand et plein d'assurance dont les intérêts ne coïncident pas toujours avec les leurs. 
Il est sans doute plus naturel pour la République tchèque, la Hongrie et la Slovaquie de rechercher une coopération régionale renforcée avec l'Autriche et la Slovénie ; cette évolution est d'ailleurs déjà en partie amorcée. 
Un tel groupe régional serait cimenté par une longue histoire commune et des intérêts convergents. Ce regroupement serait sans doute plus efficace et plus durable que celui formé autour de l'accord de Visegard qui met à la même enseigne un pays plus peuplé que l'ensemble de ses 3 partenaires et qui de plus a son propre agenda politique. 

Quel apprentissage pour les scientifiques de demain ? 
J’ai récemment été invitée à prendre la parole à des réunions scientifiques, sur deux journées consécutives, dans différentes villes d’Europe. 
D’une part, pour l’inauguration officielle d’un réseau de centres scientifiques à Vienne, visant à relier des activités décentralisées par le biais d’une exposition itinérante et interactive dans tout l’Autriche. 
D’autre part, pour le Festival des sciences de Gênes, jeune événement couronné de succès qui présente des expositions et rassemble des intervenants de premier ordre dans la vieille ville italienne. 
J’ai été frappée lors de mes déplacements par la tentative soutenue, et manifestement réussie, d’atteindre les deux groupes cibles sur lesquels repose l’avenir de la science et de la technologie. 
Les adolescents, qui forment le premier groupe, s’intéressent aux nouvelles technologies et à tous les gadgets qui les entourent. 
S’ils ont pleinement intégré ces technologies dans leur vie quotidienne, leur rapport à la science reste pourtant distant. 
Les plus jeunes enfants, l’autre groupe cible, bénéficient d’une ouverture et d’une curiosité innées qui n’ont pas encore été étouffées par le cadre scolaire formel. 
Les nouveaux centres et festivals européens doivent leur succès à l’approche novatrice en matière d’enseignement et d’apprentissage proposée à ces publics potentiels. 
Ils sont parvenus à mettre en place un cadre largement informel, essentiellement axé sur un véritable apprentissage interactif. 
Les enfants qui ont peu de place dans le système éducatif formel sont amenés à poser des questions et font ainsi l’expérience du processus de recherche – qui commence précisément, le plus souvent, par des questions pertinentes. 
Les cadres d’apprentissage informels occuperont une place grandissante à l’avenir, pourtant les personnages politiques et le public les remarquent à peine. 
Les rêves utopiques des années 70 appartiennent bel et bien au passé : c’en est fini de la conception d’un apprentissage tout au long de la vie et des congés payés pour se livrer à des recherches utiles à un avancement professionnel futur – ou même du luxe ultime d’étudier le grec ancien ou l’art assyrien. 
Le besoin d’un apprentissage continu est encore plus évident aujourd’hui, dans un monde soumis aux forces de la mondialisation. 
La compétition acharnée pour le talent et les compétences se reflète chaque jour dans les moyens toujours plus importants accordés à la recherche et au développement en Chine et en Inde, où les classes moyennes prospères s’efforcent avant toute chose d’offrir les meilleures chances à leurs enfants. 
Le talent est désormais reconnu comme une denrée rare qu’il convient de développer pour un marché de qualifications et de compétences à l’échelle mondiale. 
Comme l’a récemment souligné The Economist , « la bataille des cerveaux » a commencé. 
Dans nos sociétés du savoir, on peut prévoir sans risque que l’apprentissage continuera à évoluer rapidement, tant dans le monde du travail qu’en dehors. 
Il sera facilité par des logiciels en ligne, des wikis, des blogs et d’autres innovations similaires, autant que par de nouvelles « ressources ouvertes » de modèles professionnels. 
Ces structures sont informelles, même si quelqu’un est à leur tête et que leur accès est réglementé. 
Le monde de l’entreprise – en fait, le milieu du travail formel dans son ensemble – ne saurait être strictement séparé du monde informel où la frontière entre travail et loisirs est floue. 
De la même façon que le système scolaire doit mieux s’intégrer dans les cadres informels auxquels nos enfants sont exposés de multiples façons, il est indispensable que l’apprentissage formel et informel s’inscrivent dans un processus qui dure toute la vie. 
La science et la technologie jouent un rôle considérable dans cette évolution, et la compétition mondiale entre les meilleurs cerveaux se ressent déjà vivement au sein des universités européennes. 
Le Prix Nobel de cette année a souligné une fois de plus que la recherche aux Etats‑Unis est davantage propice à l’excellence scientifique qu’en Europe. 
Les initiatives européennes visant à encourager cette excellence – à l’image de celle lancée dernièrement en Allemagne, qui a officiellement qualifié trois universités, toutes dans le sud du pays, d’« excellentes » (ce qui leur donne droit à des subventions supplémentaires) – cherchent à rendre les universités plus attrayantes, donc, plus compétitives. 
Si ces efforts vont certainement dans le bon sens, l’aide à la recherche et à l’innovation dans un cadre plus large – notamment les pratiques d’apprentissage informel et les possibilités de satisfaire sa propre curiosité – comptent également. 
Au dix‑neuvième siècle, quand l’édition est devenue un commerce lucratif et a rendu les livres accessibles au plus grand nombre, les sources d’apprentissage ont proliféré. 
La richesse de la société issue de la révolution industrielle est en partie due à cette nouvelle diffusion de savoirs et de compétences. 
L’engouement des jeunes pour des événements comme les festivals scientifiques et les réseaux de centres scientifiques suscite un optimisme prudent – si l’on est conscient de la diversité des possibilités offertes par l’apprentissage non formel. 
Ce dernier suppose un processus désordonné, indiscipliné et potentiellement subversif. Mais il promet également d’entretenir l’effervescence créative, source prodigieuse de la science. 

L’arme démographique secrète du Japon 
NEW YORK – Alors que débutent les réunions ente la Banque Mondiale et le Fonds Monétaire International à Tokyo, les dirigeants japonais se voient confrontés à un désastre démographique. 
Selon une étude récente de l’institut japonais de recherche sur la population et la sécurité sociale, d’ici 2060, le pays aura perdu près d’un tiers de sa population de 2010 qui était de 128 millions d’habitants, et à peine la moitié de cette population réduite aura entre 15 et 65 ans – le groupe d’âge plus productif dans n’importe quelle économie. 
Ces chiffres sont habituellement produits par les guerres ou les épidémies, et ils impliquent à la fois une chute dramatique dans le nombre des jeunes susceptibles de subvenir aux besoins des plus âgés et un poids de la dette d’autant plus important pour un pays qui supporte déjà l’une des dettes les plus lourdes de la planète. 
Les responsables politiques japonais ont trois options pour résoudre ce problème : trouver un moyen de relancer de façon spectaculaire le taux de natalité du pays, ouvrir cette société insulaire à une vague de migrants, ou enfin révéler l’arme secrète du pays – l’énergie, les compétences, et l’ingénuité des femmes japonaises. 
Il serait logique d’envisager d’ouvrir le pays à une vague d’immigration, mais le Japon ne deviendra pas pour autant un creuset de civilisations comme les Etats-Unis, et cette solution seule ne serait pas à la mesure du défi démographique. 
Les étrangers constituent moins de 2% de la population japonaise, et selon un rapport des Nations Unies de 2001, il faudrait que le Japon accueille en moyenne 609 000 immigrants par an jusqu’en 2050 pour maintenir son pourcentage de population en âge de travailler. 
C’est pour cela que les responsables japonais devraient plutôt privilégier d’encourager plus de femmes à travailler. Pour le moment, les choses évoluent dans la mauvaise direction. 
Le Japon est passé de la 80ème place en 2006 à la 98ème en 2011 dans le classement du respect de l’égalité des genres du Forum Economique Mondial, un signe inquiétant qui montre qu’une opportunité critique est en phase d’être perdue. 
En ce qui concerne la situation de la femme dans la vie professionnelle, le Japon est l’Arabie Saoudite du monde développé. 
La première étape pour renverser cette tendance pourrait être de créer un environnement de travail mieux adapté aux besoins des femmes japonaises et qui valorise leurs compétences. 
Les responsables japonais ont pris des décisions modestes en ce sens, mais la culture et l’inertie demeurent encore de puissants obstacles. 
Le prix de la réussite mériterait pourtant bien cet effort. 
Une étude de Goldman Sachs de 2010 conclue qu’une augmentation à parité des hommes, du taux de participation des femmes dans la force de travail effacerait quasiment le déclin projeté dans la population du pays en âge de travailler, projetterait 8,2 millions de travailleurs supplémentaires dans l’économie japonaise, et relancerait la croissance du PIB de 15%. 
Le problème n’est pas que les femmes japonaises manquent d’opportunités d’accès à l’enseignement supérieur ; le taux d’inscription des femmes de 18 ans était déjà supérieur à celui des hommes en 2005. 
Mais seulement 65% des femmes diplômées de l’université travaillent effectivement aujourd’hui. 
L’un des problèmes est que travailler pour des entreprises japonaises implique souvent à la fois de longues heures de présence au bureau et de socialiser avec les collègues après le travail – des coutumes qui rendent la vie plus difficile pour les mères qui travaillent. 
Mais les hommes japonais, qui passent moins de temps à s’occuper des enfants que les pères dans la plupart des pays industrialisés, pourraient partager plus de responsabilités parentales. 
Un meilleur équilibre entre vie privée et vie professionnelle profiterait à la fois aux hommes et aux femmes. 
Et il serait aussi bon d’assurer des services de garde d’enfants abordables. 
Ceux qui s’opposent à la féminisation de la main d’œuvre peuvent contester que cela impliquerait moins d’enfants – et donc plus de problèmes démographiques. Mais les chiffres montrent le contraire. 
Les pays de l’OCDE, dont le taux de participation des femmes à la vie professionnelle est supérieure, ont aussi des taux de natalité supérieurs. 
La natalité japonaise a déjà chuté à 1,37 enfant par femme, très largement inférieur au niveau qui permettrait de maintenir constante la population. 
Au delà des obstacles culturels, les responsables politiques japonais pourraient aussi prendre des mesures concrètes. 
Selon le ministère japonais de la santé, du travail et de la protection sociale, 54,7% des femmes étaient employées avec des contrats temporaires en 2011. 
Les autorités pourraient encourager les employeurs à proposer aux femmes des emplois à durée indéterminée, à plein temps, plutôt que ces contrats temporaires bien trop courants, car ils impliquent des salaires inférieurs, moins de stabilité et moins d’opportunité d’avancement professionnel. 
Mais surtout, il faudrait modifier les politiques fiscales actuelles qui renforcent la sur-représentation des femmes dans les contrats temporaires. 
Tant l’étude de l’OCDE que celle de Goldman Sachs identifient les règlements qui découragent les femmes à prendre un emploi. Un dégrèvement d’impôts « spécial dépendant » qui pouvait être revendiqué par les chefs de famille (principalement des hommes) au profit des dépendants (principalement les femmes) dont les revenus sont inférieurs à 12 000 dollars par an a été supprimé en 2004, mais il existe toujours un dégrèvement d’impôts pour « dépendance ». 
Les responsables politiques pourraient aussi trouver des moyens innovants pour encourager les femmes à reprendre une activité professionnelle après avoir eu des enfants. Ils pourraient réduire l’écart salarial entre hommes et femmes – plus important que dans n’importe quel pays de l’OCDE, excepté en Corée du Sud – en partie par l’établissement de principes qui récompenseraient la performance plutôt que l’ancienneté. 
Ouvrir le Japon à plus d’immigrants lui permettrait de surmonter son défi démographique. Mais la solution la plus durable est déjà à l’intérieur du pays. 

Les mystères du classement 
PARIS – Gibraltar a fait les gros titres de l'actualité le mois dernier. 
Le dernier Global Financial Centres Index (GFCI), publié par le cabinet Z/Yen de Londres, a révélé que le Rocher avait connu une hausse plus rapide de son classement que tous les autres, soit 17 places de la 70ème à la 53ème position, depuis le compte rendu de septembre 2013. 
On imagine combien ces célébrations comptent pour la ville de Gibraltar ville : les services financiers sont cruciaux pour l'emploi, maintenant que la base navale britannique a fermé, ce qui place l'Espagne dans une situation difficile à sa frontière. 
Bien sûr, il est également possible que Gibraltar et les Bermudes aient choisi d'ignorer les résultats, ou de contester leur importance. 
De toute façon, il n'y a aucun doute à avoir sur l'obsession actuelle des classements partout dans le monde. 
Il existe un classement pour presque toutes les formes d'activité humaine. 
Les banques commerciales sont classées en fonction de leurs actifs. Les banques d'investissement sont classées selon une série de paramètres, tout comme les universités, ces critères allant de leurs résultats académiques à leurs prouesses en matière de gestion de l'environnement, sans oublier leur intérêt pour les étudiants homosexuels. 
Au Royaume-Uni, il existe un document qui indique dans quelle ville il vaut mieux habiter si l'on souhaite gagner à la Loterie nationale britannique. 
(Vous avez près de deux fois plus de chances dans le Nord-Est, par exemple en Irlande du Nord). 
Quand on y regarde de près, la plupart de ces palmarès, comme le pensait Henry Kissinger, sont sans teneur. 
Pendant un bref instant, la Royal Bank of Scotland a tenu le haut du classement des banques commerciales. Nous savons comment cette histoire s'est terminée. 
Est-ce aussi vrai du GFCI, ou bien contient-il des informations précieuses sur la façon dont le système financier mondial est en train d'évoluer ? 
Les gros titres de la presse sur la publication du dernier GFCI ont insisté sur les changements en tête de la ligue : New York a devancé Londres, tandis que Hong Kong et Singapour occupent respectivement la troisième et la quatrième place. 
Cette évolution a-t-elle du sens ? 
De nombreuses spéculations ont porté sur les récents revers touchant à la réputation de Londres suite au scandale de la manipulation du taux interbancaire LIBOR. 
Même si une part de ces machinations a eu lieu dans d'autres villes, il n'y a pas d'échappatoire au fait que le LIBOR est, par définition, le taux interbancaire pratiqué à Londres. 
En outre, Londres est le plus grand centre de commerce des devises, le nouveau centre d'attention des organismes de réglementation. Et si Bruno Iksil était un Français employé par la banque américaine JPMorgan Chase, il est universellement connu sous le surnom de « Baleine de Londres ». 
Mais les résultats détaillés du rapport du GFCI ne confirment pas cette explication. 
Les facteurs de réputation de Londres « sont bien au-dessus de la moyenne et n'ont pas subi de grands changements au cours des cinq dernières éditions. » 
En effet, il semble que la légère baisse de Londres puisse être attribuée à des scores négatifs sur les facteurs généraux, comme le « climat économique » et « l'infrastructure ». 
Les rames de métro bondées et les difficultés du trafic aérien d'Heathrow ont bien un impact, mais il est difficile de comprendre pourquoi New York est mieux lotie sur ces aspects. 
Le métro apporte souvent son lot de mauvaises surprises, tandis que l'aéroport JFK est loin d'être le favori parmi les voyageurs (et il n'est toujours pas desservi par une liaison ferroviaire rapide). 
Pourtant, ces changements subtils en tête du classement ne sont pas le fin mot de l'histoire. 
Sur une période de dix ans, les grands gagnants ont été Hong Kong et Singapour. 
Il était autrefois à la mode de dire que lorsque la Chine s'ouvrirait au monde, Hong Kong et Singapour allaient en pâtir. 
Une fois que les Chinois parviendraient à s'entendre, le rôle de ces villes dans l'intermédiation des finances de la région serait marginalisé par Shanghai, Shenzhen et par d'autres nouveaux centres. 
Cela peut toujours finir par se produire, mais ce n'est pas encore arrivé. 
Hong Kong et Singapour ont bien joué leur coup. 
La combinaison d'un marché asiatique avec de fortes connexions chinoises et un système juridique et de droit de propriété anglais continue d'offrir un avantage concurrentiel puissant. 
Cela est particulièrement vrai pour la gestion de fonds. 
Les entreprises chinoises peuvent lever davantage de capitaux à Shanghai, mais les riches Chinois qui ont de l'argent à investir préfèrent le placer dans des centres financiers perçus comme sûrs et apolitiques. 
En Europe, un modèle différent se dessine. 
Après plus de 15 enquêtes consécutives, le classement et les notes de Londres sont restées globalement constants, tandis que Zurich, Genève, Francfort et Luxembourg ont progressivement réduit leur écart par rapport à Londres, même si cet écart reste important. 
Nul doute que Francfort a remporté le concours et surclasse Paris, au titre du plus important centre financier de la zone euro. 
Les Allemands ont intelligemment insisté pour y placer la Banque centrale européenne. 
Compte tenu de la nouvelle fonction de la BCE en tant que superviseur bancaire de la zone euro, Francfort peut confirmer sa victoire. 
Chaque banque de l'Union européenne devra faire sa révérence devant son superviseur à Francfort, même s'il s'agit en l'espèce d'une Française, Danièle Nouy. 
Aux États-Unis, Boston, San Francisco et Washington D.C. continuent de consolider leurs positions de centres importants pour la gestion d'actifs, en insistant dans ce dernier cas sur la réglementation. 
La loi Dodd-Frank sur la réforme de la finance a donné au Conseil d'administration de la Réserve fédérale un rôle de réglementation beaucoup plus important que celui qu'il n'avait avant la crise. Mais à moins que Bill de Blasio, le nouveau maire populiste de New York, ne tente d'expulser les banques de la ville à la manière d'un shérif de western, ces villes ont peu de chances de voler la vedette à Wall Street de sitôt. 
Toutes les cérémonies de remises des prix comportent une surprise. 
L'inconnue de cette année, la ville présentée comme le centre financier le plus « susceptible de devenir plus important » dans un proche avenir, est Casablanca. 
Je n'ai aucune idée de la raison pour laquelle Casablanca est un centre prometteur et les compilateurs du GFCI ne l'expliquent pas. 

Le renard et la BCE 
PARIS – Une revue économique française a récemment nommé la directrice générale du FMI Christine Lagarde personnalité vivante française la plus influente sur le plan international – loin devant le président François Hollande. 
Ce choix a peut-être été motivé par des raisons politiques, mais il n’en reste pas moins que Madame Lagarde est sans aucun doute la plus éminente personnalité féminine française vivante. 
La compétition dans cette catégorie n’est pas particulièrement rude. 
Valérie Trierweiler, compagne du président Hollande, s’est fait connaître par un tweet politique déplacé sur sa prédécesseure, et s’est depuis mise en retrait derrière le pare-feu de l’Elysée. Et Brigitte Bardot n’est plus précisément la force de la nature qu’elle fut. 
Cela pourrait bien changer. 
Le Parlement Européen vient de confirmer la nomination de Danièle Nouy, de la Banque de France, pour présider le tout nouveau conseil de surveillance de la Banque Centrale Européenne. 
Cette annonce arrive moins d’un mois avant que la BCE ne se charge de la supervision directe de quelques 130 banques représentant plus de 80% des actifs bancaires de la zone euro, alors que les banques nationales plus petites restent sous la juridiction d’agences de surveillance locales. 
Mme Nouy (avec laquelle j’ai travaillé) est très compétente et capable, et dotée d’une formidable combinaison de détermination et de charme. 
Elle aura besoin de tous ces attributs et plus encore pour que fonctionne de manière efficace ce nouveau système bancaire de l’Europe. 
La BCE a été choisie comme unique mécanisme de surveillance, en dépit d’une base juridique fragile (une clause ambiguë du Traité de Lisbonne) pour ces nouvelles responsabilités. 
Lorsque le Traité de Lisbonne a été signé, l’Allemagne était totalement hostile à l’idée d’accorder un tel rôle à la BCE. Mais personne ne voulait assumer la monumentale tâche de formuler un nouveau traité visant à établir une institution dotée de l’autorité nécessaire. 
Ce processus aurait impliqué un referendum populaire – et donc le risque d’un résultat qui ne soit pas dans le sens des eurocrates. 
Malgré la persistance de doutes juridiques sur les pouvoirs de la BCE, chacun s’accorde sur la nécessité d’une surveillance centralisée. 
La crédibilité des agences de surveillance nationales européennes a été irrémédiablement endommagée ces dernières années, en conséquence des tests de stress financiers qui ont validé les comptes d’institutions bancaires – la banque Laiki de Chypre et l’espagnole Bankia, entre autres – dont on a découvert plus tard qu’elles étaient particulièrement fragiles. 
Les responsables européens ont convenu que si la BCE est le prêteur de dernier ressort de la zone euro, elle doit connaître les bilans de ses clients potentiels. 
Elle se doit aussi d’avoir une vision plus objective des instruments qu’elle supervise – une vision qui ne saurait être influencée par les politiques nationales. 
Jusque là, tout va bien. Mais la BCE doit être soutenue pour faire son travail. 
A la quasi unanimité, la récente conférence bancaire de Frankfort a convenu que pour que fonctionne une union bancaire, il faut une autorité de résolution centrale (pour gérer les institutions financièrement déficientes) et un fond mutualisé de garantie des dépôts (pour relancer la confiance envers des banques plus faibles dans les économies en difficultés de la zone euro.) 
Mais à la quasi unanimité aussi, il a de même été reconnu que l’union bancaire de l’Europe n’y parviendrait pas – du moins pas à ses débuts. 
Les Français et leur logique font pression sur les Allemands, parcimonieux, ce qui peut mener à un compromis, mais la bataille sera rude. 
Et comme si cela ne suffisait pas, les mécanismes décisionnels de la BCE ne sont pas adaptés au rôle de surveillant bancaire. 
Il a donc été décidé que chaque banque intègrerait une équipe de surveillance sous l’égide de la BCE – responsable de transmettre des recommandations sur des questions telles que les obligations de capital, les prises de risque sur certains actifs, et l’aptitude et l’honnêteté des cadres dirigeants et supérieurs. 
Un nouveau conseil de surveillance, auquel participeront les dirigeants de la BCE et le directeur de surveillance bancaire de chaque pays membre de la zone euro, sera établi pour recevoir ces recommandations. 
Mais ces recommandations devront être validées ou du moins non récusées par le conseil de gouvernance de la BCE. Et le conseil de gouvernance n’est pas habitué à prendre des décisions rapides sur des questions non anticipées. 
Sa principale responsabilité, après tout, est d’établir la politique monétaire, ce qui implique un petit nombre de décisions très importantes, généralement prises selon un programme pré-établi. 
En effet, dans la mesure où la politique monétaire fonctionne par influence sur les attentes du marché, maximiser la prévisibilité de telles décisions – du moins en terme de timing et de principes directeurs – améliore leur efficacité. 
La surveillance est une affaire bien plus complexe qui demande des décisions non anticipées. 
En outre, les décisions interagissent entre elles et impliquent souvent des amendements et des clarifications. 
Attendre le processus décisionnel d’état chaque mois pourrait s’avérer coûteux et dommageable aux intérêts des déposants. 
Pour reprendre la fameuse taxonomie du philosophe Isaiah Berlin, le superviseur est tel un renard ; il sait beaucoup de petites choses, est flexible, et adapte constamment sa stratégie de survie. 
Une banque centrale qui réussit ressemble plus à un hérisson ; elle maitrise un seul sujet – rester focalisée sur une inflation faible. 
Un processus décisionnel lent et prévisible est une vertu pour une telle créature, mais il est inadapté à ce monde bancaire complexe et rapide du vingt-et-unième siècle. 
Le vrai défi de Madame Nouy dans son nouveau rôle à la BCE sera d’apprendre au hérisson des trucs de renard. 
L’idéal serait qu’elle soit aidée en cela par une nouvelle structure décisionnelle, avec un nouveau siège de l’autorité capable de soutenir les équipes de surveillance par des prises de décisions rapides. Mais éviter des amendements du traité interdit cela. 
Il faut espérer que le nouveau conseil de surveillance puisse agir comme tel – et que le conseil de gouvernance de la BCE lui laissera l’espace nécessaire. 
L’avenir du système bancaire européen en dépend. 

L’intégration financière tourmentée de l’Europe 
LONDRES – Les difficultés très médiatisées qu’a connues cet été Banco Espírito Santo au Portugal nous ont rappelé que les problèmes financiers de la zone euro ne sont en aucun cas résolus. 
Il y a, sans aucun doute, certains facteurs spécifiques qui sous-tendent les problèmes de la banque, découlant de son exposition à d'autres parties de l'empire de la famille Espírito Santo. 
Cependant, lorsque la banque a annoncé une perte de 3,6 milliards € (4,7 milliards) au premier semestre, l'effondrement soudain de la confiance a été alarmant et les investisseurs nerveux se demandent à présent s’il n’y a pas d’autres bombes à retardement du même genre cachées à d’autres endroits. 
Tous les yeux sont maintenant braqués vers l'examen de la qualité des actifs (AQR) de la Banque centrale européenne, qui devrait être achevé au cours des deux prochains mois. 
L'AQR est l'élément crucial d'une « évaluation globale » des banques européennes avant que la BCE ne prenne officiellement la responsabilité de surveillance de plus de 80% du système bancaire de la zone euro en novembre. 
La BCE, de manière assez raisonnable, veut que toutes les horreurs potentielles soient rendues visibles avant sa prise de contrôle – de sorte qu’elle ne puisse pas en être tenue pour responsable. 
Etant donné que les superviseurs nationaux, qui sont souvent enclins à présenter un tableau idyllique des institutions de leur pays, ne sont plus responsables, on peut espérer que l'évaluation sera plus robuste que les tests de résistance antérieurs menés sous les auspices de l'Autorité bancaire européenne (ABE). 
Ces tests, contrairement à leurs équivalents aux États-Unis, n'ont pas réussi à rétablir la confiance. 
Plusieurs banques qui les ont passés avec brio furent plus tard obligées de lever de nouveaux capitaux. 
Mais la création de l’union bancaire européenne n'a pas été le seul changement important dans la régulation financière de l'Europe depuis la crise. 
Les événements de 2007-2009 ont démontré qu'il y avait de graves lacunes et incohérences qui devaient être solutionnées. 
Ainsi, suivant les recommandations d'un rapport établi en 2009 par l'ancien directeur général du FMI Jacques de Larosière, la Commission européenne a créé trois nouvelles autorités paneuropéennes chargées d'assurer « l’application cohérente » des directives européennes. 
L'accord a été réalisé en grande partie grâce à de nombreuses échappatoires politiques : les trois plus grandes économies de l'Union européenne – le Royaume-Uni, la France et l'Allemagne – ont accepté de céder un certain contrôle au profit du centre, mais seulement à condition que chacun puisse accueillir une autorité. 
Ainsi, l'ABE a été créée à Londres, l’Autorité européenne des marchés financiers (AEMF) est située à Paris et l'Autorité européenne des assurances et des pensions professionnelles (AEAPP) s’est installée à Francfort. 
Collectivement, ils sont connus comme les AES (autorités de contrôle européennes). 
Le chemin vers une réglementation pan-européenne au cours des deux dernières décennies a été sinueux et accidenté. 
Dans les premiers stades, il a été supposé que le marché financier unique pourrait fonctionner sur la base de la reconnaissance mutuelle : chaque pays accepterait la régulation des autres comme largement équivalente à sa propre régulation et permettrait au commerce transfrontalier de procéder sur cette base. 
Cela s'est révélé insuffisant, parce que les normes et les règles sont restées très différentes d'un pays à l'autre. Par la suite a été adoptée une approche fondée sur une harmonisation minimale, au sein de laquelle les règles de base devaient être identiques dans toute l'Europe, mais des variations et des ajouts locaux restaient autorisés. 
Lorsque cela s'est également avéré inefficace pour promouvoir la concurrence, parce que les pays utilisaient leurs règles nationales pour bloquer les nouveaux entrants, l'accent a été mis sur une harmonisation maximale, au moyen de directives décrivant exactement comment les règles locales doivent être appliquées dans toute l'UE. 
Cela a provoqué une grande inquiétude dans la City de Londres, mais a été accepté à contrecœur. 
Depuis la crise financière mondiale, Londres a perdu en partie la capacité à faire valoir son statut particulier et qu’elle doit être laissée à part. 
A présent, avec la mise en place des autorités de régulation centrale, l'UE est passée à l'étape suivante de l'intégration financière. 
Mais, jusqu'à maintenant, les responsabilités de ces organismes sont très limitées. 
L’AEMF supervise directement les agences de notation ; néanmoins, en dehors du secteur bancaire, les autorités nationales conservent leurs responsabilités de supervision au jour le jour. 
Les fonctionnaires de la Commission européenne qui ont une inclination pour l’intégration ne considèrent clairement pas cela comme un état final satisfaisant. 
En conséquence, ils ont commandé un examen approfondi des trois autorités européennes de surveillance auprès de Mazars, un cabinet d'expertise comptable, qui a été publié plus tôt cette année. 
Le verdict était, à peu de choses près, « jusqu'ici, tout va bien ». 
Aujourd'hui, la Commission a suivi en publiant sa propre évaluation. 
Il était sans doute improbable que le Commission soit hypercritique à propos de ses propres créations, et c’est effectivement le cas. 
Son rapport soutient que les AES ont « rapidement établi des organisations qui fonctionnent bien visant à contribuer à rétablir la confiance dans le secteur financier » et que les participants de marché semblent globalement satisfaits de leur travail. 
Mais les auteurs du rapport estiment qu'il est nécessaire d'élargir les mandats actuels, de développer une approche globale de protection des consommateurs et de réduire davantage l'influence des autorités nationales. 
Les AES devraient avoir plus de pouvoir pour imposer leur volonté dans l’intérêt de l'UE dans son ensemble. 
Leurs présidents devraient avoir une plus grande latitude pour agir de leur propre initiative. 
Les AES doivent aussi disposer de moyens financiers plus importants, qui peuvent sans doute provenir de redevances perçues sur les sociétés financières, et il faudrait envisager de les fusionner en un seul endroit, probablement Bruxelles. 
La direction générale est claire. 
À moins que le nouveau commissaire au marché intérieur ne soit d’un autre avis, la Commission européenne prévoit d'aller plus loin sur le chemin d’une véritable réglementation pan-européenne. 
Le rapport va être remis au Parlement européen, qui devrait probablement pousser encore plus fort vers une plus grande intégration, comme il le fait habituellement. 
Une autorité unique, ou peut-être deux ou trois travaillant en étroite collaboration, est une disposition logique pour la zone euro, et peut-être pour l’ensemble du marché financier de l'UE. 
Il compléterait utilement le nouveau rôle de supervision de la BCE. 
Mais est-ce que Londres sera prête à s'aligner cette fois ? 
Le gouvernement britannique, après tout, a entrepris un chemin qui va exactement dans la direction opposée – réduire les fonctions des organes centraux et rapatrier les pouvoirs dans les capitales nationales. 
Étant donné le rôle central de Londres sur les marchés financiers de l'UE, ainsi que sa sensibilité politique au Royaume-Uni, il est probable qu’il y ait des ennuis à venir. 

Au-delà de la question Juncker 
LONDRES – L’Union européenne semble uniquement capable de se concentrer sur un seul problème à la fois. 
La question soulevée cet été consiste à savoir qui succédera à José-Manuel Barroso au poste de président de la Commission européenne. 
À cet égard, le Premier ministre britannique David Cameron opère à l’arrière-garde d’un effort destiné à faire obstacle à la nomination du fédéraliste et luxembourgeois Jean-Claude Juncker. 
La présidence de la Commission constitue à l’évidence une fonction importante. 
Cette Commission jouit d’un monopole sur la proposition des nouvelles législations, dont la nature se trouve massivement influencée par le président. 
La promulgation de nouvelles lois constitue néanmoins actuellement un certain luxe pour l’Europe. 
Plutôt que de se pencher sur de nouvelles directives passionnantes autour, par exemple, des caractéristiques souhaitables des tondeuses à gazon vendues dans l’UE, il s’agirait pour les dirigeants européens de s’attaquer à trois objectifs urgents et interconnectés. 
Le premier de ces objectifs est de nature politique. 
Lors des dernières élections parlementaires européennes, un quart des électeurs du Royaume-Uni et de France ont soutenu des partis hostiles à davantage d’intégration, engagés en faveur du rétablissement d’une Europe composée d’États membres indépendants. 
Au sein même de l’Allemagne, le parti eurosceptique a obtenu des résultats étonnamment favorables. 
Ainsi les fédéralistes de centre-gauche et de centre-droit ont-ils réagi en se fixant pour objectif commun de garantir une majorité en faveur de Juncker. 
Or, il y a là une situation des plus instables. 
Il incombe aux défenseurs de l’idéal européen de faire face aux critiques de manière plus directe, et d’élaborer une vision plus inspirante, plutôt que d’adopter la politique de l’autruche, en appelant à une « union toujours plus étroite » à la première occasion. 
Il leur serait plus facile de l’emporter sur les eurosceptiques s’ils parvenaient à présenter un certain nombre d’accomplissements économiques plus aboutis et plus durables. 
La croissance de la zone euro demeure à ce jour apathique, supérieure d’à peine 0,7% par rapport à l’an dernier, tandis que le taux de chômage atteint encore un pourcentage inacceptable de 11,7%. 
Bien que ces moyennes soient suffisamment déprimantes, certaines régions du continent se trouvent dans une situation encore bien pire. 
Le taux de chômage espagnol dépasse les 25%, tandis que l’économie italienne n’a quasiment pas connu de croissance depuis l’introduction de l’euro. 
La reprise économique se trouve entravée par un certain nombre de problématiques financières – troisième sujet sensible qu’il appartient aux dirigeants européens d’appréhender. 
Le marché financier unique ne s’est en effet toujours pas remis de sa désintégration d’il y a quatre ans. 
La Banque centrale européenne a certes fait le nécessaire pour réduire les écarts du coût de l’emprunt entre les différents États souverains européens. 
Pendant la majeure partie des années 2012 et 2013, les gouvernements espagnol et italien empruntaient à un taux de 5,5-7% sur dix ans, contre moins de 2% pour l’Allemagne. 
Ces écarts sont aujourd’hui bien moindres. 
L’Espagne et l’Italie ne sont désormais contraintes de verser qu’environ 150 points de base de plus que l’Allemagne. 
Il faut saluer à cet égard l’action du président de la BCE Mario Draghi. 
Du point de vue des entreprises, la situation apparaît toutefois quelque peu différente. 
Pour les petites entreprises espagnoles et italiennes, le différentiel de taux d’intérêt demeure aussi élevé qu’auparavant. 
L’obtention d’un prêt non garanti aux entreprises coûtera actuellement aux sociétés d’Europe du Sud deux points de pourcentage de plus qu’à leurs concurrentes basées du côté du Rhin, même si ces sociétés présentent une notation de crédit similaire. 
Jusqu’en 2012, cet écart ne consistait qu’en quelques points de base. 
Il a toutefois explosé en 2011, pour ensuite se réduire. 
Il s’agit là d’un sérieux désavantage concurrentiel, qui s’ajoute au préjudice attaché au fait d’opérer à plus grande distance du centre de gravité économique de l’UE. 
Si cette situation perdure, elle ne pourra qu’aggraver cette division croissante qui oppose en Europe les États « favorisés » et les pays « défavorisés. » 
Comment accepter qu’un tel différentiel persiste au sein de ce qui devrait être un marché financier unique et intégré ? 
La réponse réside bien entendu dans le fait que la zone euro ne répond toujours pas à de tels qualificatifs, du moins pas pour l’instant. 
La crise de confiance apparue en 2010 dans le secteur bancaire de l’UE n’est toujours pas résolue. 
Les banques européennes demeurent réticentes à prêter les unes aux autres, et notamment au-delà des frontières. 
Elles suspectent encore et toujours la fragilité et la vulnérabilité de leurs homologues, et croient peu en la volonté des superviseurs bancaires nationaux de révéler la vérité et d’exiger des rectifications. 
Ainsi les banques allemandes enregistrant un excédent de liquidités auront davantage tendance à procéder à des dépôts auprès de la BCE plutôt que de les mettre au service de l’Italie ou de la Grèce. 
L’union bancaire a précisément été instaurée afin de remédier à ce problème, la BCE étant censée opérer sur tous les fronts en tant qu’unique superviseur de l’ensemble des grandes banques européennes. 
Or, le marché semble clairement indiquer combien l’union bancaire n’a pas atteint ses objectifs – sa mission étant en effet loin d’être achevée. 
Le doute règne autour de l’absence de véritable programme unifié de garantie des dépôts, autour de la disponibilité de fonds susceptibles de remédier à la faillite de certains établissements, ainsi que sur la question de savoir si l’approche de la BCE se révélera suffisamment rigoureuse pour identifier les canards boiteux, les contraindre à la recapitalisation, et ainsi rebâtir la confiance. 
La principale mise à l’épreuve viendra à l’automne, lorsque la BCE publiera les résultats de son examen portant sur la qualité des actifs. 
Il s’agirait pour les superviseurs de faire preuve de la plus grande rigueur : il en va de la crédibilité de leur institution. 
Les gouvernements et superviseurs nationaux devront cependant endosser une responsabilité significative. 
Seront-ils prêts à faire preuve d’honnêteté et, plus important encore, d’une volonté et capacité suffisante pour venir en aide à une levée de capitaux en berne ? 
Les dernières problématiques soulevées entre autre par la banque italienne Monte dei Paschi di Siena ont révélé combien le financement de banques s’avérait onéreux. 
Pour convaincre les investisseurs d’investir leur argent, il est en effet aujourd’hui nécessaire de leur concéder d’importants rabais. 
Ainsi, celles des banques qui craignent que leur bilan ne soit révélé plus fragile qu’elles ne l’ont jusqu’à présent admis lèvent le pied au niveau du crédit. 
La persistance de telles restrictions sur le crédit constitue l’une des raisons pour lesquelles l’économie européenne demeure aujourd’hui fragile. 
Ainsi les trois problématiques qu’il appartiendra à l’Europe de résoudre dans la deuxième moitié de l’année sont-elles étroitement connectées. 
L’UE aura besoin de l’équipe dirigeante la plus solide qu’elle pourra trouver afin de pouvoir naviguer sur des eaux aussi agitées, et de mettre en œuvre un certain nombre de réformes financières cruciales. 
En l’état actuel des choses, les signaux apparaissent peu prometteurs. 
On ne peut qu’espérer que cette future équipe nous surprendra. 

Ces banques qui engloutissent l’économie 
LONDRES – Le gouverneur de la Banque d’Angleterre Mark Carney a surpris son public lors d’une conférence tenue en fin d’année dernière, en pronostiquant que les actifs bancaires londoniens pourraient croître jusqu’à atteindre neuf fois le PIB de la Grande-Bretagne d’ici 2050, ces spéculations se fondant sur la simple extrapolation de deux tendances : poursuite de l’intensification capitalistique à travers le monde (à savoir une plus forte croissance des actifs financiers que celle de l’économie réelle), et maintien du poids de Londres dans l’activité financière mondiale. 
Hypothèses certes réalistes, ces projections inquiètent néanmoins de nombreux observateurs. 
Le fait d’accueillir un centre financier aussi colossal, en présence de banques nationales d’envergure démesurée, peut en effet se révéler extrêmement coûteux pour le contribuable. 
C’est ainsi qu’en Islande et en Irlande, les banques ont atteint une taille sans commune mesure avec la capacité de l’État à les soutenir lorsque cela est devenu nécessaire. 
Le résultat s’est révélé désastreux. 
Sans même évoquer les éventuels coûts de sauvetage, certains font valoir que cette hypertrophie financière mettrait à mal l’économie réelle, en siphonnant un certain nombre de talents et de ressources qu’il pourrait être judicieux de déployer ailleurs. 
Carney affirme au contraire que le reste de l’économie britannique tirerait bien des avantages de la présence d’un centre financier international en son sein. 
« Notre présence au cœur du système financier mondial, » développe-t-il, « multiplie les opportunités d’investissement de la part des institutions en charge de l’épargne britannique, et renforce la capacité des industries manufacturières et créatives du Royaume-Uni à rivaliser sur le plan international. » 
C’est là clairement le postulat sur lequel le marché londonien s’est construit, et le discours qu’ont servi les gouvernements successifs. 
Cette conception fait cependant l’objet de critiques de plus en plus prononcées. 
Andy Haldane, l’un des lieutenants dont Carney a hérité à la Banque d’Angleterre, remet notamment en question la contribution apportée par le secteur financier sur le plan économique, pointant du doigt « sa capacité à la fois à dynamiser et à incapaciter de larges pans de l’économie non financière. » 
Haldane affirme (dans un discours à l’intitulé sans équivoque, « La contribution du secteur financier : miracle ou mirage ? ») que les chiffres de la contribution du secteur financier au PIB seraient considérablement surestimés. 
Deux publications récentes renforcent encore davantage ce doute. 
Dans leurs travaux intitulés « La croissance de la finance moderne, » Robin Greenwood et David Scharfstein, de la Harvard Business School, expliquent la manière dont la part de la finance dans le PIB des États-Unis a presque doublé entre 1980 et 2006, soit juste avant l’apparition de la crise financière, passant de 4,9% à 8,3%. 
Les deux principaux facteurs en appui de cet accroissement auraient ainsi été l’expansion du crédit et la croissance rapide des ressources dédiées à la gestion d’actifs (le tout associé – ce qui n’est pas un hasard – à l’augmentation exponentielle des revenus dans le secteur financier). 
Greenwood et Scharfstein nous expliquent qu’ils considèrent cette financiarisation accrue comme une évolution à double tranchant. Bien que cette tendance ait conféré davantage d’opportunités d’épargne pour les ménages, et diversifié les sources de financement pour les entreprises, la valeur ajoutée de l’activité de gestion d’actifs aurait en effet été illusoire. 
Cette activité aurait principalement consisté en coûteux montages de portefeuilles, tandis que l’accroissement du niveau d’endettement aurait contribué à la fragilité du système financier dans son ensemble, et imposé un lourd tribut social à l’endroit de ménages surexposés puis en situation de défaut. 
Stephen G. Cecchetti et Enisse Kharroubi, de la Banque des règlements internationaux – c’est-à-dire la banque centrales des banques centrales – vont encore plus loin. 
Ils font valoir que la croissance rapide du secteur financier réduirait la croissance de la productivité dans d’autres secteurs. 
En se basant sur un échantillon de 20 pays développés, ils établissent en effet une corrélation négative entre la part du secteur financier dans le PIB et la santé de l’économie réelle. 
Les arguments fondant cette corrélation sont difficiles à établir de manière définitive, les conclusions des auteurs se révélant par ailleurs discutables. 
Pour autant, il apparaît clair que les entreprises financières sont en concurrence avec les autres en termes de ressources, notamment s’agissant de main d’œuvre qualifiée. 
Docteurs en physique ou en ingénierie peuvent ainsi préférer élaborer de complexes modèles mathématiques autour des mouvements du marché pour le compte des banques d’investissement et autres fonds de couverture, où l’on a tendance à les considérer comme de petits génies, plutôt que d’utiliser ce « génie » pour concevoir de véritables avancées technologiques. 
Cecchetti et Kharroubi font valoir les preuves d’une tendance selon laquelle ce serait bien les entreprises les plus fondées sur la recherche qui souffriraient le plus en période d’essor de la finance. 
Ces sociétés éprouvent en effet davantage de difficultés à recruter de jeunes diplômés qualifiés lorsque les cabinets financiers sont disposés à leur verser de plus généreux salaires. 
Et il ne s’agit pas seulement d’évoquer les fameux analystes quantitatifs, surnommés « quants. » 
À la veille de la crise financière de 2008, plus d’un tiers des diplômés MBA d’Harvard, ainsi que des diplômés de la London School of Economics, décrochaient un premier emploi dans la finance (et bien que certains cyniques remercient le ciel que les titulaires de MBA et autres économistes se tiennent à l’écart des entreprises du monde réel, je doute qu’il faille pleinement s’en réjouir). 
Les auteurs mettent en évidence un autre effet surprenant de cette tendance. 
Les périodes de croissance rapide du crédit seraient ainsi souvent associées à un boom de la construction, compte tenu notamment d’une relative facilité à faire valoir les actifs immobiliers en tant que garantie des prêts. 
Malheureusement, le taux de croissance de la productivité dans la construction demeurerait faible, et la valeur de nombreux projets alimentés par le crédit finirait par atteindre un niveau minime voire négatif. 
Ainsi, les Britanniques doivent-ils entrevoir avec enthousiasme l’avenir que leur dépeint Carney ? 
Les aspirants traders en produits dérivés en tireront sans doute encore davantage de sérénité quant à leurs perspectives de carrière. 
D’autres acteurs de l’économie, axés sur la fourniture de services en faveur du secteur financier – tels que concessionnaires Porsche et autres strip clubs – pourront eux-aussi être rassurés. 
Pour autant, si la finance continue de manière disproportionnée d’accaparer la majeure partie des talents, il pourrait bien d’ici 2050 ne rester que peu de choses du secteur manufacturier britannique, et encore moins d’entreprises de haute technologie qu’il n’en existe aujourd’hui. 
Quiconque se préoccupe des déséquilibres économiques, et s’interroge sur le poids excessif d’un secteur financier volatile, ne peut qu’espérer que cet aspect de la « forward guidance » fournie par la Banque d’Angleterre se révélera aussi erroné que l’ont été ses prévisions en matière de chômage. 

Le problème JPMorgan, au sens large 
PARIS – JPMorgan Chase a eu une mauvaise année. 
Non seulement la banque vient d'annoncer sa première perte trimestrielle depuis plus d'une décennie ; elle a également convenu d'une entente de principe à payer une amende de 13 milliards de dollars au gouvernement américain pour avoir trompé ses clients au sujet de la qualité de prêts hypothécaires qu’elle leur a vendus. 
D’autres coûts juridiques et réglementaires importants sont à venir. 
JPMorgan va rebondir, bien sûr, mais ses déboires ont rouvert le débat sur ce qu'il faut faire avec les banques qui sont « too big to fail ». 
Aux États-Unis, les décideurs ont choisi d'inclure la règle Volcker (du nom de l'ancien président de la Fed Paul Volcker) dans la loi Dodd-Frank, limitant ainsi les possibilités de trading pour compte propre des banques commerciales au lieu de redonner vie à une certaine forme de la loi Glass-Steagall qui séparait banques d’investissement et banques de détail. 
Mais les sénateurs Elizabeth Warren et John McCain, un duo puissant, n’ont pas dit leur dernier mot. 
Selon eux, les événements récents ont démontré que JPMorgan est trop grosse pour être bien gérée, même dirigée par le PDG Jamie Dimon que personne, pas même les critiques les plus féroces, n’accuse d'incompétence. 
Néanmoins, il est peu probable que le projet de loi Warren-McCain soit adopté de sitôt, si ce n'est que parce que la principale préoccupation actuelle de l'administration du président Barack Obama est de maintenir le gouvernement ouvert et de payer les factures, alors qu’un accord bipartisan sur la couleur du cheval blanc de Napoléon, et encore moins sur la poursuite des réformes financières, est loin d’être garanti. 
Cependant, la question de savoir que faire des banques universelles immenses, complexes et apparemment difficiles à contrôler qui bénéficient d'un soutien implicite de l'Etat n'est toujours pas résolue. 
La « solution académique », adoptée par le Conseil de stabilité financière de Bâle, prévoit que les régulateurs mondiaux doivent identifier clairement les banques d'importance systémique et leur imposer des règles plus strictes, une surveillance plus intensive et des ratios de capital plus élevés. 
Cela a été fait. 
Initialement, 29 de ces banques ont été désignées, ainsi que quelques organismes assureurs – essentiellement contre leur gré. 
Il existe une procédure pour la promotion et la relégation, comme dans les ligues nationales de football, de sorte que ce nombre varie périodiquement. 
Les banques figurant sur la liste doivent garder des réserves élevées et maintenir une liquidité plus importante, reflétant leur statut d'établissement d'importance systémique. 
Elles doivent également préparer ce que l'on appelle familièrement un « testament biologique », qui prévoit la façon dont elles seraient liquidées en cas de crise – idéalement sans faire appel à l’argent des contribuables. 
Mais, alors que tous les grands pays ont souscrit à cette approche, beaucoup d'entre eux pensent qu’elle n’est pas suffisante. 
Les États-Unis ont maintenant leur règle Volcker (même si les litiges entre les banques et les organismes de réglementation au sujet de sa simple définition continuent). 
Dans d’autres pays, des règles plus intrusives sont mises en œuvre ou sont en cours d'examen. 
Au Royaume-Uni, le gouvernement a mis sur pied la Commission Vickers pour recommander une solution. 
Ses membres ont proposé que les banques universelles soient tenues de mettre en place des filiales étanches pour les opérations de détails, conservant une part beaucoup plus importante de capitaux propres. 
Seules les filiales de détail pourraient obtenir un soutien de la banque centrale en tant que prêteur en dernier ressort. 
Une version remaniée des recommandations de la Commission Vickers, qui est un peu plus souple que ce que ses membres ont proposé, est actuellement devant le Parlement sous la forme d’un projet de loi bancaire. 
Un certain nombre de députés voudraient imposer des restrictions plus sévères et il est difficile de trouver qui que ce soit pour défendre les banques. Dès lors, le projet de loi est susceptible de passer sous une forme ou sous une autre et les grandes banques britanniques devront diviser leurs activités et leur capital. 
Le Royaume-Uni a décidé de prendre des mesures sans attendre un accord sur une solution à l'échelle européenne. 
Nous, Britanniques, sommes encore membres de l'Union européenne (au moins pour le moment), même si parfois nos politiciens semblent l’oublier. 
Parfois, ils perdent tout simplement patience face à la difficulté de s'entendre sur tout changement dans des négociations qui impliquent 28 pays, ce qui semble particulièrement vrai concernant les réformes financières, étant donné que bon nombre de ces pays n’ont aucune banque d'importance systémique sur leur territoire et n’en auront probablement jamais. 
Néanmoins, les institutions de l'UE n'ont pas été entièrement inactives. 
La Commission européenne a demandé à un groupe de personnalités éminentes, présidé par Erkki Liikanen, le chef de la banque centrale finlandaise, d'examiner cette question à l'échelle européenne. 
Le rapport, publié en octobre 2012, est arrivé à une conclusion similaire à celle de la Commission Vickers concernant le danger de coupler les activités de banque de détail et de banque d'investissement au sein d’une même entité juridique ; elle a également recommandé de séparer les deux. 
La proposition inverse le plan britannique – les bras banque d'investissement et de trading, et non la vente au détail, seraient isolés de manière étanche – mais la conséquence serait tout à fait similaire. 
Pourtant, la Fédération bancaire européenne a campé sur ses positions, décrivant les recommandations comme « complètement inutiles ». 
La Commission européenne a appelé des commentaires, expliquant officiellement qu’elle les prendra en considération en plus des rapports. 
Cette considération pourrait prendre un certain temps ; en fait, elle pourrait ne jamais finir. 
Le gouvernement de l'Allemagne semble avoir peu d'appétit pour diviser la Deutsche Bank et les Français ont pris une feuille du livre britannique pour mettre en œuvre leur propre réforme. 
Le plan français ressemble plus à une version gauloise de la règle Volcker qu’à un plan Vickers « à la française ». 
Il est beaucoup moins rigoureux que ce que les banques craignaient, compte tenu de la rhétorique enflammée du président François Hollande lors de sa campagne électorale de l'an dernier, quand il avait a frappé d'anathème le secteur financier comme le véritable « ennemi ». 
Ainsi, nous avons maintenant un plan global, en quelque sorte, complété par diverses solutions locales aux États-Unis, au Royaume-Uni et en France, avec la possibilité d'un plan européen qui serait également différent des autres. 
Dans son témoignage devant le Parlement britannique, Volcker a observé doucement que « l’internationalisation de certaines règles de base [permettrait] de mettre les pays sur un pied d’égalité. 
Il n'est évidemment pas idéal que les Etats-Unis suivent la règle Volcker et [le Royaume-Uni suive] celle de Vickers… ». 
Il avait sûrement raison, mais « too big to fail » est un des nombreux domaines dans lesquels l'enthousiasme initial d’après crise pour trouver des solutions globales a échoué. 
Le résultat malheureux est un terrain de jeu inégal, avec des incitations pour les banques à délocaliser leurs opérations, que ce soit géographiquement ou en termes d'entités juridiques. Ce n'est pas le résultat que le G-20 – ou n’importe quelle autre institution – ne cherchait en 2009. 

Hu Jintao et l'Amérique 
La prochaine visite du président chinois Hu Jintao aux États-Unis, qui a été retardée en raison de l'ouragan Katrina, est différente des précédentes. 
Cette fois ci, les présidents des deux pays se rencontrent à un moment où l'Amérique porte toute son attention sur le déficit de sa balance commerciale avec la Chine et sur d'autres questions de nature économique, comme la protection de la propriété intellectuelle. 
Le déficit de leur balance commerciale avec la Chine ayant atteint 200 milliards de dollars l'année dernière, l'Amérique n'exclue pas de prendre des mesures drastiques. 
Une partie de l'opinion estime que ce déséquilibre commercial est dû essentiellement au fait que le yuan est lié au dollar. Une récente proposition de loi du Congrès demandait à titre de rétorsion l'imposition d'une taxe douanière de 27,5% sur les importations chinoises. 
En réalité, les causes de ce déséquilibre commercial ne se réduisent pas à une question de taux de change. 
La mondialisation a intensifié les transferts de capitaux américains vers les pays les plus prometteurs en termes de bénéfices sur investissements, en particulier la Chine, et l'importation dans l'autre sens de produits manufacturés bons marchés, ceci en raison du faible coût de la main d'œuvre. 
C'est ainsi que la Chine fascine les investisseurs américains - et ils ne sont pas les seuls - et que les consommateurs américains achètent des produits chinois. 
Néanmoins, quels que soient les efforts des Chinois pour relâcher le lien entre le yuan et le dollar, il est douteux qu'une réévaluation de la monnaie chinoise permette de sauver des emplois en Amérique et de diminuer le déficit de sa balance commerciale. Car la Chine n'est pas seule, l'Inde et d'autres pays à faible coût de main d'œuvre posent un défi analogue aux USA. 
Le moment est venu pour la Chine de se pencher sur la manière d'augmenter ses exportations à forte valeur ajoutée, de protéger son environnement et de favoriser un développement durable. 
Il y a donc de la place pour un compromis qui prenne en compte les préoccupations légitimes des deux parties. 
Actuellement, le gouvernement chinois accroît ses achats aux USA, poussant le yuan à la hausse, lentement mais sûrement. 
Il serait de bonne politique pour l'Amérique d'accepter une appréciation progressive du yuan, plutôt qu'une réévaluation brutale, car la vitalité de l'économie américaine tient davantage à sa capacité d'innovation qu'à des concessions du gouvernement chinois. 
Les questions liées au droit de la propriété intellectuelle sont plus problématiques pour le président chinois. 
La récente campagne de répression contre le piratage des marques est une bonne chose, mais beaucoup reste à faire. 
Alors que les entreprises américaines et le gouvernement se demandent si les Chinois ont la capacité et la volonté de faire respecter ces droits, il faut replacer ce problème dans une perspective historique. 
La protection de la propriété intellectuelle étant liée au développement économique, la question est de savoir si la Chine a atteint le stade où cette protection peut être réellement appliquée. 
Ces problèmes ont aussi un coté positif : leur émergence même traduit l'approfondissement et l'élargissement des relations bilatérales. 
Les relations sino-américaines sont tellement étroites que les deux présidents se sont rencontrés cinq fois au cours de l'année dernière. 
Ces rencontres ont mis en évidence les conflits commerciaux entre les deux pays, mais elles ont permis de renforcer leur coopération et elles ont eu des résultats significatifs. 
Ainsi, les deux gouvernements portent le même intérêt à la lutte contre le terrorisme. Ils collaborent dans le domaine du contrôle des containers et de la répression du trafic des êtres humains. 
Leur collaboration pour détourner pacifiquement la Corée du Nord de l'arme nucléaire a montré l'utilité d'une coopération bilatérale face à un enjeu de sécurité qui leur est commun. 
Par ailleurs, la stabilisation de la relation de la Chine avec Taiwan est souhaitable pour les deux pays. 
La situation actuelle de maintien du statu quo leur offre le meilleur dénominateur commun. 
De ce point de vue, les discussions de Hu Jintao avec Bush sur la récente suppression du Conseil de réunification nationale de Taiwan ne vont pas constituer une source de tension. 
Tant la Chine que les USA ont intérêt à empêcher une évolution de Taiwan vers l'indépendance. 
Il n'en reste pas moins que du point de vue américain, d'autres sujets de friction apparaissent maintenant. 
Le récent rapport sur la stratégie de sécurité nationale en énumère trois : l'expansion commerciale de la Chine, le manque de transparence de son budget militaire et ses relations avec les États voyous. 
Le coût politique d'un véritable compromis sur ces sujets serait trop élevé pour la Chine, mais rien n'interdit de les analyser pour améliorer le dialogue bilatéral. 
Parmi ces trois questions, c'est celle de la transparence du budget militaire qui est la plus délicate. 
Néanmoins, étant donné la taille de l'armée chinoise, 2,3 millions d'hommes, une estimation rapide montre que leur solde se chiffre au mieux à 2500 yuans [environ 250 euros] par mois, ce qui est insuffisant pour attirer les meilleurs. Aussi, pour améliorer la qualité de son armée, la Chine doit-elle accroître son budget militaire. 
Pour des raisons de politique intérieure, le risque que cela fait peser sur sa stabilité budgétaire pourrait appeler à plus de transparence sur cette question. Aussi, la Chine pourrait-elle ne plus considérer que c'est un sujet tabou dans ses relations avec les USA. 
Nous assistons depuis quelques années à la maturation des relations sino-américaines. 
Dans une relation bilatérale mature, les deux parties n'hésitent pas à mettre sur le tapis les questions les plus délicates. 
C'est déjà le cas pour les relations sino-américaines. 
Il reste à voir comment Hu Jintao va utiliser ce contexte - et par conséquent quelle va être son empreinte sur les relations entre les deux pays - pour répondre aux défis qui se posent. 

La mesure du bilan de Hugo Chávez 
MEXICO CITY – Les partisans du défunt président vénézuélien Hugo Chávez, comme d’ailleurs beaucoup de ses détracteurs, soulignent deux accomplissements majeurs qui semble-t-il marqueront son héritage. 
Tout d’abord, la part de population vivant sous le seuil de pauvreté a diminué jusqu’aux alentours de 28% en 2012, alors que ce pourcentage avait atteint un pic de 63% en 2003 (chiffre qui s’élevait toutefois à 46% trois ans auparavant, au commencement du premier mandat de Chávez). 
Deuxièmement, l’homme aurait permis de redonner à une majorité de Vénézuéliens un sentiment d’identité, de fierté et de dignité, longtemps étouffé par une oligarchie blanche corrompue et élitiste. 
Ces deux allégations ne se vérifient cependant qu’en partie, et n’expliquent pas à elles seules les victoires électorales répétées de Chávez – 13 votes populaires sur 14 remportés, dont des referendums. 
En ce qui concerne le premier accomplissement prétendu de Chávez, le journal The Economist et le prix Nobel Mario Vargas Llosa ont tous deux eu raison de le replacer dans une certaine perspective. 
La quasi-totalité des États d’Amérique latine ont connu une baisse significative de la pauvreté depuis le début de ce siècle, la mesure des progrès accomplis ayant dépendu d’un certain nombre de données de base, telle qu’échéances, bonnes et mauvaises années, fiabilité des informations officielles, et autres facteurs. 
Les raisons de ce progrès sont bien connues : à l’exception des années 2001 et 2009, le début du siècle a été marqué par l’essor incroyable de pays exportateurs de matières premières comme le Brésil, l’Argentine, le Pérou, le Chili, et bien évidemment le Venezuela, ainsi que des économies reposant sur la fabrication, telles que le Mexique. 
Par ailleurs, pendant cette période de presque 15 ans, la plupart des gouvernements ont géré leurs comptes de manière responsable : déficit réduit voire inexistant, inflation faible, programmes de lutte contre la pauvreté bien ciblés, etc. 
Ceci a contribué à diminuer non seulement la pauvreté, mais également les inégalités, problématique traditionnelle de l’Amérique latine. 
Selon l’économiste Nora Lustig, entre les années 2000 et 2010, « les inégalités de revenus […] ont diminué dans les 17 États d’Amérique latine disposant de données comparables. » 
Ce progrès a été particulièrement prononcé dans les trois plus grands pays du continent – Brésil, Mexique et Argentine – qui représentent près de 75% de sa population. 
La différence c’est que le Venezuela de Chávez a dépensé plus de 1 000 milliards $ pour arriver au même résultat, dans un pays dont la population représente un sixième de celle du Brésil, et un peu plus d’un quart de celle du Mexique. 
Bien que la question de la viabilité et de l’efficacité à long terme des programmes conditionnels de transfert monétaire du Brésil et du Mexique puisse être soulevée, ces mesures de lutte contre la pauvreté sont certainement mieux conçues que les subventions en masse du président Chávez dans tous les domaines, de la volaille à la farine, en passant par le logement ou encore le carburant. 
Doivent également entrer en considération la destruction de l’industrie vénézuélienne, la montée spectaculaire de la violence, l’explosion de la dette extérieure, et l’épuisement des réserves de change, qui ont accompagné ce fameux « Socialisme bolivarien du XXIe siècle » promu par Chávez. 
Aucune de ces difficultés n’est survenue dans les autres grands pays de la région – du moins dans une telle mesure. 
Si Chávez n’avait pas joué avec les chiffres, à la manière des dirigeants les plus démagogues et les plus populistes, son bilan apparaitrait beaucoup moins glorieux. 
L’argument du deuxième accomplissement mis en avant dans l’héritage de Chávez se tient davantage, bien qu’il reste discutable. 
Certes, les immenses richesses naturelles du Venezuela avaient par le passé été exploitées – et bien souvent dilapidées – par des élites bien plus familières des jolis boulevards de Miami que des bidonvilles de Caracas. 
Mais il est également vrai que le Venezuela avait connu 40 ans de démocratie avant Chávez, en vertu du pacte de Punto Fijo, qui avait organisé en 1958 une alternance pacifique entre deux partis politiques, l’un social-démocrate, l’autre social-chrétien. 
Le Venezuela de l’époque hébergeait également l’une des sociétés civiles les plus dynamiques de la région, réunissant quelques-uns de ses médias les plus libres et les plus impertinents. 
À l’exception des manifestations du Caracazo – vague de protestation contre les réformes de marché de 1989, dont la sanction coûta la vie à 3 000 personnes – le pays ne connut que quelques épisodes mineurs de répression. 
Certes, de larges pans de la société vénézuélienne se sentaient à juste titre exclus d’un pays caractérisé par un consensus émanant d’une élite aisée et d’arrangements gouvernementaux fermés, et déploraient profondément cet état de fait ; mais la classe moyenne, naissante, représentait pour autant près de la moitié de la population. 
Or, Chávez a par la suite exploité – et accentué – cette polarisation ; alors que se dessine actuellement la campagne pour l’élection de son successeur, le pays est en effet plus divisé que jamais. 
Il se pourrait bien que les prétendus exploits et la popularité de Chávez lui survivent. 
Au lieu d’une simple rotation des élites au pouvoir, il est possible que nous ayons assisté au cours de son mandat à l’avènement d’un leadership politique qui ressemble au peuple, qui s’exprime comme lui, qui ait les mêmes prières et les mêmes amours que lui – un leadership qui s’identifie et bénéficie à des millions de Vénézuéliens jusqu’alors marginalisés. 
Dans ce cas, le successeur désigné de Chávez, Nicolás Maduro, ne fera qu’une bouchée du candidat de l’opposition, Henrique Capriles, aux prochaines élections. 
Le chavismo survivrait alors à Chávez. 
Mais quelle que soit l’issue constatée, ni les pleurs, ni l’embaumement ne sauraient changer la donnée suivante : le Venezuela et sa population ne sont pas dans une situation bien plus favorable qu’ils ne l’étaient il y a 14 ans. 
Et les quelques progrès accomplis, ressentis par les Vénézuéliens dans leur vie quotidienne, ont également été atteints dans d’autres pays, pour un tribut économique et politique considérablement moins lourd. 

La méthode Chávez 
LONDRES – Je me souviens précisément de la date de mon voyage au Venezuela. 
Je prenais un bain de soleil au bord de la piscine sur le toit de l’hôtel Caracas Hilton. 
Un serveur s’est approché et marmonna quelque chose à propos d’une attaque à la bombe à New York. 
Je me suis précipité dans ma chambre et vit l’incessante succession d’images des chaines d’actualités des deux avions s’écrasant dans les tours du World Trade Center. 
J’étais au Venezuela le 11 septembre 2001 pour assister à une conférence sur « la troisième méthode. » 
Hugo Chávez était très intéressé par cette troisième méthode – un modus vivendi entre le capitalisme de style américain et le socialisme d’état – comparable à l’action de Tony Blair quelques années plus tôt. 
Chávez lui-même, revêtu d’un treillis, avait honoré brièvement la conférence de sa présence et reçut un lourd volume de textes marxistes d’un vieux professeur. 
Un jour plus tôt, j’avais été invité à déjeuner par la Banque Centrale du Venezuela et placé à côté de son Gouverneur adjoint, Gastón Parra Luzardo. 
Il me dit que tous les Vénézuéliens croyaient qu’ils étaient nés avec « une miche de pain sous le bras » - soit un droit à partager les revenus pétroliers du pays. 
En conséquence, personne ne travaillait dur. 
Un économiste, Orlando Ochoa, expliqua que l’économie vénézuélienne était dominée par une quête de maximisation de la rente. 
Les oligarques luttent pour préserver le contrôle des revenus pétroliers, les populistes promettent de les redistribuer, et les uns comme les autres volent pour se préserver le maximum de bénéfices. 
Personne ne se préoccupe de la création de richesse. 
« Personne, » avais-je écrit dans mon journal, « ne pense que Chávez terminera son mandat. 
Ils le voient comme un bouffon nuisible, plutôt que comme un dangereux révolutionnaire. » 
En fait, il survécut à une tentative de coup d’état un an plus tard et remporta même un second mandat, un troisième, puis un quatrième. 
Le débat autour de l’héritage politique de Chávez est une redite posthume des batailles idéologiques qui eurent lieu de son vivant. 
La bataille pour son héritage économique est plus simple: il se résume à sa gestion des richesses pétrolières du Venezuela. 
Le Venezuela possède les plus grandes réserves pétrolières au monde, et la stratégie économique de Chávez était fondée sur la maitrise de cette richesse pour répondre aux problèmes sociaux du pays. 
Il a passé ses premières années au pouvoir à lutter pour préserver le contrôle de la compagnie pétrolière d’état, PDVSA. 
Après avoir réaffirmé son contrôle politique en 2003, Chávez licencia 40% des employés de PDVSA. 
Son hostilité envers les acteurs étrangers de l’industrie (il expropria les avoirs de plusieurs sociétés pétrolières américaines en 2007) limita les investissements et fit reculer la production. 
Chávez fit de PDVSA son fief personnel et l’utilisa comme sa poule aux œufs d’or ; nombre de ses programmes sociaux furent financés directement par le budget de la compagnie. 
A court d’argent, PDVSA fut dans l’obligation de réduire la maintenance et le développement, ce qui impliqua un plus grand nombre d’accidents et une baisse de production. 
Grâce en partie aux mesures de Chávez, le Venezuela demeure un acteur mineur dans le marché pétrolier mondial, avec moins de 3% de parts dans la production mondiale. 
Il est donc vulnérable aux fluctuations de prix, et doit donc suivre l’exemple de l’Arabie Saoudite et d’autres producteurs importants de l’OPEC. 
Malgré la croissance du secteur non-pétrolier, le pétrole fournit la grande majorité des revenus en dollars du pays. 
Depuis dix ans, les prix du pétrole ont permis l’expansion économique, à l’exception d’un léger repli à la suite de la crise financière de 2008. 
Mais la performance chaotique des exportations et une forte augmentation des importations liées aux infrastructures, combinés à une croissance explosive des dépenses publiques, entrainèrent des niveaux d’inflation très élevés, dont le taux annuel est aujourd’hui supérieur à 20%. 
Cela mit une pression considérable sur la monnaie vénézuélienne adossée au dollar, le bolívar. 
Au début de l’année 2013, le gouvernement a été forcé d’annoncer une dévaluation de 32% et cessa d’émettre des obligations en dollars. 
L’émission d’obligations en dollars avait constitué une source importante d’abus : les spéculateurs achetaient cette dette en dollars au taux de change officiel, la revendait pour obtenir des billets verts qu’ils échangeaient en bolivars à un taux bien plus élevé sur le marché noir. 
Du fait d’un accès limité aux marchés de capitaux globaux, Chávez se tourna vers la Chine pour obtenir des prêts adossés à des contrats de vente de pétrole. 
Les taux d’intérêt appliqués aux prêts de la Banque de Développement de la Chine sont plus élevés que dans les mécanismes de prêts traditionnels occidentaux, mais ils comportent aussi moins de restrictions, et ont permis au Venezuela d’échapper au pire de la colère des détenteurs d’obligations – du moins jusqu’à présent. 
Où est passée toute la richesse du pétrole ? 
Les programmes sociaux de Chávez en ont été les plus gros bénéficiaires. 
Il avait pour habitude de se rendre dans les villages et de distribuer des chèques aux fermiers pauvres. 
Les données les plus sûres suggèrent qu’il est effectivement parvenu à réduire les inégalités ; au cours de son mandat, le coefficient Gini du Venezuela, indice mesurant l’inégalité des revenus sur une échelle de 100, est passé de 50 à 39, la baisse la plus importante constatée en Amérique Latine. 
La pauvreté a été réduite de moitié – de 50% à près de 25% de la population, tandis que l’extrême pauvreté a été réduite de deux tiers. 
On peut difficilement dire que chaque céntimo a été bien dépensé. 
Le copinage était monnaie courante et le taux d’homicides a triplé, en partie en conséquence de la corruption dans la police et dans le système judiciaire. 
La pétro-diplomatie de Chávez a parfois pris des formes particulières, comme lorsqu’il offrit des voyages bon marché en autocar à des Londoniens pour faire plaisir au maire travailliste de Londres, Ken Livingstone. 
En dépit de ses extravagances et de son style autoritaire, les masses l’adoraient. 
Ils croyaient avec ferveur qu’il était de leur côté, et ont donc voté massivement pour lui jusqu’à la fin, alors même qu’ils le savaient mourant d’un cancer. 
Il est certain d’entrer dans le panthéon des héros de l’Amérique Latine. 
Et qu’en est-il de la troisième méthode ? 
A la suite de l’effondrement du communisme, le mélange d’anti-américanisme et d’activisme d’état de Chávez paraissait plutôt excentrique. 
Il se pourrait qu’il existe une alternative à l’économie de marché et au consensus néolibéral de Washington – du moins c’est ce qu’il semblait. 
Mais l’essor de la Chine, le déclin relatif des Etats-Unis, le long boom des prix des matières premières et l’effondrement financier de l’Occident en 2008 ont créé un espace pour des expérimentations politiques et économiques. 
Chávez a pris avantage de cette ouverture, et le Chávezisme pourrait bien devenir un phénomène important bien au-delà de son Amérique Latine natale. 

Une évolution humaine crédible 
Montreal – A l’occasion d’un récent symposium à Montréal sur l’évolution, la question suivante a été posée à des lycéens et des professeurs d’université : « Pensez-vous que les humains continuent d’évoluer ? » 
Approximativement 80% des personnes interrogées ont répondu « non ». 
On pense en effet généralement qu’entre les multiples facettes des différents visages culturels et les complexités technologiques, les humains se seraient libérés des pressions de la sélection naturelle. 
De récentes études prouvent cependant le contraire. 
Loin de fournir une immunité contre les pressions évolutionnaires, la culture en crée souvent de nouvelles. 
Par exemple, les gènes associés à la digestion du lactose sont plus souvent prévalant dans les populations qui ont traditionnellement élevé du bétail et consommé du lait. 
Dans une série d’articles scientifiques publiés dans Nature Genetics et Proceedings of the National Academy of Sciences of the United States of America, le biologiste évolutionnaire Stephen Stearns et ses collègues ont voulu démontrer que la sélection naturelle s’opère encore chez les humains contemporains. 
S’appuyant sur des généalogies étendues, déterminées entre autres à partir de siècles de registres paroissiaux et de santé nationale, leur argument est convainquant. 
En effet, contrairement à une idée très répandue selon laquelle l’évolution se manifesterait sur des millénaires, des preuves scientifiques récentes suggèrent que ses effets peuvent être visibles en quelques générations. 
Un changement évolutionnaire rapide, ou « évolution contemporaine » n’est pas radical ; les hommes ne vont se voir pousser des ailes d’ici quelques générations. 
En fait, les effets de cette évolution sont difficiles à détecter puisqu’ils sont contenus dans le patrimoine génétique des populations. 
L’évolution contemporaine implique un ensemble spécifique de conditions. 
Tout d’abord, la population doit compter des individus possédant une variété de caractères différents, ou traits. 
En outre, les membres de cette population doivent être différents en termes de leur taux de survie, y compris, et c’est le plus important, en termes de leur taux de succès reproducteur (SR) – soit le nombre total d’enfants nés tout au long de leur existence. 
Ces conditions sont fondamentalement liées : différentes valeurs pour un trait spécifique se traduisent par des taux de survie différents. 
Ce lien crucial détermine l’évolution de la valeur moyenne de tel ou tel trait sur les générations successives. 
Par exemple, si dans une population les individus de grande taille font plus d’enfants que les individus de petite taille, alors le nombre de personnes de grande taille dans cette population va augmenter, et donc la taille moyenne de la population. 
Les évolutions les plus significatives surviennent lorsque les individus qui se trouvent à une extrémité d’un spectre de valeur d’un trait sont particulièrement favorisés, entrainant l’ensemble de la population dans ce sens. 
Les traits humains prévalant sont souvent fortement associés au SR. 
Par exemple, les personnes qui débutent leur cycle de reproduction à un très jeune âge ont généralement un plus grand nombre d’enfants ; l’évolution favorise donc généralement ceux qui deviennent parents plus tôt. 
Le SR des femmes de grande taille est généralement plus faible que le SR des hommes de grande taille. 
Dans une récente étude, le psychologue et chercheur Markus Jokela et ses collègues ont poussé plus loin ce lien en reliant le SR à la personnalité. 
Selon Jokela, la pression sélective favorise les individus des deux sexes qui sont extravertis, ouverts aux nouvelles expériences, et moins anxieux. 
En outre, les femmes de caractère agréable et moins méticuleuses sont plus reproductives, alors que ces qualités n’affectent pas du tout le SR des hommes. 
Certains traits culturels, comme les revenus et la richesse, peuvent même être liés au SR : chez les hommes, le lien est positif ; il est négatif chez les femmes. 
Mais un autre ingrédient crucial est nécessaire pour traduire la pression sélective en changement évolutionnaire : la variation observée dans un trait devrait résulter, du moins en partie, de différences génétiques. 
En effet, l’évolution n’est possible que si la ressemblance entre des individus d’une même famille est fondée sur une base génétique, et n’est pas simplement le reflet d’un environnement partagé. 
Par exemple, frères ou sœurs ne doivent pas nécessairement grandir ensembles pour que leur ressemblance soit significative en terme d’évolution, dans la mesure où ils partagent des gènes communs. 
Même en matière de morphologie, de personnalité, ou de caractères liés à leur histoire de vie – comme l’âge de la maturité sexuelle et de la fertilité – la ressemblance entre individus d’une même famille est souvent fondée sur leur patrimoine génétique. 
Les conditions nécessaires à une évolution rapide dans les populations humaines existent. 
Mais, dans la mesure où les altérations mesurables d’un trait dans le temps peuvent survenir pour diverses raisons – y compris celles liées à la culture ou à l’environnement partagés – ou de manière aléatoire (« glissement génétique »), les études démontrant ce phénomène sont rares. 
Le défi aujourd’hui est d’isoler les diverses sources de changement. 
Des outils statistiques développés récemment ont enfin rendu ceci possible. 
Avec des méthodes plus sophistiquées, mes collègues et moi-même sommes parvenus à distinguer les changements génétiques de manière fiable. Nous sommes donc parvenus à démontrer un glissement évolutionnaire dans une petite communauté insulaire du Québec en constatant que l’âge de la première grossesse avait reculé depuis 140 ans. 
Cette découverte contrarie un autre mythe fondamental : le changement évolutionnaire bénéficie nécessairement aux espèces. 
En fait, l’évolution améliore simplement le succès reproductif de l’individu moyen – avec un préjudice potentiel sur la démographie. 
Donc il y a bien une évolution contemporaine, mais s’y adapter n’entraine pas nécessairement une vie meilleure. 

Les vrais coûts de la pollution atmosphérique 
Elle provoque des douleurs importantes et de la souffrance, chez les adultes comme chez les enfants. Et elle entrave la production alimentaire, à un moment où nous avons besoin de nourrir un nombre de personnes plus important que jamais. 
Il ne s’agit pas seulement d’une question économique, mais aussi d'ordre moral. 
La pollution atmosphérique peut être produite à la fois à l’extérieur et à l’intérieur. 
Pour les familles les plus pauvres, le smog intérieur issu des poêles de cuisson utilisant du charbon ou du fumier est généralement le problème le plus grave. 
Lorsque les économies se développent et commencent à s’électrifier, à se motoriser et à s’urbaniser, la pollution de l'air extérieur devient le plus gros problème. 
Des technologies plus propres sont disponibles, qui ont le potentiel d'améliorer considérablement la qualité de l'air. 
Le problème est que les décideurs ont tendance à faire preuve de myopie, en se concentrant sur les coûts de l'action au lieu ceux de l'inaction. 
Or, cette approche est intenable. En effet, la croissance économique et l’augmentation de la demande d'énergie alimenteront inévitablement une hausse constante des émissions de polluants atmosphériques, ainsi qu’une augmentation rapide des concentrations de particules et d’ozone au cours des prochaines décennies. 
Un nouveau rapport de l’OCDE, Les conséquences économiques de la pollution atmosphérique extérieure, estime que la pollution de l’air extérieur provoquera entre 6 et 9 millions de décès prématurés par an d’ici 2060, comparativement à trois millions en 2010. 
Cela équivaut à un décès toutes les 4-5 secondes. 
Cumulativement, plus de 200 millions de personnes vont mourir prématurément au cours des 45 prochaines années en raison de la pollution atmosphérique. 
Il y aura également plus de maladies liées à la pollution. 
Les nouveaux cas de bronchite chez les enfants âgés de 6 à 12 ans devraient grimper à 36 millions par an d'ici à 2060, par rapport à 12 millions aujourd'hui. 
Pour les adultes, nous prévoyons dix millions de nouveaux cas par an en 2060, contre 3,5 millions aujourd'hui. 
Les enfants sont également de plus en plus touchés par l'asthme. 
Tout cela se traduira par davantage d'hospitalisations liées à la pollution, qui devraient passer à 11 millions en 2060, par rapport à 3,6 millions en 2010. 
Ces problèmes de santé seront concentrés dans les zones densément peuplées avec des concentrations élevées de particules, en particulier les villes de Chine et d’Inde. 
Il est également prévu que la mortalité par habitant atteigne des niveaux élevés en Europe orientale, dans la région du Caucase et d’autres parties de l’Asie comme en Corée du Sud, où les populations vieillissantes sont très vulnérables à la pollution de l’air. 
L'impact de la pollution atmosphérique est souvent discuté en termes monétaires. 
D’ici à 2060, 3,75 milliards de jours de travail pourraient être perdus chaque année en raison des effets néfastes sur la santé de l'air pollué – ce que les économistes appellent « la désutilité de la maladie ». 
L'impact direct sur le marché de cette pollution, en termes de productivité plus faible des travailleurs, de dépenses de santé plus élevées et de baisse des rendements agricoles, pourrait dépasser 1% du PIB, soit 2600 milliards de dollars par an, d'ici à 2060. 
Aussi massifs qu’ils soient, cependant, les montants en dollars ne reflètent pas les coûts réels de la pollution atmosphérique. 
Les décès prématurés liés à l’inhalation des particules fines et de gaz toxiques, ainsi que la douleur et la souffrance engendrées par les maladies respiratoires et cardiovasculaires, ne disposent pas d'un prix de marché. 
Pas plus que l'expérience de devoir respirer de l'air constamment nauséabond ou forcer votre enfant à porter un masque simplement pour jouer à l'extérieur. 
Ces charges pèsent beaucoup plus lourd dans la vie des gens que tout montant monétaire ne pourrait jamais représenter. 
Néanmoins, la vérité reste que les décideurs ont tendance à répondre davantage aux chiffres qu’aux expériences abstraites. 
Ainsi, l'OCDE a examiné les nombreuses études économiques sur la pollution de l'air cherchant à quantifier ce que la valeur de la santé pour la personne. 
En moyenne, les individus seraient prêts à payer environ 30 dollars pour réduire de un pour mille leur risque annuel de mourir prématurément. 
En utilisant des techniques bien établies, ces chiffres de « consentement à payer » ont été convertis en une valeur globale des décès prématurés causés par la pollution de l’air extérieur, comme illustré, par exemple, dans la publication de l'OCDE Valorisation du risque de mortalité dans les politiques de l'environnement, de la santé et des transports. 
Selon cette mesure, le coût global des décès prématurés causés par la pollution de l'air extérieur atteindrait le montant stupéfiant de 18 à 25 billions de dollars par an d’ici à 2060. 
Dans un certain sens, on ne parle pas de « vrai » argent, puisque les coûts ne sont pas liés à des opérations de marché. 
Néanmoins, ce chiffre reflète la valeur que les gens accordent à leur vie, bien réelle – et la valeur qu'ils accorderaient à des politiques qui aideraient à retarder leur décès, éminemment réel lui aussi. 
Il est temps que les gouvernements cessent d’épiloguer sur les coûts des efforts visant à limiter la pollution de l'air et commencent à se soucier des coûts, beaucoup plus importants, qu’impliquerait une poursuite de cette pollution sans contrôle. 
La vie de leurs citoyens est entre leurs mains. 

Vivre libres et égaux 
MADRID – Au cours du dernier quart de siècle depuis la publication en 1990 du premier Rapport sur le développement humain, le monde a fait des progrès étonnants dans la réduction de la pauvreté et dans l'amélioration de la santé, de l'éducation et de conditions de vie de centaines de millions de personnes. 
Pourtant, aussi impressionnantes que soient ces avancées, elles ne sont pas distribuées de manière équitable. 
Aussi bien entre les pays qu'au sein de chaque pays, de profondes disparités persistent dans le développement humain. 
Voyons le cas de la mortalité infantile. 
En Islande, pour 1 000 naissances vivantes, deux enfants meurent avant leur premier anniversaire. 
Au Mozambique, ce chiffre est de 120 décès de nourrissons pour 1 000 naissances vivantes. 
De même, en Bolivie, les bébés nés de femmes sans instruction ont deux fois plus de chances de mourir durant leur première année que les bébés nés de mères ayant au moins une éducation secondaire. 
Et ces disparités se retrouvent tout au long de la vie. 
Un enfant de cinq ans né dans une famille à faibles revenus en Amérique centrale est, en moyenne, plus petit de six centimètres par rapport à un enfant né dans un ménage à revenus élevés. 
Ces différences ont plusieurs origines. 
On peut mentionner notamment les « inégalités verticales », comme la distribution inégale des revenus, mais aussi les « inégalités horizontales », comme celles qui existent au sein des groupes en raison de facteurs comme la race, le sexe et l'appartenance ethnique et ceux qui se forment entre les communautés, suite à la ségrégation résidentielle. 
De nombreuses personnes sont exposées à des formes différentes et simultanées de discrimination et le degré d'exclusion dont elles souffrent est le résultat de l'interaction entre ces personnes. 
Une combinaison d'inégalités horizontales et verticales peut générer une exclusion et une marginalisation extrêmes, qui à leur tour perpétuent les inégalités et la pauvreté intergénérationnelles. 
Heureusement le monde prend de plus en plus conscience des effets pernicieux des inégalités sur la démocratie, la croissance économique, la paix, la justice et le développement humain. 
Il est également devenu évident que les inégalités nuisent à la cohésion sociale et augmentent les risques de violence et d'instabilité. 
En fin de compte, les politiques économiques et sociales sont deux aspects d'un même problème. 
Outre l'argument moral pour réduire les inégalités, un argument économique existe également. 
Si les inégalités continuent d'augmenter, une croissance plus forte sera nécessaire pour éradiquer l'extrême pauvreté ainsi que pour répartir plus équitablement les gains économiques. 
Des niveaux élevés d'inégalités ont également un rapport avec la possibilité d'une capture politique par les élites qui défendent leurs intérêts en bloquant les réformes égalitaires. 
Le problème avec les inégalités n'est pas seulement qu'elles font obstacle à la poursuite d'objectifs collectifs et au bien commun. Mais elles créent également des obstacles structurels au développement, par exemple, par le biais d'une fiscalité faible ou en retrait et par un sous-investissement dans l'éducation, la santé ou les infrastructures. 
La croissance ne peut pas garantir à elle seule un accès égal aux biens publics et à des services de haute qualité : des mesures délibérées sont nécessaires. 
L'histoire récente de l'Amérique latine, la région plus inégalitaire du monde, fournit un bon exemple de ce qui est possible quand de telles mesures sont mises en œuvre. 
La région a réalisé des bénéfices importants dans le domaine de l'inclusion sociale au cours de la première décennie de ce siècle, grâce à un dynamisme économique et à un engagement politique soutenu dans la lutte contre la pauvreté et les inégalités, traités comme des problèmes interdépendants. 
Grâce à ces efforts, l'Amérique latine est la seule région du monde qui a réussi à réduire la pauvreté et les inégalités, tout en continuant à se développer économiquement. 
Plus de 80 millions de personnes ont rejoint la classe moyenne, qui, pour la première fois, a surpassé les pauvres comme le plus important segment de la population de la région. 
Certes, certains ont fait valoir que cela avait été rendu possible par des conditions externes favorables, en particulier les prix élevés des matières premières, qui ont favorisé l'expansion économique. 
Toutefois des preuves provenant du LAC Equity Lab de la Banque mondiale confirment que la croissance n'explique qu'une partie des acquis sociaux de l'Amérique latine. Le reste est dû à la redistribution par le biais des dépenses sociales. 
En effet, les politiques progressistes étaient au cœur de l'expansion économique elle-même : une nouvelle génération de travailleurs plus instruite est entrée dans la population active. 
Les plus fortes augmentations de salaires ont eu lieu dans les tranches de revenus les plus basses. 
À présent que l'Amérique latine est entrée dans une période de ralentissement de la croissance économique, ces succès sont mis à l'épreuve. 
Les gouvernements ont moins d'espace fiscal et le secteur privé est moins en mesure de créer des emplois. 
Les efforts pour réduire la pauvreté et les inégalités risquent d'être mis au point mort, voire de perdre les acquis durement gagnés. 
Les décideurs de la région devront travailler dur pour maintenir les progrès du développement humain à long terme. 
L'importance de s'attaquer aux inégalités s'inscrit dans les idéaux de la Révolution française, dans les termes de la Déclaration d'indépendance des États-Unis et dans les Objectifs de développement durable fixés par les Nations Unies. 
L'effort est au fondement d'un projet mondial qui est non seulement juste, mais également pacifique, prospère et durable. 
Si comme le stipule la Déclaration universelle des droits de l'homme, « tous les êtres humains naissent libres et égaux en dignité et en droits », ne devons-nous pas tous être en mesure de continuer à vivre selon ces principes ? 

Compter ce qui compte vraiment en matière de développement 
NEW YORK – Pour la grande majorité des gens, le « développement » est surtout mesuré par la quantité de changement – dont la progression du revenu moyen national par habitant, l’espérance de vie et le niveau d’éducation. 
L’indice de développement humain (IDH), un indice statistique composite des progrès réalisés par chaque pays, que supervise mon bureau au sein du Programme des Nations unies pour le Développement, compare les statistiques concernant ces trois domaines pour classer les pays les uns par rapport aux autres. 
Mais si ces paramètres sont utiles, ils ne suffisent pas à rendre compte de manière pertinente du développement. 
En fait, pour comprendre à quel point un pays est développé, nous devons également appréhender la manière dont la vie des individus est affectée par le progrès. 
Et à cette fin, nous devons évaluer la qualité des changements qui interviennent. 
Lorsque les statisticiens comparent les pays, ils ont besoin de données équivalentes. 
Pour comparer les taux de scolarisation, par exemple, les chercheurs notent le nombre d’étudiants enregistrés dans chaque pays et le comparent au nombre de tous les enfants en âge d’être scolarisés (ce qui peut être un défi en soi dans les pays en développement dont les registres ne sont pas toujours normalisés). 
Mais pour évaluer la qualité relative d’un système éducatif national, ces chercheurs doivent déterminer si les étudiants acquièrent réellement des compétences. 
Pour obtenir des chiffres à ce sujet, les statisticiens doivent soumettre les étudiants à un certain nombre de contrôles, un projet autrement plus ambitieux que relever le taux de scolarisation. 
Les statisticiens ont toujours admis qu’il était plus facile de comparer des quantités que des qualités. 
Mais étant donné que les mesures existantes sont tout ce que nous avons, les faiblesses de ce processus sont souvent ignorées lors du classement des progrès relatifs ou de l’élaboration de politiques, même si les « progrès » en fonction d’un indice donné n’en sont pas forcément. 
Si la parité en matière de développement doit être un jour réalisée, nous devons modifier la manière d’évaluer et de cataloguer la qualité des initiatives politiques. 
Prenons par exemple les statistiques mesurées par l’IDH – l’espérance de vie, l’éducation et le revenu par habitant. 
Les données sur l’espérance de vie laissent à penser que les individus mènent une vie plus saine et vivent plus longtemps que jamais auparavant ; depuis 1990, l’espérance de vie a augmenté de six ans environ. 
Mais la qualité de vie n’a pas connu une augmentation proportionnelle – ces années supplémentaires sont souvent grevées par des maladie et invalidités, dont la démence sénile qui, selon l’Organisation mondiale de la santé (OMS), affecte quelques 47,5 millions de personnes dans le monde. 
Si l’espérance de vie peut être établie en fonction des actes de naissance et de décès, établir des indices qui mesurent la qualité de la vie, comme l’espérance de vie corrigée de l’incapacité mesurée par l’OMS, nécessite énormément d’informations sur les maladies et invalidités dans chaque pays. 
Et la difficulté à réunir ces données signifie malheureusement que les bases de données sur la qualité de vie sont souvent incomplètes et trop rarement compilées. 
En ce qui concerne l’éducation, le tableau est tout aussi mitigé. 
S’il est certain que plus d’enfants que jamais auparavant ont accès à une scolarisation, comment mesurer les écarts entre la qualité des enseignements ? 
Quelques 250 millions d’enfants dans le monde n’acquièrent pas les compétences de base, alors que la moitié d’entre eux a été scolarisée pendant quatre ans au moins. 
Cela ne surprendra personne que dans la plupart des pays, les écoles des quartiers les plus aisés ont en général des meilleures infrastructures, des enseignants plus qualifiés et des classes de taille plus réduite. 
Pour remédier aux inégalités, il est préférable de mesurer les résultats scolaires que les taux de scolarisation. 
Le Programme international pour le suivi des acquis des élèves (PISA) de l’OCDE, qui repose sur des études non directement liées aux programmes scolaires, est une manière d’établir des comparaisons entre les pays. 
Les résultats pour 2015 donnent un tableau détaillé des performances des systèmes éducatifs des pays participants, tout en soulignant de fortes disparités. 
Le PISA a par exemple noté que « les élèves défavorisés sur le plan socio-économique sont près de trois fois plus susceptibles que leurs pairs favorisés de ne pas atteindre le seuil de compétence en sciences ». 
Les données sur l’emploi – essentielles pour permettre aux législateurs de préparer l’avenir – parviennent aux mêmes conclusions. 
Le rapport 2015 sur le développement humain relève qu’à mesure que le monde se transforme vers une économie basée sur les connaissances, les travailleurs peu qualifiés ou marginaux courent un risque plus important de perdre leur emploi et que les occasion d’exploiter les travailleurs du secteur informel ou non salariés augmentent. 
Pour placer cette observation en perspective, prenons les projections concernant l’emploi dans l’Union européenne qui prévoient la création de 16 millions de nouveaux emplois entre 2010 et 2020. 
Mais dans la même période, le nombre d’emplois disponibles pour les individus les moins scolarisés devrait décliner, de 12 millions environ. 
Comme l’écrivait le sociologue William Bruce Cameron en 1963 : « Ce qui compte ne peut pas toujours être compté, et ce qui peut être compté ne compte pas forcément ». 
Ce constat reste valable aujourd’hui, mais lorsqu’il s’agit de mesurer le développement humain, je propose une légère modification : « Tout ce qui est compté ne compte pas pour tout ». 
Un développement humain équitable requière que les décideurs portent plus d’attention à la qualité des résultats au lieu de se concentrer sur des mesures quantitatives de changement. 
Ce n’est que lorsque nous savons comment les individus sont affectés par le développement que nous pouvons élaborer des politiques qui se traduisent par les améliorations les plus précieuses dans leurs vies. 
« L’intention de vivre le plus longtemps possible n’est pas l’une des meilleures intentions de l’esprit » a un jour remarqué l’auteur Deepak Chopra, « parce la quantité n’est pas la même chose que la qualité ». 


De quoi garder le sourire 
LONDRES – Au moment où je prends la plume, ma femme me lance un défi de circonstances : « Noël approche, époque de paix et de réjouissances. 
Et si tu essayais d'écrire quelque chose qui rende les gens heureux ? » 
Cette demande en apparence badine est en fait une tâche redoutable. 
Le virus Ebola décime les populations et les moyens de subsistance en Afrique de l'Ouest. 
Une légion de brutes islamistes terrorise la Syrie et l'Irak. 
Les forces du président russe Vladimir Poutine ont envahi la Crimée et l'Est de l'Ukraine. 
Ajoutez à cela une économie mondiale chancelante et il semble y avoir peu de raisons de se réjouir en cette fin d'année. 
Mais le bonheur est un phénomène complexe. 
Les personnes qui vivent dans la misère peuvent se sentir plus heureuses, plus souvent que leurs homologues plus « riches ». 
C'est ce genre de contradiction qui alimente les recherches en sciences sociales et en neurologie, consacrées à cette question séculaire : quel est le secret du bonheur ? 
Bien sûr, les outils qu'utilisent les scientifiques, allant de l'imagerie de pointe pour examiner les centres du plaisir du cerveau à des équations microéconomiques du bonheur, ne sont pas pertinents dans ce domaine. 
Un algorithme, aussi bien documenté et soigneusement conçu qu'il soit, peut-il jamais vraiment saisir la relation entre le bonheur et des facteurs tels que le revenu, la santé, la durée de vie et l'éducation ? 
Quoiqu'il en soit, il est clair que le bonheur d'une personne ne dépend ni de son emploi ni du solde de son compte en banque. 
Le comédien britannique Spike Milligan a certes pu vérifier à quel point l'argent ne fait pas le bonheur. 
Mais il aurait sans doute reconnu que d'autres facteurs, comme une bonne santé et des amis proches, comptent beaucoup pour améliorer un état d'esprit. 
Même les activités apparemment banales peuvent et doivent apporter un bonheur considérable, car elles peuvent représenter un progrès significatif. 
Ma visite chez le dentiste la semaine dernière, par exemple, était de loin supérieure à mes visites d'enfance. 
Enfant, la seule vue du fauteuil du dentiste provoquait chez moi des sueurs froides, car je m'attendais à ma prochaine rencontre avec une batterie d'instruments brillants, apparemment conçus dans le but principal de me causer une douleur atroce. 
En revanche ma dernière expérience fut simple, voire même confortable. 
Et mon enfance ne remonte pas à si longtemps. 
Imaginez l'expérience d'un enfant il y a un siècle, ou avant. 
Il y a près de 5 000 ans, les Chinois utilisaient l'acupuncture, pas les soins dentaires, pour traiter les maux de dents. 
Aristote souffrant de problèmes dentaires, écrit sur les traitements des dents cariées et sur les maladies des gencives, sur les extractions réalisées avec des pinces et sur l'utilisation de fil métalliques pour stabiliser les mâchoires fracturées. 
L'écrivain sanscrit classique Vagbhata décrit 75 maladies bucco-dentaires. 
Et Shakespeare notait que la carie dentaire causait une douleur terrible et odeur désagréable. 
La douleur a touché les riches et les pauvres, sans distinction. 
La reine Elizabeth I d'Angleterre utilisait des morceaux de tissu pour combler les trous entre ses dents, pour améliorer son apparence. 
Le roi de France Louis XIV s'était fait retirer toutes ses dents du haut, après qu'un dentiste lui ait fracturé la mâchoire en essayant d'extraire une molaire inférieure. 
Tant de gens perdaient leurs dents que l'on recyclait les dents des personnes décédées. 
Les dents des 50 000 soldats tués à Waterloo en 1815 ont été extraites et utilisées jusque dans les années 1860 pour remplacer celles des édentés. 
Même durant ma propre vie, la perte des dents était monnaie courante. 
Ma grand-mère a perdu toutes ses dents au cours de sa vie et mes parents ont perdu un grand nombre des leurs. 
Ils avaient l'habitude de faire blanchir tous les soirs leur dentier dans un verre. 
Bien sûr, les maladies dentaires n'ont pas été supprimées. 
Aujourd'hui, 30% des personnes de 65 à 75 ans dans le monde sont édentées, les groupes pauvres et défavorisés enregistrant les taux les plus élevés. 
Mais le taux global est en baisse. 
La jeune fille de mon ami, qui a récemment demandé si elle devrait jamais « mettre et retirer » ses dents comme ses grands-parents, peut être pratiquement sûre que non. 
Toutefois même si le cas se présentait, elle ne risque pas de rencontrer les obstacles auxquels ont été confrontés par le passé les personnes en mauvaise santé dentaire. 
Les recrues potentielles de l'armée ont été réformées en cas de carie dentaire ou de dents manquantes, parce qu'elles auraient été incapables de mordre pour ouvrir une cartouche de poudre pour un fusil ou d'utiliser leurs dents pour enlever la goupille d'une grenade. Elles n'auraient pas pu non plus manger correctement. 
Pendant la guerre des Boers, les Britanniques ont dû envoyer des hachoirs à viande en Afrique du Sud, pour que les soldats ne soient pas obligés d'avaler des morceaux de viande sans pouvoir les mâcher. 
Il semble que l'écrivain et journaliste américain P.J. O’Rourke ait vu juste en soutenant que la meilleure chose du XXIème siècle, comparée à un certain « âge d'or » du passé, c'est la dentisterie moderne. 
Pourquoi ne pas prendre les dents, leur propreté et leur santé relative, comme une marque du progrès économique et du bonheur humain ? 
Bien sûr, il y a peu de chances que la santé dentaire ait jamais sa place sur l'ordre du jour du Programme des Nations Unies pour le Développement. 
Mais elle donne pourtant un bon indicateur du bien-être relatif. 
Et étant donné la douleur que peut causer une rage dents, la dentisterie mérite une place d'honneur à la Journée Internationale du Bonheur organisée par les Nations Unies au printemps prochain. 
En dépit de toutes les horreurs politiques qui affligent le monde, il y a quelque chose chez beaucoup d'entre nous qui peut nous faire garder le sourire : des dents belles, blanches, propres, saines et sans douleurs. 

La menace des pénuries alimentaires pour la civilisation humaine 
PALO ALTO – L’Humanité fait face à un amalgame grandissant de graves problèmes environnementaux intimement reliés, à savoir les défis souvent évoqués comme les changements climatiques, ainsi que l’épée de Damoclès tout aussi inquiétante qui menace la survie des organismes qui assurent des services écosystémiques essentiels dont nos vies dépendent telles la pollinisation croisée et la limitation des parasites des cultures. 
L’Humanité aussi est confrontée à de nombreuses menaces : dissémination de produits chimiques synthétiques de haute toxicité à l’échelle planétaire ; épidémies de masse et baisse drastique dans l’offre et la qualité de ressources minérales et hydriques, ainsi que des terres arables. 
Les guerres de ressources sont déjà une réalité ; en cas de conflit « restreint » pour des ressources nucléaires entre, disons, l’Inde et le Pakistan, nous savons maintenant que cette seule guerre pourrait mettre un terme à la civilisation. Mais apparemment, la menace la plus grave qui pèse sur la viabilité de la planète dans les prochaines décennies confirme un large consensus : la difficulté de plus en plus grande d’empêcher les grandes famines. 
Comme le mentionne le rapport 2013 du Forum économique mondial : « La sécurité alimentaire et nutritionnelle mondiale est une préoccupation majeure de la communauté internationale alors que la planète se prépare à nourrir une population en croissance avec une base de ressources qui ira toujours en s’amenuisant, dans une ère de volatilité et d’incertitude accrues ». 
En fait, le rapport note que plus de « 870 millions de personnes souffrent actuellement de la faim et plus de gens encore risquent de pâtir d’événements climatiques extrêmes et de flambées de prix ». 
Il est donc de plus en plus urgent d’adopter des mesures visant à « accroître la sécurité ». 
En fait, selon nous, presque tous ces genres d’avertissement sous-estiment le problème alimentaire. 
Ainsi, des carences en oligoéléments en micronutriments toucheraient presque deux milliards de personnes en plus. 
Et beaucoup d’autres sources de vulnérabilité demeurent méconnues : les incidences des perturbations climatiques sur l’agriculture et la pêche ; la diminution progressive de l’offre en énergie fossile qui entrave la production agricole ; l’agriculture elle-même grande émettrice de gaz à effets de serre, qui accélère les changements climatiques et enfin les conséquences de la surexploitation des aquifères et de l’épuisement graduel des sols. 
En vérité, l’agriculture est aussi le premier facteur de pertes de biodiversité – et donc de la perte des services rendus par les écosystèmes aux activités agricoles et à d’autres entreprises humaines – de même qu’une source majeure de pollution toxique mondiale. 
Sans doute encore plus importante est la constatation que presque toutes les analyses présument que la population mondiale comptera 2,5 milliards d’habitants de plus en 2050, au lieu de chercher des méthodes pour réduire ce nombre. 
Il est quelque peu inquiétant de voir un tel optimisme chez bon nombre d’analystes quant à notre capacité de nourrir ces milliards de trop étant donné que, chaque année, des millions de personnes meurent déjà d’inanition, et qu'un plus grand nombre encore souffre tellement de la malnutrition que leurs conditions de vie en sont dégradées. 
S’il est si facile de nourrir une population 35 % plus nombreuse, pourquoi un si grand nombre ne mange-t-il pas à sa faim actuellement? 
Cinq mesures sont typiquement recommandées pour résoudre le problème alimentaire : imposer un moratoire sur l’utilisation des terres pour l’agriculture (afin de maintenir les services tirés des écosystèmes naturels) ; relever les rendements agraires là où c’est possible; accroître l’efficacité d’utilisation d’engrais, d’eau et d’énergie ; manger moins de viande et enfin réduire le gaspillage alimentaire. 
À ce dernier point, il faudrait ajouter les suivants : cesser de détruire les océans, investir beaucoup plus dans la recherche et développement pour l’agriculture et aussi remettre au tout premier plan l’objectif d’assurer une bonne nutrition à tous. 
Toutes ces mesures nécessitent des modifications prônées depuis longtemps sur le plan des comportements humains. 
La plupart des gens ne veulent pas admettre l’urgence de plus en plus pressante d’adopter de nouvelles habitudes, ne comprenant pas le système agricole et ses liens complexes et non linéaires (disproportionnés) avec l’engrenage inexorable de la dégradation environnementale. 
Tous les intrants requis pour nourrir chaque personne de plus sur Terre se raréfieront, en moyenne, car ils proviendront de sources de plus en plus distantes, moins nombreuses et de plus faible teneur. L’intensité énergétique de ces activités deviendra disproportionnée comme son corollaire des émissions de gaz à effets de serre. 
Plus d’un millénaire de tendances à la hausse des températures et de fluctuations des précipitations, deux phénomènes cruciaux aux productions agricoles, a mis la planète sur une trajectoire impliquant des tempêtes aux effets de plus en plus dévastateurs ainsi que des épisodes de sécheresse et d’inondation plus fréquents. 
Le maintien de la production – a fortiori son expansion – s’avérera donc de plus en plus difficile. 
Il faut qu’un mouvement de masse s’installe pour que la conscience culturelle assure une « intelligence prospective » ainsi que la planification agraire, environnementale et démographique que les marchés ne peuvent prendre en charge. 
C’est alors seulement que l’Humanité se donnera les vrais moyens de lutter contre la catastrophe démographique imminente et de prendre en compte les avantages sur le plan nutrition et de la santé de commencer à juguler, par des méthodes humanistes, la croissance démographique bien avant d’atteindre le seuil du neuf milliards d’habitants où la population commence à baisser progressivement. 
De notre point de vue, la meilleure manière d’obtenir une telle réduction de la pression démographique serait de faire respecter les droits des femmes et de leur donner toutes les options en rendant accessibles les moyens modernes de contraception et d’interruption de grossesses non désirées à celles qui sont actives sexuellement. 
Même si le degré attendu de réduction de la fertilité totale de ces mesures est encore sujet de controverse, elles devraient de toute manière apporter des avantages économiques et sociaux importants en tirant parti des immenses réserves inexploitées d’ingéniosité féminine pour régler nos problèmes, tout en sauvant des centaines de milliers de vies en réduisant le nombre d’avortements insalubres. 
L’humanité peut-elle éviter un effondrement causé par les famines? 
Oui, elle le peut certainement, même si la probabilité de survie est estimée à 10 %. 
Aussi terrible que cela puisse paraître, nous estimons que, au bénéfice des générations futures, il vaut certainement la peine de relever les chances de survie à 11 %. 
L’un de nos plus éminents collègues, le biogéographe et expert en énergie James Brown de l’université du Nouveau-Mexique, n’est pas entièrement d’accord. 
Il estime les chances de survie de la civilisation humaine à environ 1 %, mais il estime néanmoins qu’il est plus que méritoire d’essayer de viser un taux de survie de 1,1 %. 
La création d’une intelligence prospective et d’une mobilisation de la société civile pour le développement durable sont des objectifs centraux de l’initiative Millennium Alliance for Humanity and the Biosphere (MAHB), sise à l’université Stanford. 
Les personnes qui rallient les rangs de l’alliance MAHB font partie des troupes d’élite de la société civile internationale dans son combat pour empêcher la fin de la civilisation. 


Les droits de l’homme et le sort de l’ordre libéral 
CAMBRIDGE – De nombreux experts évoquent la mort de l’ordre mondial libéral d’après-guerre, y compris du système des droits humains énoncé par la Déclaration universelle des droits de l’homme de 1948. 
Sur une couverture récente du magazine Foreign Policy apparaît la colombe des droits de l’homme, ensanglantée, criblée des flèches d’un autoritarisme qui monte en puissance. 
D’après les théoriciens « réalistes » des relations internationales, il n’est plus possible de perpétuer l’ordre mondial libéral dès lors que deux des trois grandes puissances – Russie et Chine – sont antilibérales. 
Dans le bimestriel Foreign Affairs, Yascha Mounk et Roberto Stefan Foa affirment que l’époque à laquelle les démocraties libérales se démarquaient comme les plus grandes puissances économiques et culturelles de la planète est sans doute révolue. 
Au cours des cinq prochaines années, « la part de revenu mondial représentée par des pays non considérés comme 'libres' – tels que la Chine, la Russie ou l’Arabie saoudite – dépassera celle des démocraties libérales occidentales ». 
Or, cette conception présente plusieurs failles. 
Pour commencer, elle se fonde sur un indicateur appelé parité de pouvoir d’achat, qui est utile à plusieurs égards, mais inadapté lorsqu’il s’agit de comparer les influences au niveau international. 
Aux taux de change actuels, le PIB annuel de la Chine s’élève à 12 000 milliards $, celui de la Russie à 2 500 milliards $, contre 20 000 milliards $ pour l’économie américaine. 
Mais une erreur plus problématique encore consiste à rassembler des pays aussi différents que la Chine et la Russie dans un axe autoritariste. 
Rien n’est aujourd’hui comparable avec l’axe historiquement formé par l’Allemagne nazie et ses alliés dans les années 1930. 
Bien que la Russie et la Chine constituent toutes deux des régimes autoritaires, qui trouvent utile de s’unir contre les États-Unis dans le cadre d’organes internationaux tels que le Conseil de sécurité des Nations Unies, leurs intérêts propres sont tout à fait différents. 
La Chine est une puissante montante étroitement liée à l’économie mondiale, y compris aux États-Unis. 
Par opposition, la Russie est un pays en déclin, aux sérieuses difficultés démographiques et de santé publique, dont les exportations sont composées à deux tiers d’énergies plutôt que de produits finis. 
Les États en déclin se révèlent bien souvent plus dangereux que les pays en ascension. 
Vladimir Poutine est un fin tacticien, qui entend « rendre sa grandeur à la Russie » via des interventions militaires dans les pays voisins et en Syrie, tout en usant d’un cyberguerre d’information dans le but de perturber – avec une réussite seulement partielle – les démocraties occidentales. 
Une étude ukrainienne des diffusions d’informations russes a révélé que ces contenus influençaient seulement une minorité d’ores et déjà acquise à la Russie, même s’ils étaient susceptibles de produire des effets de polarisation et de perturbation du système politique. 
Par ailleurs, le retour d’une guerre de l’information inspirée de la guerre froide ne renforce que dans une faible mesure le soft power russe. 
L’indice londonien Soft Power 30 place en effet la Russie en 26e position. 
Le pays a remporté quelques victoires dans son rapprochement avec plusieurs alliés d’Europe de l’Est, mais sans commune mesure avec le puissant axe totalitaire formé dans les années 1930. 
La Chine est une tout autre histoire. 
Le pays a fait savoir qu’il entendait investir plusieurs milliards dans le renforcement de son soft power. 
Lors des sommets de Davos en 2017 et de Hainan en 2018, Xi Jinping a présenté la Chine comme le défenseur de l’ordre international existant, mais aux caractéristiques davantage chinoises que libérales. 
L’Empire du Milieu n’entend pas renverser l’ordre mondial actuel, mais plutôt le refaçonner pour mieux en tirer profit. 
Pour y parvenir, la Chine dispose des outils économiques nécessaires. 
Le pays rationne l’accès à son immense marché en fonction des motifs politiques. 
La Norvège a été sanctionnée après l’octroi du prix Nobel de la paix au dissident Liu Xiaobo. 
Certains pays d’Europe de l’Est ont été récompensés pour avoir assoupli les résolutions de l’Union européenne en matière de droits de l’homme. 
Les entreprises singapouriennes et coréennes ont souffert des prises de positions de leur gouvernement, qui ont déplu à la Chine. 
L’initiative majeure de la Nouvelle route de la soie entreprise par le gouvernement chinois, pour la construction d’infrastructures commerciales à travers l’Eurasie, crée de nombreuses opportunités d’user de contrats commerciaux pour exercer une influence politique. 
Sur le plan intérieur, la Chine ne cesse de limiter les droits de la personne. 
À mesure qu’augmentera la puissance de la Chine, le système des droits de l’homme à travers le monde rencontrera de plus en plus de difficultés. 
Il convient néanmoins de tempérer les projections exagérées concernant la puissance chinoise. 
Si les États-Unis maintiennent leurs alliances avec le Japon et l’Australie, ainsi que de bonnes relations avec l’Inde, ils conserveront la main en Asie. 
Dans l’équilibre militaire mondial, la Chine accuse un retard important, tandis qu’en termes de démographie, de technologie, de système monétaire et de dépendance énergétique, la décennie à venir s’annonce bien plus favorable aux États-Unis qu’à la Chine. 
L’indice Soft Power 30 place la Chine en 25e position, tandis que l’Amérique figure troisième. 
Nul ne sait par ailleurs ce que l’avenir réserve à la Chine. 
Car si Xi est parvenu à bouleverser le cadre institutionnel de Deng Xiaoping régissant la succession au pouvoir, combien de temps conservera-t-il son autorité ? 
Dans le même temps, sur les questions de changement climatique, de pandémies, de terrorisme et de stabilité financière, la Chine autoritaire d’une part et l’Amérique d’autre part ont tout intérêt à coopérer. 
La bonne nouvelle, c’est que plusieurs aspects de l’ordre international actuel sont voués à perdurer ; la mauvaise, c’est que l’élément libéral des droits de l’homme ne figure peut-être pas sur la liste. 
Le système des droits de l’homme est sans doute confronté à un environnement plus rude, mais il n’est pas question d’effondrement. 
La future administration américaine sera en mesure de travailler plus étroitement avec l’UE et d’autres États aux valeurs proches, pour bâtir la défense des droits de l’homme. 
Un G10 composé des grandes démocraties mondiales pourrait assurer une coordination autour des valeurs, aux côtés du G20 existant (qui inclut des régimes non démocratiques tels que la Chine, la Russie et l’Arabie saoudite), en plaçant l’accent sur les problématiques économiques. 
D’autres peuvent également apporter leur contribution. 
Comme le souligne Kathryn Sikkink dans son nouvel ouvrage intitulé Evidence for Hope, si le soutien apporté par l’Amérique aux droits de l’homme est important, les États-Unis ne se sont pas toujours montrés libéraux pendant la guerre froide, et les origines du régime des années 1940 empruntent beaucoup à ceux d’Amérique latine et d’ailleurs. 
En outre, les organisations transnationales de défense des droits ont développé un soutien national dans de nombreux pays. 
En somme, si nous devons prendre garde aux nombreux défis qui menacent la démocratie libérale en cette période de revers pour ce que Samuel P. Huntington a appelé la « troisième vague » de démocratisation, rien ne justifie aujourd’hui que l’on considère les droits de l’homme comme voués à appartenir au passé. 

Les droits de l’homme comme un tout 
Le 18 juin, le Conseil intergouvernemental des droits de l’homme des Nations Unies a pris une importante décision en vue de supprimer la distinction artificielle entre le fait d’être libérés de la terreur et d’être libérés de la misère, propre au système des droits de l’homme depuis ses débuts. 
En donnant le feu vert au Protocole optionnel au Pacte international de 1966 relatif aux droits économiques, sociaux et culturels, le Conseil a établi un important mécanisme pour dénoncer les violations généralement liées à la pauvreté, à la discrimination et à l’indifférence, que subissent fréquemment des victimes silencieuses et impuissantes. 
C’est maintenant à l’Assemblée générale des Nations Unies de prononcer l’approbation finale du Protocole. 
En cas d’adoption, cet instrument peut faire une réelle différence dans la vie de ceux qu’on laisse souvent languir en marge de la société et à qui l’on refuse des droits économiques, sociaux et culturels, tels que l’accès à une alimentation convenable, aux services de santé, au logement et à l’éducation. 
Il y a soixante ans, la Déclaration universelle des droits de l’homme disposait qu’il est indispensable pour avoir une vie digne de ne pas subir la terreur ni la misère. 
Elle associait sans équivoque l’indigence à la discrimination et à l’inégalité d’accès aux chances et aux ressources. 
Pour ses concepteurs, la stigmatisation sociale et culturelle entravait la participation pleine et entière à la vie publique, la capacité d’influer sur les politiques et l’obtention de la justice. 
Cette vision des choses unifiée a été mise à mal au lendemain de la Seconde Guerre mondiale par la logique de blocs géopolitiques en concurrence idéologique luttant pour le pouvoir et l’influence. 
Les droits de l’homme ont aussi été affectés par la bipolarité de la Guerre froide. 
Pour les pays à l’économie planifiée, la nécessité de survie supplantait l’aspiration à la liberté ; et l’accès aux éléments essentiels compris dans l’ensemble de droits économiques, sociaux et culturels devait avoir priorité dans les politiques et la pratique. 
De leur côté, les gouvernements occidentaux se méfiaient de cette perspective qui, selon eux, risquait de faire obstacle aux pratiques d’économie de marché, d’imposer des obligations financières excessivement lourdes ou les deux. 
Par conséquent, ils préférèrent donner la priorité aux droits civils et politiques qu’ils considéraient comme indissociables de la démocratie. 
Dans ce contexte, il était impossible de s’accorder sur un instrument des droits de l’homme unique et exhaustif donnant un effet holistique aux principes de la Déclaration. 
Il n’est pas surprenant d’avoir attendu près de vingt ans avant que les États membres des Nations Unies n’adoptent simultanément deux traités séparés – le Pacte international relatif aux droits civils et politiques et le Pacte international relatif aux droits économiques, sociaux et culturels – qui englobent les deux ensembles distincts de droits. 
Toutefois, seul le premier traité a été pourvu d’un mécanisme visant à contrôler sa mise en oeuvre. 
En pratique, cette divergence a créé une catégorie de droits « alpha » – civils et politiques – devenus prioritaires dans les programmes de politiques étrangère et intérieure des pays riches et influents. 
Les droits économiques, sociaux et culturels étaient quant à eux souvent remisés en fin de liste des tâches à accomplir aux niveaux national et international. 
Pour remédier à ce déséquilibre entre les deux ensembles de droits, le nouveau protocole prévoit pour le Pacte relatif aux droits économiques, sociaux et culturels un système de signalement des violations, appelé « mécanisme de réclamation », identique à ceux créés pour d’autres traités de droits l’homme fondamentaux. 
Cette procédure peut sembler opaque, pourtant, en déposant une réclamation conformément aux dispositions du Protocole, les victimes peuvent désormais signaler les abus que leurs gouvernements commettent, manquent de faire cesser, ignorent ou ne corrigent pas. 
En somme, le Protocole permet aux individus qui seraient autrement isolés et impuissants de porter leur détresse à la connaissance de la communauté internationale. 
Après son adoption par l’Assemblée générale de l’ONU, le Protocole entrera en vigueur lorsqu’un seuil nécessaire d’États membres l’aura ratifié. 
Cette évolution contribuera à l’élaboration de programmes axés sur les droits de l’homme et de politiques consolidant les libertés et le bien-être des individus et de leurs communautés. 
Le Protocole ne sera pas adopté par tous les pays. 
Certains préféreront éviter tout renforcement des droits économiques, sociaux et culturels et chercheront à maintenir le statu quo. 
Pourtant, il serait plus judicieux et plus juste d’embrasser la conception de la Déclaration universelle des droits de l’homme et de promouvoir sans ambiguïté l’idée que la dignité humaine exige le respect de garanties tout aussi vitales et interdépendantes contre la terreur et la misère. 

Des institutions plus fortes pour les droits de l'homme 
PARIS – Il y a 60 ans cette semaine, l'ONU adoptait la Déclaration universelle des droits de l'homme, la première proclamation internationale de la dignité et de l'égalité des droits de chaque être humain. 
A ce jour, par delà les divisions nationales, idéologiques et culturelles, elle reste la référence majeure pour toute réflexion sur les valeurs éthiques. 
Pourtant, l'espérance suscitée par sa vision éclairée des libertés individuelles, de la protection sociale, des opportunités économiques et des devoirs à l'égard de la communauté n'est pas encore comblée. 
Malheureusement, un génocide est à nouveau en cours, cette fois-ci au Soudan. 
Le renforcement des mesures de sécurité depuis le 11 septembre a conduit à vouloir légitimer " l'extraordinary rendition " (le transfert de prisonniers d'un pays à l'autre hors toute procédure légale) et la torture. 
Pour les femmes partout dans le monde, la violence domestique et la discrimination à l'emploi sont une réalité quotidienne. 
Des minorités sont stigmatisées, discriminées et soumises à des violences, ceci tant dans des pays développés que dans des pays en voie de développement. 
Le droit à l'information est refusé à des millions de gens par le recours à la censure et à l'intimidation des médias. 
Notre plus grand échec reste la pauvreté. 
Plus d'un milliard de personnes, 20% de l'humanité, vivent dans l'extrême pauvreté et voient bafouées quotidiennement leur droit fondamental à une nourriture adéquate et à de l'eau potable. 
Alors que de grosses inégalités persistent entre riches et pauvres, on ne peut pas proclamer que nous faisons les progrès voulus pour répondre aux ambitions formulées il y a 60 ans. 
Au moment où nous célébrons le 60° anniversaire de la Déclaration universelle des droits de l'homme, une question se pose : comment protéger la dignité et l'égalité des droits de chacun ? 
Une partie de la réponse consiste en l'établissement de systèmes plus efficaces pour amener à rendre comptes de ses actes, de telle manière que les droits de chacun soient reconnus et la loi appliquée. 
Si l'on considère ce qui a été fait depuis 60 ans et ce qui résiste encore à nos efforts, il est clair que cela ne suffira pas. 
Les problèmes les plus difficiles tels que la lutte contre les discriminations, l'oppression, l'injustice, l'ignorance, l'exploitation et la pauvreté ne peuvent être résolus exclusivement par la loi et des mesures politiques. 
Si l'on veut faire des réformes durables qui protègent véritablement les droits de l'homme, il y faut des institutions publiques fortes. 
Des institutions faibles ou corrompues sont le principal obstacle à la protection et la promotion efficace des droits de l'homme. 
Depuis quelques années, des gouvernements, des entreprises privées et des philanthropes ont investi des milliards de dollars pour combattre la pauvreté dans les pays en développement. 
Des millions de gens en ont bénéficiés. 
Pourtant, les gens sur le terrain reconnaissent publiquement que sans une amélioration importante de la qualité des institutions – par exemple des systèmes de santé bien équipés en matériel et en personnel au niveau local et au niveau national – les progrès ne seront que très limités. 
Des milliards de personnes ne peuvent faire respecter leurs droits parce que la police et de la justice manquent de moyens ou sont corrompues. 
Changer cela suppose d'énormes investissements dans le système judiciaire et carcéral, dans la police, mais aussi dans la protection sociale, dans le système parlementaire, ainsi que dans les institutions nationales de défense des droits de l'homme et dans les organismes officiels de contrôle. 
Au moment du 60° anniversaire de la Déclaration des droits de l'homme, il est de toute première importance d'exiger des dirigeants politiques qu'ils reconnaissent l'étendue de la tâche et qu'ils s'engagent à mener une action à long terme en faveur de la protection institutionnelle de ces droits, en commençant par leur propre pays. 
Alors que les dirigeants de la planète font face à une crise économique mondiale, il peut sembler irréaliste d'appeler à un investissement aussi lourd et à long terme. 
Il est important de stabiliser le système financier international, mais cela ne résoudra pas les problèmes plus larges de gouvernance. 
On ne peut faire respecter les droits de l'homme en l'absence d'institutions efficaces. Si la justice et la police sont corrompues, surchargées de travail ou inefficaces, les droits civiques fondamentaux seront violés. 
Si le ministère des affaires sociales a un budget insuffisant, s'il n'a pas assez de pouvoir ou si son personnel est sous-qualifié, des droits fondamentaux tels que le droit aux soins médicaux, à l'éducation et au logement resteront lettre morte. 
Si même le pays le plus riche de la planète, les USA, a de la difficulté à mettre en œuvre les réformes pourtant indispensables de ses institutions à caractère social les plus importantes, notamment le système de santé et le système éducatif, on peut imaginer ce que cela doit être pour les pays en développement. 
Néanmoins, des progrès dans ce domaine - un véritable test de maturité politique - sont essentiels pour faire des droits de l'homme une réalité pour tous. 
Au cours de l'année dernière, en tant que membres des Elders [Les Anciens] – un groupe de dirigeants formé à l'incitation de Nelson Mendela – nous avons travaillé avec un ensemble d'organisations partenaires pour adresser au monde le message des droits de l'homme à travers une campagne intitulée "Chaque être humain a des droits". 
Grâce à cet effort collectif, des dizaines de milliers de personnes – et des millions à travers les écoles, les associations locales, les syndicats et les organisations de la société civiles – ont fait leur les objectifs de la Déclaration universelle des droits de l'homme. 
C'est là une raison d'espérer. 
Nous avons de meilleurs outils pour communiquer et exiger justice que toutes les générations précédentes. 
Il nous faut maintenant du leadership, des ressources, un sens plus aigu de l'urgence et un engagement à long terme, de manière à ce que les droits inscrits dans la Déclaration universelle des droits de l'homme ne soient pas seulement reconnus, mais appliqués universellement. 

L’Humanité en jeu à Gaza 
Amman – Le temps perdu est toujours regrettable. Mais au Moyen-Orient, perdre du temps est surtout redoutable. 
Un an vient de passer et le désaccord entre Palestiniens et Israéliens ne s’est encore que trop peu atténué. 
Les raids aériens actuels sur Gaza et les tirs continus de roquettes sur Ashkelon, Sderot et d’autres villes du Sud d’Israël, ne font que témoigner de la gravité de la situation. 
L’impasse sécuritaire dans laquelle sont engagés Israël et la direction palestinienne gazaouie a conduit Israël à barrer la route à l’aide alimentaire, de sorte que 1,5 million de Gazaouis ont eu à faire face à des problèmes de vraie faim. 
Israël a, une fois de plus, privilégié la méthode musclée et s’est coupé des possibilités non violentes et créatives pour résoudre le différend Israël-Palestine. 
Les responsables israéliens entendent poursuivre la colonisation cisjordanienne et campent sur leurs positions, ce qui n’arrange rien à l’affaire. 
Le dos au mur, beaucoup de Palestiniens n’entrevoient aucune autre alternative que le recours à des tactiques radicales, pour répondre à leurs aspirations nationales. 
Comme il est plus que probable que l’on assiste à un regain de violence, il est primordial que les partenaires d’Israël dans la région et les acteurs internationaux sachent que les Palestiniens ne s’écarteront pas de leur stratégie, ni ne se détourneront de leur objectif d’un Etat indépendant. 
Le peuple palestinien ne renoncera jamais à sa lutte nationale. 
Israéliens et Palestiniens doivent comprendre que le recours à la force ne suffira à donner satisfaction ni aux uns ni aux autres, à long terme. 
Il faut offrir des choix viables à la partie adverse, pour éviter que la violence ne se déchaîne. 
Si la force est parfois utile, seule une solution de compromis “déségrégative” permettra une paix stable et durable. 
Tout conflit, quand on s’applique à le résoudre, exige de canaliser l’énergie qu’il génère dans l’élaboration d’alternatives constructives et non violentes. 
Cette captation de l’énergie guerrière peut se faire à n’importe quelle phase de l’intensification, mais si des mesures préventives ne sont pas prises dès les premiers signes du conflit et si on s’acharne à en ignorer les problèmes, notamment en cas de surenchère de la violence, on sera contraint à une forme d’intervention. 
Alors seulement, des processus de conciliation, médiation, négociation, arbitrage et de collaboration dans la résolution de problèmes pourront se mettre en place. 
Au bout du compte, on n’obtiendra durablement la stabilité qu’à force de reconstruction et de réconciliation, puisqu’on ne peut pas l’imposer. 
Rien de tout cela n’est inédit. Mais la question reste posée: pourquoi n’y a-t-il pas eu plus de concertation et d’efforts pour changer la situation à Gaza et en Palestine? 
Un protectorat international pour défendre les Palestiniens de leurs éléments les plus dangereux, pour défendre les Palestiniens des Israéliens, et peut-être même les Israéliens d’eux-mêmes, a fait l’objet d’une proposition, mais elle n’a eu que peu d’échos. 
C’est ce manque d’initiative coordonnée dans la structuration d’un accord entre Israéliens et Palestiniens – une structuration fondée sur une approche large, interdisciplinaire et systémique, propre à faire bouger les paramètres et mener à une paix que les deux peuples considèrent juste et digne – qui préoccupe le plus ceux d’entre nous qui travaillent à résoudre les crises internationales. 
Un des éléments-clé sur lesquels doit reposer une structure de réconciliation est la croissance économique. 
Comme la Banque mondiale l’a souligné à maintes reprises, pauvreté et conflits sont étroitement corrélés. 
Par conséquent, il est impératif de restaurer la dignité humaine et de combler le fossé entre riches et pauvres, afin de parvenir à un quelconque accord politique viable entre Palestiniens et Israéliens. 
Les efforts dans ce sens sont trop fragmentaires – et déçoivent donc les vraies attentes d’une vie meilleure. 
Il faut que Palestiniens et Israéliens nouent le dialogue au-delà des fractures sociales qui les divisent, ainsi qu’entre la direction et les gens ordinaires, qui vivent dans l’incertitude de ce que l’on commet en leur nom. 
La confiance doit être restaurée, afin que nous soyons en mesure d’aider les deux camps à dépasser leurs inimitiés historiques. 
On ne pourra correctement évaluer les problèmes et s’y affronter, que si une confiance collective parvient à s’ébaucher. 
Bien sûr, le besoin de sécurité d’Israël doit être compris de toutes les parties, mais l’adoption de mesures de confiance, par toutes les parties, est également nécessaire. Ce qu’il nous faut, maintenant et par dessus tout, c’est un message clair. 
A Gaza, les fondements de l’éthique sont en jeu. 
La souffrance et la destruction délibérée de vies humaines, le désespoir et l’absence de dignité se perpétuent depuis trop longtemps dans cette région. 
Les Palestiniens de Gaza – tous ceux qui d’un bout à l’autre de cette région mènent des vies assombries par le manque d’espoir – ne peuvent pas attendre que de nouvelles administrations ou des institutions internationales agissent. 
Si le Croissant fertile ne veut pas devenir un croissant futile, il nous faut nous réveiller et faire preuve de courage moral et de vision politique, pour que la Palestine puisse faire un bond en avant. 

Humpty Dumpty et les déséquilibres financiers mondiaux 
WASHINGTON DC. 
Selon un vieil adage : “pour celui qui n’a qu’un marteau, tout ressemble à un clou.” 
Ce dicton ne se vérifie jamais aussi bien que dans les discussions sur le déficit commercial des États-Unis et les déséquilibres financiers mondiaux, étant donné la tendance des économistes à réduire la plupart des problèmes économiques à des questions d’épargne. 
Malheureusement, cette obsession de l’épargne déforme les raisonnements et détourne du véritable défi qui consiste à créer des marchés de consommation de masse dans les pays en développement. 
Dans les comptabilités nationales, le déficit commercial représente l’excès de consommation d’un pays par rapport à sa production. 
Du point de vue d’un comptable, il est logique de qualifier les déficits commerciaux d’épargne négative. 
La plupart des économistes vont plus loin, en affirmant que le déficit des États-Unis est provoqué par une pénurie d’épargne. 
Mais étant donné que le déficit commercial d’un pays est le surplus d’un autre, Ben Bernanke, président de la Réserve fédérale, a fait en sorte de prendre la logique conventionnelle à contre-pied : plutôt qu’une pénurie d’épargne, le déficit commercial des États-Unis serait provoqué par un excès d’épargne mondial, tout particulièrement en Chine. 
Ces deux opinions sont erronées. 
Comment un excès d’épargne se traduirait-il en exportations, puisque les ménages n’exportent pas ? 
De même, si les États-Unis consomment trop, pourquoi ont-ils fermé des usines, et pourquoi y a t-il tant de chômage ? 
À la fois les hypothèses de pénurie et d’excédent d’épargne jettent la confusion dans les résultats comptables, à juste titre. 
Les déficits commerciaux reflètent les transactions entre producteurs et acheteurs, et ces transactions sont le résultat d’incitations et de signaux de prix. 
Les consommateurs américains achètent des importations plutôt que des produits fabriqués par leurs compatriotes car les importations sont moins chères. 
Cet avantage en termes de prix est souvent dû aux taux de change dans des pays comme la Chine et le Japon, dont les monnaies sont sous-évaluées de 25 % à 40 %, ce qui compense souvent les avantages d’efficacité américains. 
Les taux de change sous-évalués ne constituent qu’une seule des politiques utilisées par certains pays pour dynamiser leurs exportations et réduire les importations, ce qui provoque des excédents commerciaux, alors que leurs partenaires commerciaux (y compris les États-Unis) ont des déficits. 
Les politiques visant à assurer une croissance tirée par les exportations comprennent aussi des subventions aux exportations et des barrières douanières pour les importations. 
À l’ère moderne de la mondialisation, la croissance tirée par les exportations est complétée par des politiques visant à attirer des investissements directs à l’étranger (IDE), une association qui a particulièrement bien fonctionné en Chine. 
De telles politiques d’IDE comprennent des subventions aux investissements, des réductions fiscales et des dispenses de réglementations et de lois nationales. 
Ces politiques encouragent les entreprises à déménager leur production dans des pays en développement, qui acquièrent des capacités de production moderne. 
Cela provoque une augmentation des exportations des pays en développement et une réduction de leurs besoins d’importations (ou les fait augmenter à un taux inférieur à la croissance des exportations). 
Ces entreprises réduisent les capacités de production et l’investissement de leur pays natal, ce qui réduit les exportations du pays d’origine tout en augmentant les importations. 
Une fois encore, la Chine apporte une preuve évidente de ces schémas, avec presque 60 % des exportations chinoises produites par des entreprises étrangères. 
Cette version diffère fondamentalement des hypothèses de pénurie et excédents d’épargne, et mène à des politiques tout à fait différentes. 
Les pays en développement ont besoin de croître, mais aujourd’hui il est plus facile d’acquérir des capacités et de la croissance grâce aux IDE qu’il ne l’est de développer des marchés de consommation de masse. 
Par conséquent, plutôt qu’un excédent d’épargne, l’économie mondiale est confrontée à un problème d’échec de la demande dans les pays en développement. 
Le défi à relever consiste à amener les entreprises à investir dans les pays en développement, mais dans le but de produire pour les consommateurs locaux. 
Cela demande d’élargir les marchés des pays en développement, ce qui signifie s’attaquer aux inégalités de revenus et mettre ces revenus dans les bonnes mains, énorme défi organisationnel qui ne figure pas au programme car les économistes se concentrent exclusivement sur les problèmes d’épargne et d’offre. 
Les normes de travail, les salaires minimum et les syndicats font partie des solutions, comme ce fut le cas dans des pays qui se sont développés avec succès. 
Les syndicats ont joué un rôle considérable dans le passé, surtout depuis qu’ils se sont lancés dans les négociations salariales décentralisées qui lient les salaires à la productivité des entreprises. 
Par conséquent, les salaires sont liés au marché. 
Les dépenses du gouvernement peuvent aussi aider, mais leur rôle est limité. 
Les pays qui substituent les dépenses gouvernementales aux dépenses de marché génèrent des déficits budgétaires inflationnistes, ou finissent avec des taux d’imposition excessivement élevés qui découragent les initiatives. 
Aucune solution n’est envisageable tant que nous n’abandonnerons pas les hypothèses de pénuries et d’excédents d’épargne, et que nous ne ferons pas le lien entre déséquilibres financiers actuels, schémas de production mondiaux et demande inadéquate des pays en développement. 
Les affirmations tarabiscotées selon lesquelles l’épargne n’est que l’envers de la consommation et des dépenses d’investissement sont l’équivalent économique de l’argument de Humpty Dumpty dans De l’autre côté du miroir : “Quand j’utilise un mot, il signifie exactement ce que je choisis qu’il signifie.” 


L’internationale illibérale 
VARSOVIE – Staline, alors que le pouvoir soviétique n’avait pas dix ans, soutint l’idée du « socialisme dans un seul pays », signifiant ainsi, qu’à moins que les conditions soient un jour propices, le socialisme était réservé à la seule URSS. 
Lorsque le Premier ministre hongrois Viktor Orbán a déclaré, en juillet 2014, son intention de mettre en place une « démocratie illibérale », on pensait généralement qu’il instaurerait l’« illibéralisme dans un seul pays ». 
Aujourd’hui, Orbán et Jarosław Kaczyński, qui dirige en Pologne le parti au pouvoir Droit et Justice (PiS) et fait office, quoiqu’il n’ait pas de portefeuille, de marionnettiste dans l’actuel gouvernement, proclament la contre-révolution, dans le but avoué de transformer l’Union européenne en projet illibéral. 
Après une journée toute en sourires et en congratulations bonhommes à la conférence annuelle de Krynica, qui se veut le Davos d’Europe centrale et orientale et qui a récompensé Orbán du titre d’« homme de l’année », Kaczyński et le Premier ministre hongrois ont annoncé qu’ils se portaient en tête de 100 millions d’Européens pour tenter de reconstruire l’Union sur des bases nationalistes et religieuses. 
On imagine Václav Havel, distingué jadis, se retournant dans sa tombe. 
Et l’ancienne Première ministre ukrainienne, Ioulia Tymochenko, qui fut également récompensée, doit être atterrée : son pays est aujourd’hui dévasté par la Russie du président Poutine, le pape de l’illibéralisme et le grand modèle de Kaczyński et d’Orbán. 
Les deux hommes tentent de saisir la chance que représente pour eux la victoire des partisans du Brexit à l’issue du référendum tenu au Royaume-Uni, qui démontre que dans l’Union d’aujourd’hui, les éléments de discours préférés des démocrates illibéraux – le mensonge et la calomnie – peuvent être politiquement et professionnellement rentables (l’actuel ministre britannique des Affaires étrangères, Boris Johnson, qui fut l’un des Brexiteers en chef, ne dira certainement pas le contraire). 
En unissant leurs talents, Kaczyński et Orbán pourraient constituer un menace plus dangereuse que n’aimeraient le croire nombre d’Européens. 
Ce qu’amène Orbán dans l’association est clair : la part de populisme « pragmatique ». 
Son parti, le Fidesz, est membre, au niveau de l’Union, du Parti populaire européen, ce qui le place formellement dans le courant politique dominant et fait de la chancelière allemande Angela Merkel son alliée, lui fournissant, malgré sa gouvernance illibérale, une certaine protection politique. 
Kaczyński a quant à lui choisi d’inscrire le PiS dans les rangs, plus marginaux, de l’Alliance des conservateurs et réformistes européens, ce qui lui permet de se quereller, presque sans répit, avec l’Allemagne et avec la Commission européenne. 
Orbán est aussi moins excentrique que son partenaire polonais. 
Comme Donald Tusk, l’ancien Premier ministre polonais devenu président du Conseil européen, il joue au football avec ses collègues. Alors que Kaczyński est une sorte d’ermite, vivant seul et passant ses soirées devant la télévision à regarder des rodéos. 
Il semble se tenir en dehors de la société, alors que ses partisans le placent au-dessus – le messie ascétique d’une Pologne ressuscitée. 
C’est cette ferveur mystique qu’apporte Kaczyński au couple désormais formé avec l’opportuniste Orbán. Son messianisme s’est forgé dans l’histoire polonaise – la nation, éprouvée et renforcée par son passé tragique, doit accomplir une mission pour laquelle Dieu l’a choisie. 
Soulèvements, guerres, partitions : c’est à cela qu’un Polonais doit chaque jour penser. 
Or l’identité messianique appelle un certain genre de dirigeant – qui paraîtra animé par son sens de la mission, à l’instar d’un Poutine, qui reprenant celle des tzars, avec ses trois piliers : orthodoxie, autocratie, nationalité. 
Si donc Orbán est un cynique, Kaczyński est un fanatique, pour qui le pragmatisme est une marque de faiblesse. 
Orbán n’agirait jamais contre son intérêt ; 
Kaczyński l’a fait à de nombreuses reprises. 
C’est comme cela, en attaquant son propre gouvernement de coalition, qu’il a perdu le pouvoir, en 2007, deux ans seulement après l’avoir conquis. 
Il semble ne pas avoir de plans ou de projets, mais des visions – qui ne concernent ni une réforme fiscale ni la restructuration de l’économie, mais une Pologne d’un nouveau type. 
Orbán ne cherche rien de la sorte. 
Il ne veut pas créer un nouveau modèle hongrois ; son seul but est de demeurer au pouvoir, comme Poutine, le reste de sa vie. 
Après avoir gouverné en libéral dans les années 1990, préparant ainsi l’entrée de la Hongrie dans l’OTAN et dans l’UE, puis avoir perdu les élections, Orbán a vu dans l’illibéralisme le moyen de les gagner jusqu’à son dernier souffle. 
L’illibéralisme de Kaczyński vient de l’âme. 
Ceux qui ne sont pas dans son camp sont des « Polonais de la pire espèce ». 
L’homo kaczyńskius est un Polonais inquiet des destinées de son pays qui montre les dents aux dissidents et aux esprits critiques, surtout s’ils sont étrangers. 
Les gays et les lesbiennes ne peuvent être d’authentiques Polonais. 
Les éléments non polonais présents en Pologne sont considérés comme une menace. 
Le gouvernement du PiS n’a pas accepté un seul des 7 500 réfugiés – un chiffre ridiculement bas – que la Pologne, qui compte presque 40 millions d’habitants s’est pourtant engagée devant l’UE à recevoir. 
Au-delà de leurs motivations différentes, Kaczyński et Orbán ont tous deux compris que l’adoption de l’illibéralisme doit se traduire par la mise en place d’une nouvelle culture nationale. 
Les médias financés par l’État ne sont plus publics, ils sont « nationaux ». 
Éliminer les concours d’accès à la fonction publique permet de pourvoir les postes avec des loyalistes et des thuriféraires du parti. 
Le système éducatif est transformé en un outil d’identification au tragique et glorieux passé national. 
Les seuls projets culturels méritant un financement public doivent chanter les louanges de la nation. 
Pour Kaczyński, la politique étrangère doit continuer l’histoire. 
À cet égard, les deux hommes diffèrent : si le pragmatisme d’Orbán le préserve de se heurter trop ouvertement avec ses partenaires américains et européens, le calcul géopolitique n’intéresse pas Kaczyński. 
Après tout, un messie ne nuance pas ses croyances, ni ne s’abaisse à courber l’échine ; il vit pour proclamer la vérité. 
Ainsi la politique étrangère de Kaczyński participe-t-elle, pour l’essentiel, du cours d’histoire tendancieux. La Pologne a été trahie par l’Occident. 
Elle tire sa force, aujourd’hui et toujours, de sa fierté, de sa dignité, de son courage et de son absolue capacité à survivre. Ses défaites sont des victoires morales, qui prouvent le courage et la force de la nation, qui lui ont permis, comme au Christ, de ressusciter d’entre les morts, après avoir été cent vingt-trois ans absente sur la carte de l’Europe. 
La question est aujourd’hui de savoir si ce mariage des deux populismes, messianique et opportuniste, parviendra à dominer l’Europe et à s’y répandre, ou bien demeurera confiné en Europe centrale. 
Déjà l’ancien président français, Nicolas Sarkozy, qui lorgne son retour au pouvoir en 2017, adopte certains éléments de langage et certaines postures de l’axe Kaczyński/Orbán. 
Johnson a pour sa part montré quelles affinités il entretenait avec leurs méthodes. 
On peut se demander qui d’autre suivra. 

Le choc des civilisations occidentales 
PARIS – Les images de la crise des réfugiés en Europe ont juxtaposé des foules joyeuses à Vienne et à Munich aux visages renfrognés et peu engageants des citoyens de Budapest, entraînant une multiplication des commentaires sur les « deux Europe » - l’une accueillante, l’autre hostile. 
En réalité, les divergences d’opinion concernant l’accueil des réfugiés ne sont pas uniques à l’Europe. 
Ces contrastes sont symptomatiques d’un profond clivage au sein du monde occidental. 
Cet antagonisme divise les États-Unis, l’Union européenne et Israël – et de manière tout aussi importante, les communautés juives et chrétiennes. 
On trouve d’un côté des politiciens, comme la chancelière allemande Angela Merkel, le président de la Commission européenne Jean-Claude Juncker, le président américain Barack Obama, l’ancien ministre israélien de la Protection sociale et des Services sociaux Isaac Herzog et des personnalités religieuses comme le pape François. 
De l’autre côté se trouvent le Premier ministre hongrois Victor Orban, la politicienne nationaliste française Marine Le Pen, le candidat présidentiel américain Donald Trump, le Premier ministre israélien Benyamin Netanyahou, le cardinal hongrois Péter Erdõ et quantité de membres du clergé d’Europe de l’Est. 
Chaque camp a en commun une conception fondamentale du rôle que jouent les réfugiés dans la société. 
Le premier groupe réunit ceux qui pensent que les valeurs démocratiques sont plus importantes que les identités nationales ou ethniques. 
Selon leur point de vue, quiconque se conforme aux lois d’un pays peut devenir un citoyen à part entière et contribuer à la vitalité de son pays d’adoption. 
Dans cette optique, l’intégration de « l’autre » - des personnes appartenant à des cultures et des pays différents – ne détruit pas l’identité nationale ; elle l’enrichit par des idées et des comportements nouveaux. 
Les tenants de cet enrichissement mutuel se réfèrent aux étrangers ou à leurs descendants qui occupent de hautes fonctions dans leur pays d’adoption : une juge de la Cour suprême des États-Unis d’origine hispanique, des avocats allemands spécialisés en droit constitutionnel d’origine turque, des préfets français dont les parents et grands-parents sont venus d’Afrique du Nord, des lords et baronnes britanniques avec des racines en Afrique et dans les Caraïbes et des écrivains italiens d’ascendance indienne. 
Les défenseurs de cette vision du monde considèrent en conséquence les clôtures et les murs comme une insulte à l’humanité, comme la preuve que ceux qui les construisent et les entretiennent n’ont pas confiance dans la résilience et la vitalité de leur pays. 
Et surtout, ils adhèrent à un discours moral universel basé sur le droit international et des principes éthiques, moraux et religieux. 
Les chrétiens et les juifs de ce camp soulignent que l’accueil des étrangers et des personnes en détresse est au cœur même de leur foi respective. 
Offrir l’hospitalité aux nécessiteux est un impératif moral, pas un choix motivé par des considérations politiques. 
Malgré le fait que la plupart des réfugiés sont originaires de pays arabes connus pour leur antisémitisme et une position hostile à Israël, les intellectuels juifs de ce camp les ont unanimement accueillis à bras ouverts. 
De son côté, le pape François a clairement dit que prendre soin des réfugiés faisait partie des valeurs chrétiennes. 
De l’autre côté de ce fossé se trouvent ceux qui considèrent « l’autre » comme une menace pour l’identité nationale. 
Leur réaction viscérale est de construire des clôtures et des murs, aussi hauts et longs que possible, que ce soit à la frontière entre les États-Unis et le Mexique, à la frontière entre Israël et l’Égypte ou entre la Hongrie et la Serbie (et même avec la Croatie, autre pays membre de l’UE). 
Que les responsables politiques hongrois et bulgares aient fait appel à des entreprises israéliennes pour les conseiller sur la construction de clôtures n’est pas une simple coïncidence. 
Les membres de ce camp ne pensent pas que des sociétés civiles dynamiques puissent intégrer des individus d’origine différente dans le cadre d’une démocratie ouverte ou que leur pays puisse bénéficier de leurs contributions. 
Le risque de quelques brebis galeuses (trafiquants de drogue mexicains, terroristes islamistes, migrants économiques, ou ceux qui veulent profiter des systèmes de protection sociale) prime sur les avantages que pourraient apporter la grande majorité des jeunes et déterminés nouveaux arrivants. 
Ce camp ne croit pas plus aux conventions internationales sur les droits des demandeurs d’asile et à l’obligation des pays signataires de les accueillir. 
Toute référence aux droits humains est tournée en dérision et qualifiée de naïveté dangereuse, tout comme l’évocation d’impératifs moraux ou religieux. 
L’accent est plutôt mis sur la protection de la « nation » contre des virus néfastes. 
Ces idées ne sont pas seulement défendues par des politiciens, mais également par des autorités religieuses, notamment la droite évangélique aux États-Unis, les prélats catholiques en Europe de l’Est et les rabbins nationalistes en Israël. 
L’importance de ce choc des civilisations occidentales ne doit pas être sous-estimée. 
Ceux qui ferment les portes et construisent des murs n’appartiennent pas à la même famille que ceux qui accueillent les nécessiteux au nom de plus hautes valeurs. 
Les principes fondateurs de nos traditions démocratiques sont en jeu – des principes qui sont en train d’être affaiblis par ce choc même. 


Pour un Internet non taxé 
WASHINGTON, DC – Celui qui parvient à déclencher une des plus grandes manifestations en Europe de l'Est depuis la chute du communisme, est sûr d'avoir exacerbé l'électorat. 
C'est exactement ce qu'a fait le gouvernement hongrois en proposant récemment un « impôt Internet » de 50 cents d'euro ($ 0,62) par gigaoctet. 
Plus de 100 000 manifestants se sont rassemblés à Budapest, furieux de la symbolique politique de l'impôt et de son impact économique très réel. Le gouvernement du Premier ministre Viktor Orbán a rapidement fait marche arrière. 
L'impôt proposé par la Hongrie était absurde : de nature à proportionner les frais sur la lecture de livres ou à faire payer les gens pour avoir des conversations avec leurs amis. 
Mais cette proposition, même si elle a été rejetée (bien qu'Orbán ait laissé entendre qu'il pourrait la ramener sous une autre forme) reste préoccupante, car elle fait partie d'une tendance inquiétante. 
Un grand nombre de pays ont introduit des impôts et des taxes qui font obstacle à l'adoption et à l'utilisation des technologies de l'information et des communications (TIC). 
En tout, 31 pays (dont la Turquie, le Brésil et la Grèce) ajoutent 5% ou davantage au coût des TIC, en plus des TVA habituelles. 
En Hongrie, l'impôt proposé aurait été particulièrement onéreux, car il aurait fait augmenter le coût des données mobiles de 5% à 15% et aurait eu un impact encore plus fort sur les abonnements fixes à haut débit. Pour les jeunes et les pauvres, cela aurait représenté une charge importante. 
Un plafond de 2,30 € par personne, proposé à la hâte après le tollé public et avant le retrait de la proposition, aurait peu fait pour alléger cette charge sur les utilisateurs d'Internet à faible revenu, tout en réduisant considérablement les recettes globales du programme. 
Comme l'ont souligné les manifestants de Budapest, l'impôt proposé est mauvais pour la Hongrie. 
Il est mauvais également pour d'autres pays. Des gouvernements à court d'argent adoptent ces impôts parce que les services et les biens des TIC sont une cible facile pour les autorités fiscales. 
En outre, ils sont parfois mal interprétés comme étant des produits de luxe : comme si Internet n'était pas devenu une technologie cruciale dans la vie des gens. 
Ces mesures sont en définitive vouées à l'échec. 
Les hausses des prix qui en découlent empêchent l'adoption et l'utilisation de TIC, ce qui diminue les recettes fiscales sur les achats de marchandises et de services. 
Et certains indices montrent un effet indirect encore plus important : limiter l'adoption des TIC décourage la croissance. 
Une étude a montré que pour chaque équivalence en dollars d'impôts et des taxes imposées en Inde sur les produits importés des TIC, ce pays a subi une perte financière de 1,30 dollar de baisse de productivité. 
Les impôts sur les TIC sont l'équivalent moderne de manger le grain que l'on avait économisé pour le planter l'année suivante. 
L'adoption des TIC entraîne des changements technologiques fondamentaux, capables de transformer un large éventail de secteurs en plus de la vie quotidienne des gens. 
Pour les entreprises, les TIC peuvent améliorer l'efficacité et faciliter la coordination. Pour les particuliers, cela peut accroître leurs revenus et leur faciliter la vie. 
Les bénéfices sur les marchandises et les services des TIC se développent de manière significative à mesure que davantage d'entreprises et de consommateurs commencent à les employer. 
Des mesures publiques intelligentes, telles que des subventions ou des allégements fiscaux pour les achats de TIC, stimulent leur adoption en aidant les utilisateurs qui sans cela ne seraient pas en mesure de les payer. 
Taxer Internet, comme les autres impôts et taxes sur les biens et services des TIC, a l'effet inverse. 
L'impôt proposé par la Hongrie était particulièrement pernicieux, en raison de sa mauvaise conception. 
Parce que l'impôt était un forfait de 0,50 € par gigaoctet, sa part dans les dépenses totales en TIC aurait augmenté si le coût d'un gigaoctet avait chuté, alors que cela est quasiment garanti. 
Le plafonnement d'un tel impôt était censé empêcher une escalade du taux d'imposition. Mais une augmentation de la bande passante risque de pousser les utilisateurs à dépasser rapidement ce maximum, ce qui pourrait toucher non seulement les consommateurs les plus pauvres, mais également de nouvelles ou de petites entreprises. 
Interdire l'accès à Internet aux pauvres et aux entrepreneurs n'est pas la bonne méthode pour financer un gouvernement. 
Les pays seraient plus prospères avec des politiques favorables aux TIC : l'élimination des impôts et des taxes sur les produits et services de TIC, le retrait des barrières non tarifaires au titre du besoin en stockage local des données et l'encouragement dans l'innovation numérique et dans la transformation dans les secteurs économiques à travers la réforme réglementaire et des marchés. 
La hausse de la productivité, la compétitivité et la croissance économique qui s'ensuivront, vont établir une base beaucoup plus stable et plus efficace pour augmenter les recettes fiscales. 
L'Union européenne dans son ensemble a fait un bon travail en conservant les impôts et taxes des TIC à des niveaux bas, malgré des difficultés budgétaires considérables dans de nombreux pays. 
En effet, un régime fiscal globalement non discriminatoire a été à un avantage important dans l'adoption des TIC et le commissaire de l'UE à l'agenda numérique s'est prononcé fermement contre l'impôt proposé par la Hongrie en le désignant comme « une idée particulièrement mauvaise ». 
Le seul pays de l'UE avec d'importantes taxes sur les produits et des services des TIC (environ 9%) est la Grèce, une sorte de cas particulier en Europe. 
Les mesures prises récemment par les responsables politiques hongrois montrent qu'aucun pays n'est immunisé contre les mauvaises idées politiques. 
Un gouvernement a besoin d'argent, mais sa manière de lever des impôts façonne l'économie de son pays, en encourageant certaines transactions et en en décourageant d'autres. 
Les mesures qui encouragent l'adoption des TIC sont la solution idéale pour la croissance économique inclusive à long terme. 
Comme le cas de la Hongrie l'a montré, c'est en dernier ressort aux citoyens de tenir les gouvernements pour responsables et de s'assurer que les mesures fiscales et tarifaires soient appliquées au bénéfice de tous. 


L’échec de la campagne mensongère du gouvernement hongrois 
NEW YORK – Au mois d’octobre, le gouvernement de la Hongrie a adressé par courrier électronique un questionnaire aux quatre millions de ménages du pays, sollicitant leur point de vue autour de sept déclarations décrivant mon soi-disant plan visant à inonder l’Europe, et notamment la Hongrie, de migrants et réfugiés musulmans. Le gouvernement formulait sept affirmations autour de ce qu’il décrit comme le « plan Soros ». 
J’ai réfuté chacune des ces allégations, dans la mesure où elles ne sont étayées par aucune des déclarations que j’ai formulées, ni par aucun silence dans mes déclarations. 
Le gouvernement a désormais publié les prétendus résultats de cette « consultation nationale » autour de mon plan imaginaire, décrivant cet exercice comme une réussite sans précédent. 
Je laisse au peuple hongrois la liberté de déterminer si le chiffre avancé de 2 301 463 répondants (sur une population de 9,8 millions d’habitants) a été gonflé ou non, et dans l’affirmative, la mesure dans laquelle il l’a été. 
Il est sans doute possible d’examiner la liste des répondants, et de vérifier s’ils ont effectivement participé. 
Mais je préfère me concentrer sur le contenu de cette campagne. 
Cette consultation nationale et la publication des résultats avancés ne sont que les manifestations les plus récentes d’une actuelle propagande massive, financée par le contribuable hongrois, et destinée à bénéficier à un gouvernement profondément corrompu, qui cherche à détourner l’attention de son échec à répondre aux aspirations légitimes des Hongrois, notamment en matière d’éducation et de santé. 
Cette campagne a débuté cet été, lorsque l’espace public a été placardé d’affiches faisant apparaître mon visage souriant, avec l’inscription « Ne laissons pas Soros avoir le dernier mot. » 
D’autres affiches m’ont dépeint comme l’éminence grise des responsables politiques de l’opposition. 
Et comme beaucoup d’observateurs l’ont souligné, il émane à n’en point douter de cette campagne un relent d’antisémitisme. 
Ce gouvernement s’efforce de faire croire que je serais l’ennemi du peuple hongrois. 
Rien ne saurait être plus éloigné de la vérité. 
J’ai créé ma première fondation humanitaire en Hongrie en 1984, lorsque le pays était encore sous la domination de l’Union soviétique. 
Depuis, cette fondation a permis d’investir plus de 400 millions $ dans le renforcement et le soutien au pays qui m’a vu naître. 
Dans les années 1990, époque à laquelle les Hongrois vivaient une transition difficile du communisme vers l’économie de marché, la fondation a financé des livraisons gratuites de lait dans les écoles primaires de Budapest, et a fourni les premiers équipements d’échographie aux hôpitaux hongrois. 
Plus de 3 200 Hongrois ont grâce à elle bénéficié d’une bourse d’études. 
Nombre d’entre eux ont achevé leurs études à l’Université d’Europe centrale (UEC), que j’ai fondée à Budapest au début des années 1990. L’UEC figure aujourd’hui dans le top 100 des meilleures universités de sciences sociales au monde – accomplissement remarquable pour cette nouvelle venue dans le domaine universitaire. 
Un autre élément de cette campagne de propagande a consisté à déformer la signification de l’expression « société ouverte ». Permettez-moi de clarifier ce que j’entends par là. 
L’idée n’est pas celle de frontières perméables, ou de migrations de masse visant à détruire la prétendue identité chrétienne de la Hongrie, comme l’affirme le gouvernement. 
L’expression « société ouverte » se fonde sur l’idée que personne ne détient la vérité ultime, et que vivre en paix implique de respecter les minorités et leurs opinions. 
Il est question avant tout d’une société basée sur l’esprit critique et la vitalité du débat public autour des politiques appliquées. 
C’est la raison pour laquelle ma fondation – entre autres nombreux acteurs dont l’Union européenne – soutient des groupes tels que l’Union hongroise des libertés civiles ou le Comité Helsinki hongrois, qui protège et promeut les valeurs et principes qui fondent l’UE. 
Le gouvernement prétend également que je contrôlerais les institutions européennes de Bruxelles, et que j’userais de ce contrôle pour imposer l’infâme « plan Soros » aux États membres de l’UE. 
C’est totalement absurde. 
Les décisions de gestion de la crise migratoire sont prises par les États membres de l’UE, y compris par le gouvernement hongrois. 
Prétendre le contraire revient à insulter l’intelligence du peuple hongrois. 
J’ai certes des convictions profondes quant à la manière dont l’Europe et l’ensemble des pays développés devraient répondre à la crise des réfugiés, et je défends activement ces convictions. 
Elles sont fondées sur mon expérience personnelle. 
Je suis arrivé de Hongrie en Angleterre en 1947, en tant que réfugié. Je n’ai jamais encouragé quiconque à devenir réfugié. 
Comme 200 000 Hongrois, mes parents ont quitté leur patrie après l’échec de la révolution de 1956, et ont obtenu l’asile aux États-Unis. 
J’ai pour la première fois publié mes idées sur la crise des réfugiés en septembre 2015, et les ai affinées au fil du temps, à mesure qu’évoluait la réalité du terrain. 
En 2015, j’ai affirmé qu’il incombait à l’ensemble des pays développés d’accueillir au moins un million de réfugiés chaque année, chiffre global que j’ai plus tard réduit à 500 000, suggérant que l’Europe pourrait en accueillir 300 000. 
J’ai pour principe directeur que la répartition des réfugiés dans l’UE doit reposer entièrement sur le volontariat. Les États membres ne doivent pas être contraints d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, de même que les réfugiés ne doivent pas être forcés de s’installer dans un pays qui n’est pas celui de leur choix. 
Ceux des États membres qui ne souhaitent pas accueillir de réfugiés peuvent apporter leur contribution de nombreuses autres manières. Pour autant, la crise des réfugiés est un problème européen ; elle nécessite par conséquent une solution européenne, plutôt que 28 solutions distinctes. 
Ce sont ces recommandations politiques que le gouvernement hongrois a sciemment déformées et qualifiées de « plan Soros ». 
Malheureusement, l’UE n’a pas adhéré à mes idées, et l’atmosphère politique toxique créée par la Hongrie (et la Pologne) a mis à mal la capacité de l’Europe à accueillir et intégrer des réfugiés. 
Je ne reproche en aucun cas aux gouvernements hongrois et polonais leur refus d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, mais je considère qu’ils font largement obstacle à l’élaboration d’une solution européenne. 
Le souvenir de la Seconde Guerre mondial demeure, époque à laquelle un autre groupe est devenu le bouc émissaire des difficultés de l’Europe. 
Les blessures du passé ont laissé de profondes cicatrices qu’il reste encore à soigner, et qui ne doivent pas être rouvertes aujourd’hui. 
L’objectif de la campagne de propagande du gouvernement consistait à attiser la peur et la haine parmi la population hongroise, ainsi qu’à rendre le peuple indifférent à la souffrance des autres. 
Je suis heureux de constater que cette campagne de propagande s’est avérée un échec cuisant. 
En dépit des efforts concertés du gouvernement hongrois, l’opinion publique ne s’est pas laissée emporter. 
Plus d’un million de téléspectateurs ont assisté à ma brève intervention à la télévision hongroise, tandis que les réseaux sociaux ont été inondés de messages de sympathie et de soutien. 
Je suis profondément touché par ces réactions. Je m’engage ici encore à consacrer les années de vie qu’il me reste à soutenir la liberté d’expression et de pensée, le droit d’étudier, ainsi qu’à défendre les minorités et leurs opinions – non seulement dans ma Hongrie natale, mais partout à travers le monde. 

À l’affut des particules de Higgs 
CAMBRIDGE – Les chercheurs en physique des particules sont confrontés depuis cinquante ans à un problème théorique inattendu. 
Leurs modèles mathématiques les plus poussés pouvaient incorporer une partie des forces naturelles expliquant la structure et le comportement de la matière à une échelle fondamentale, comme l’électromagnétisme et l’interaction nucléaire faible responsable de certaines désintégrations radioactives. 
Mais ces modèles ne sont valides que si les particules à l’échelle atomique sont dépourvues de masse. 
Or, comment de gigantesques échafaudages de telles particules – protéines, organismes, planètes – peuvent-ils se comporter comme ils le font si leurs éléments constitutifs ne pèsent rien du tout ? 
Certains théoriciens ont imaginé une solution astucieuse en proposant l’existence d’un type de particules indétectable jusque-là et que l’on a fini par nommer « bosons de Higgs » en l’honneur du physicien britannique Peter Higgs. 
Pendant un demi-siècle, les physiciens se sont donc mis en quête de ces particules insaisissables. 
Grâce aux recherches expérimentales menées au CERN, le laboratoire en physique des particules dont les installations s'étendent près de Genève, les chasseurs de bosons pourraient bientôt cerner leur proie. 
À première vue, le concept qui sous-tend l’existence des particules de Higgs semble invraisemblable. 
Higgs et ses collègues émettaient l’hypothèse que toutes les particules élémentaires sont en fait sans masse, en accord avec les modèles mathématiques, et donc que, normalement, toutes les particules circulent à la vitesse de la lumière. 
Mais prenons pour hypothèse que tout ce qui nous entoure – chaque particule individuelle de l’univers – baigne dans un chaudron cosmique invisible rempli de particules de Higgs. 
Lorsque les autres types de particules se déplacent du point A au point B, elles se heurtent constamment aux particules de Higgs, freinant ainsi leur course. 
Lorsqu'on parvient à les observer, elles semblent avancer au rythme des chalands dans la cohue des grands magasins avant le réveillon. 
De cette progression plus lente, on peut déduire que les particules sont dotées de masse. 
Malgré le fait que la quête cinquantenaire d'une particule hypothétique évoquant un étrange mythe antique semble quelque peu chimérique, le boson de Higgs sert néanmoins de pilier central au « Modèle standard » de la physique des particules élémentaires. 
Chaque validation expérimentale du modèle correspond jusqu’ici aux prévisions de la théorie. 
Dans certaines expériences frappantes, l’accord entre les prédictions théoriques et les mesures expérimentales s’étend à douze décimales, faisant du Modèle standard la théorie scientifique la plus précise de l’histoire humaine. 
Le modèle réussit aussi à décrire trois des quatre forces fondamentales de la nature ; la gravitation restant toutefois hors de sa portée. 
Les particules de Higgs pourraient même avoir joué un rôle encore plus important dans des ères cosmiques plus reculées. 
Mes propres recherches, ainsi que celles des chercheurs en physique du monde entier, ont principalement porté sur les effets que pourraient avoir exercés les particules de Higgs quelques fractions de seconde après le big-bang – des effets qui pourraient bien expliquer la structure et l’évolution de l’univers. 
Et pourtant, malgré tout cela, nous ne disposons pas de preuves directes de l’existence même des particules de Higgs. 
Selon le Modèle standard, les particules de Higgs se dispersent en s’éloignant les unes des autres, de telle sorte, qu’elles aussi devraient être pourvues de masse. 
Les derniers résultats de recherche indiquent que les particules de Higgs (si jamais elles existent) devraient être parmi les espèces les plus massives qui peuplent le royaume subatomique, leur masse théorique étant 120 fois plus grande que celle du proton dont les propriétés sont bien connues. 
La production d’une telle particule en laboratoire est obtenue en communiquant aux protons une énergie proche de la vitesse de la lumière et en les faisant entrer en collision, ce que le Grand collisionneur de hadrons du CERN réalise des billions de fois à la seconde. 
Les collisions de protons énergisés produisent toutes sortes de débris, que les physiciens recensent avec précision à l’aide d’immenses détecteurs et d’algorithmes informatiques avancés pour les déceler. 
Les expérimentateurs sont confrontés à deux obstacles de taille dans la traque du boson de Higgs. 
Ils doivent en premier lieu repérer des signatures de produits de désintégration qui pourraient provenir de la production et de la décomposition rapide d’une particule de Higgs. 
La signature recherchée est en principe bien comprise, étant donné les connaissances tirées du Modèle standard. 
Comme l’est également le niveau de bruit expérimental créé par toutes les matières qui rejaillissent lorsque deux protons chargés d’une énergie colossale entrent en collision. 
Les physiciens à la recherche du peu d’aiguilles Higgsiennes dans une botte de foin si vaste qu’ils doivent passer au peigne fin les données pour faire ressortir des anomalies dans les débris de la collision qui ne peuvent être attribués à des phénomènes connus. 
La deuxième difficulté est d’ordre statistique. 
Les lois de la théorie quantique, sur lesquelles est fondé le Modèle standard, sont de nature probabiliste. 
Les données comportent toujours des anomalies statistiques, comme lorsque l’on tire à pile ou face et que la pièce tombe sept fois de suite sur face. 
Pour être convaincu que la pièce est normale, c.-à-d. sans propriétés cachées, il faut effectuer un nombre suffisamment grand de tirages et vérifier si les données recensent un nombre égal de piles et de faces sur une longue période. 
Si après avoir lancé la pièce des milliers de fois, les données montrent encore un biais, il peut être justifié de penser qu'elle est dotée de propriétés inusitées. 
Il en va de même pour toutes les particules engendrées par les collisions des protons. 
Avant de pouvoir annoncer que les anomalies observées par les expérimentateurs proviennent réellement des bosons de Higgs, ils doivent recueillir assez de données pour écarter la possibilité d’aberrations statistiques. 
Au CERN, deux équipes indépendantes ont récemment annoncé que leurs données concordaient à la détection d’une particule de Higgs, bien qu’il y ait encore une probabilité de 1 sur 2 000 que le signal ait été produit par des phénomènes plus prosaïques que l’on ne peut attribuer aux champs de Higgs. 
Les équipes de recherche poursuivront donc les expériences de collisions entre protons, la collecte d’autres données et l’examen d’indices de la présence de bosons de Higgs. 
Ces particules fugaces ne sont peut-être pas encore entièrement débusquées. 
Mais les nouvelles les plus récentes sont jusqu’ici le meilleur indice que la traque de cinquante ans de l’un des plus fondamentaux constituants de la matière est en voie de se conclure positivement. 
Les prochaines conférences de presse du CERN pourraient bien en effet amener des nouvelles encore plus déterminantes. 

Une solution à notre portée pour le climat 
NEW YORK – Le mois prochain, les signataires du Protocole de Montréal relatif aux substances qui appauvrissent la couche d'ozone de 1989 vont se rassembler à Kigali au Rwanda, pour réfléchir à un amendement au traité qui réduirait graduellement et éliminerait par la suite l'utilisation des hydrofluorocarbures. Les HFC, qui sont l'un des six principaux gaz à effet de serre, sont utilisés couramment dans les systèmes d'air conditionné et de réfrigération du monde entier. 
L'amendement serait un avantage pour le développement durable et pourrait empêcher le dégagement de 100 à 200 milliards de tonnes d'émissions ayant une incidence sur le changement climatique d'ici 2050. Cela suffirait pour que le monde réalise un quart de l'objectif des 2º Celsius de réchauffement climatique fixé par l'Accord sur le climat de décembre 2015 à Paris. 
Le Protocole de Montréal a été mis en place pour réparer la couche d'ozone, qui protège toute vie sur la planète contre des niveaux mortels de rayonnement ultra-violet. 
Jusqu'ici, sa réussite a été totale, avec près de 100 produits chimiques responsables de la destruction de la couche d'ozone éliminés au cours des trois dernières décennies. 
La couche d'ozone est en train de guérir et selon les dernières estimations, elle pourrait se rétablir d'ici 2065, ce qui peut épargner des milliers de milliards des dollars en coûts globaux pour la santé et l'agriculture. 
Une grande part de cette amélioration est due aux HFC, qui sont une excellente solution de rechange inoffensive pour l'ozone, par rapport aux chlorofluorocarbures plus anciens, qui ont été progressivement supprimés. 
Cependant les HFC, dont une catégorie est 4 000 fois plus puissante comme gaz à effet de serre comparée au dioxyde de carbone, sont un désastre pour le changement climatique et leur utilisation est toujours en train d'augmenter de 10 % par an. 
Il semble donc logique de se concentrer sur les HFC pour agir sur le changement climatique. 
Tout d'abord, leur réduction peut produire des avantages économiques, grâce à des améliorations significatives en termes d'efficacité énergétique permises par les tout nouveaux systèmes de climatisation et de réfrigération. 
Le simple fait d'introduire progressivement des dispositifs de climatisation plus efficaces équivaudrait, en termes d'émissions, à mettre hors service 2 500 centrales électriques de taille moyenne en période de pointe (des centrales électriques qui se mettent en production pendant les périodes de demande élevée, par exemple en été). 
En Chine, le passage à des réfrigérants inoffensifs pour le climat et l'amplification de l'efficacité énergétique de la climatisation et de la réfrigération ont pu conduire à un équivalent en prévention d'émissions huit fois supérieur à la production du barrage des Trois Gorges. 
En Inde, ce passage pourrait être deux fois supérieur à celui de la National Solar Mission actuelle du gouvernement indien, qui favorise la pénétration de l'énergie solaire et la construction de panneaux solaires sur les toits et de nouvelles centrales solaires au sol. 
De nombreux pays, notamment l'Union européenne et les États-Unis, ainsi que Bélize, le Burkina Faso, la Colombie, ll'Égypte, la Serbie et le Yémen, reconnaissent déjà ces effets positifs et agissent de manière unilatérale en vue d'éliminer progressivement les HFC. 
Un fort consensus sur les HFC à Kigali devrait ajouter du dynamisme à ces efforts et fournir une aide financière pour les pays en voie de développement qui veulent évoluer vers des technologies plus avancées, sans en avoir actuellement les moyens. 
Dans le secteur privé, les géants de la grande distribution comme Walmart, Nestlé et Tesco ont joint le Consumer Goods Forum (une initiative coopérative sur le climat) et ont accepté d'éliminer progressivement les produits contenant des HFC. 
Les Nations Unies et Greenpeace, dans une initiative baptisée Refrigerants, Naturally!, collaborent dans le même but avec Coca-Cola, Pepsico, Redbull et Unilever. 
La réunion de Kigali va donner lieu à un fort consensus sur les HFC. 
Cependant, quelques pays situés dans des régions chaudes particulièrement chaudes de la planète s'inquiètent beaucoup de ces solutions de rechange inoffensives pour le climat. En effet, elles risquent de ne pas fonctionner aussi bien pour les systèmes de climatisation essentiels à ces pays. 
Tout type d'accord pourra rendre compte de ces inquiétudes par une exemption provisoire pour ces pays, alors que d'autres vont s'avancer vers de nouveaux systèmes pour démontrer leur efficacité. 
Le réchauffement de la planète a déjà un impact dévastateur sur certaines populations les plus vulnérables du monde. 
Et ce phénomène ne va faire que s'amplifier au fil du temps. En fin de compte, tous les pays devront trouver une solution pour réduire les HFC et le changement climatique d'un point de vue global, par des plans d'action nationaux et par des réductions d'émissions convenues aux termes de l'Accord de Paris de 2015. 
Les cadres établis par des accords jumeaux comme le Protocole de Montréal peuvent y contribuer. 
Les HFC seront également un thème central de la prochaine conférence sur le changement climatique de la COP22 de l'ONU, qui aura lieu à Marrakech au Maroc au mois de novembre. 
Nous ne doutons pas que les gouvernements qui préparent la réunion de Kigali comprennent le besoin d'un fort consensus sur les HFC, qui donnerait du dynamisme à d'autres points de l'ordre du jour, comme les Objectifs de Développement Durable de l'ONU à Marrakech. 
Si le monde doit réussir à réduire rapidement les émissions mondiales, pour empêcher le changement climatique d'atteindre des niveaux catastrophiques, la réduction des HFC est une première étape raisonnable, sinon la plus raisonnable. 

Hypocrisie et guerre 
MELBOURNE – Personne n’aime les hypocrites. 
Lorsque les états prêchent des vertus qu’ils n’appliquent pas, ou favorisent leurs alliés, leurs partenaires commerciaux ou leurs coreligionnaires au dépend des autres, ils ne peuvent s’attendre à moins qu’à de l’agacement et à une absence de coopération. 
La politique internationale est une affaire réaliste et cynique, mais la tolérance pour la duplicité des standards a ses limites. 
La Russie a découvert cela lorsqu’elle a invoqué la doctrine de la « responsabilité de protéger » pour tenter de justifier son invasion de la Géorgie en 2008. 
La promotion de la démocratie par les États-Unis et l’Union Européenne cède au ridicule lorsqu’elle ne concerne que les élections produisant des vainqueurs considérés comme acceptables, au contraire du vote de Gaza en faveur du Hamas en 2006. 
Les états nucléaires trouvent toujours difficile de défendre le renforcement du régime de non prolifération lorsqu’eux mêmes trainent des pieds sur le désarmement. 
Et l’invasion de l’Irak en 2003 ne fait qu’abonder dans le sens des mécontents du monde : appuyer le Conseil de Sécurité uniquement lorsque vous parvenez à vos fins, mais l’ignorer ou le dénigrer dans le cas contraire, n’est pas une manière de promouvoir un ordre international fondé sur des règles coopératives. 
Mais comment peut-on, dans le monde réel, être toujours cohérent dans sa réponse au génocide et autres atrocités de masse, aux entorses aux traités, aux violations des frontières ou autres graves abus contre la loi internationale ? 
Exiger que tous les cas apparemment semblables soient traités de la même manière pourrait mettre la barre beaucoup trop haut, et fait certainement courir le risque de tomber sous le feu des critiques – comme ceux qui fustigent l’intervention en Libye – qui prétendent que si l’on ne peut agir partout, il ne faut le faire nulle part. 
Les cas les plus difficiles, qui produisent toujours les réactions les plus fortes, impliquent une utilisation coercitive de la force militaire. 
Pourquoi intervenir en Libye et non au Darfour – ou au Yémen, à Bahreïn ou en Syrie ? 
Si les interventions militaires en Libye et en Côte d’Ivoire étaient de bonnes décisions, pourquoi l’invasion de l’Irak ne l’était-elle pas, compte tenu des nombreux crimes de Saddam ? 
Quel crédit peut avoir la responsabilité de protéger lorsque nous savons que, aussi mauvaises que soient les choses au Tibet, à Xinjiang, ou dans le nord Caucase, une action militaire contre la Chine ou la Russie sera toujours inenvisageable ? 
Mais c’est bien de nuance dont il est question. Et il y a des outils pour l’appliquer dans les cinq tests de légitimité de l’utilisation de la force – quel que soit le contexte, et non uniquement dans les cas de crimes de masse atroces – recommandés par l’ancien Secrétaire Général des Nations Unies Kofi Annan et le Haut Panel qu’il avait nommé pour conseiller le Sommet Mondial de 2005 sur les réformes du système de sécurité globale. 
Ces directives n’ont pas encore été formellement adoptées par l’Assemblée générale ou le Conseil de sécurité, et sont encore noyées dans le brouhaha général du débat international actuel. Mais leur utilité pratique, combinée à un important pédigrée philosophique, justifie une bien plus grande visibilité. 
Le premier test est la gravité du risque : le mal menacé est-il d’un type et d’une échelle suffisante pour justifier l’utilisation prima facie de la force ? 
Le risque d’un massacre de civils imminent était aussi réel à Benghazi et à Abidjan le mois dernier qu’il ne l’était au Rwanda en 1994. 
Par contre, ce n’était pas le cas en Irak en 2003, même si cela l’avait été quelques dix ans auparavant pour les Kurdes du nord du pays et les Shiites du sud. 
La situation actuelle au Bahreïn, au Yémen et en Syrie est limite, mais de moindre échelle et peut-être résorbable par des pressions sans avoir à en venir à une action militaire (que les États-Unis et ses alliés pourraient utilement appliquer plus fermement). 
Le second test est de savoir si le propos premier d’une action militaire est de mettre un terme ou d’éviter la menace en question. 
La Libye passe ce test, ainsi que la plupart des autres cas : si le pétrole – ou le changement de régime – avait été la motivation première, la Ligue Arabe et le Conseil de sécurité n’auraient jamais avalisé l’intervention militaire. 
La Russie, par contre, a eu bien du mal à convaincre lorsqu’elle a prétendu que la protection civile était bien la logique première derrière son aventure en Ossétie du Sud en 2008. 
Le troisième test évalue si toutes les options non militaires ont été explorées et ont trouvé preneur. 
La Libye encore une fois applique le manuel : la Résolution 1970 exerçait des sanctions ciblées, un embargo sur les armes et la menace de poursuites par la Cour Pénale Internationale pour concentrer l’attention du Colonel Mouammar Kadhafi sur la protection des civils. 
Ce n’est que lorsque cela a échoué que la Résolution 1973 a autorisé l’option militaire. 
En Irak en 2003, des options moindres n’avaient pas été complètement exploitées, ce qui est incontestablement vrai maintenant au Bahreïn, au Yémen et en Syrie. 
Le quatrième test est un test de proportionnalité : l’échelle, la durée et l’intensité de l’action militaire envisagée sont-elles le minimum nécessaire pour faire face à la menace ? 
Alors que l’impasse militaire menace en Libye, la tentation sera toujours plus grande d’étendre l’autorité juridique de l’ONU – et le soutien moral et politique qui l’accompagne – jusqu’au point de rupture, et l’OTAN en est presque à ce stade. 
Il ne doit pas le dépasser s’il veut préserver sa propre crédibilité, et la capacité du monde à intervenir dans de tels cas de conscience. 
Le dernier test est souvent le plus délicat car ce test de légitimité tente d’équilibrer les conséquences : ceux qui sont à risque seront-ils mieux ou pires ? 
C’est toujours ce qui a arrêté les choses au Darfour : toute tentative d’invasion du Soudan aurait été désastreuse pour les deux millions de déplacés et aurait relancé un conflit encore plus meurtrier entre le nord et le sud. 
Ce dernier test explique l’impunité effective de la Chine, de la Russie ou de n’importe quelle autre grande puissance ; quelque soit son mauvais comportement en interne, toute tentative d’invasion déclencherait une conflagration bien plus forte. 
Résoudre l’agonie de la Libye nécessitera plus qu’une simple intervention militaire. Mais, comme en Côte d’Ivoire, il est difficile de prétendre que l’utilisation de la force coûtera plus de vies qu’elle n’en sauvera. 
Garder un cap entre le double langage et la sélectivité nécessaire est difficile. Mais lorsqu’examinés à la lumière des bons critères, des cas initialement apparemment similaires s’avèrent souvent très différents par la suite. 
Et même lorsqu’ils ne le sont pas, un principe plus élevé entre inévitablement en action. 
Lorsque notre humanité commune est menacée, même si nous ne faisons pas tout ce que nous devrions, ne devrait-on pas au moins faire tout ce que nous pouvons ? 


Parer au risque de bombe sale 
VIENNA – Le terrorisme nucléaire constitue aujourd'hui « la plus grave menace » susceptible de nous frapper, explique le président américain Barack Obama. 
Si nul ne conteste cette affirmation, beaucoup de choses restent à régler dans le cadre de la minimisation de ce risque à l'échelle mondiale. 
Dix ans après que les dirigeants mondiaux aient convenu d'amender l'importante Convention sur la protection physique des matières nucléaires (CPPMN) de 1987, afin de faire plus efficacement obstacle à l'obtention de matériaux nucléaires par les groupes terroristes, il reste encore à faire entrer en vigueur les dernières mesures adoptées. 
La vulnérabilité qui découle de cette situation exige une action urgente. 
En juillet 2005, les pays signataires de la CPPMN ont convenu de modifier la Convention, afin de parer plus activement au risque de terrorisme. 
Les mesures ainsi introduites visaient à minimiser le possibilité pour les terroristes de provoquer une libération de matières radioactives à grande échelle via des attaques sur des centrales nucléaires, ou par détonation d'un dispositif de dispersion radioactive – plus communément appelé bombe sale. 
Mais avant que cet amendement puisse entrer en vigueur, il doit être ratifié par deux tiers des 152 signataires de la convention initiale. 
Bien que d'importantes avancées aient été accomplies en ce sens – les États-Unis, l'Italie et la Turquie ayant ratifié l'amendement au mois de juillet – l'intervention d'au moins 14 pays supplémentaires demeure nécessaire. 
Le fait qu'aucun attentat terroriste majeur impliquant des matières nucléaires ou radioactives n'ait jamais eu lieu ne doit pas occulter la gravité potentielle d'une telle menace. 
D'après les renseignement existants, plusieurs groupes terroristes auraient déjà tenté d'acquérir les matières nécessaires à la fabrication d'un engin explosif nucléaire rudimentaire, fameuse bombe sale. 
En 2011 par exemple, la police moldave a intercepté une cargaison d'uranium hautement enrichi, qu'un groupe de trafiquants avaient l'intention de revendre. 
Démontrant un niveau de compétence technique extrêmement préoccupant, ces trafiquants s'étaient efforcés d'empêcher toute détection grâce à l'utilisation d'un conteneur blindé. 
En l'espèce, l'histoire s'est bien terminée. 
Grâce aux efforts de la Moldavie, et avec l'aide de l'Agence internationale de l'énergie atomique en appui des capacités sécuritaires du pays en matière nucléaire, les matériaux en question ont pu être détectés, confisqués, et les trafiquants livrés à la justice. 
Il est impossible de savoir si cette tentative de trafic déjouée en Moldavie constitue ou non la partie émergée d'un iceberg beaucoup pus conséquent. Une chose est néanmoins certaine : la quantité de matières nucléaires présentes à travers le monde ne cesse d'augmenter. 
Depuis 1999, la quantité de matériaux de ce type, utilisés à des fins pacifiques, a augmenté de 70 % – une tendance vouée à perdurer à mesure du développement de l'énergie nucléaire. 
Il est indispensable que des mesures efficaces soient mises en place afin que ces matières ne puissent être utilisées ou transportées hors du cadre de la loi, que ce soit par accident ou de manière intentionnelle. 
Depuis 1995, les États membres de l'AIEA ont signalé près de 2 800 incidents au cours desquels des matières radioactives avaient échappé à un contrôle réglementaire. 
Bien qu'un petit nombre de ces incidents ait fait intervenir des matières potentiellement utilisables dans la fabrication d'un engin explosif nucléaire, rappelons qu'une quantité relativement minime de matières radioactives peut être combinée à des explosifs conventionnels pour constituer une bombe sale. Un tel engin a la capacité de tuer un grand nombre de personnes, de contaminer de vastes zones urbaines, et de provoquer une panique généralisée. 
Des avancées considérables ont été accomplies dans la gestion sécurisée des matières nucléaires depuis les attentats américains de septembre 2001, qui ont recentré l'attention sur les risques terroristes. 
De nombreux pays ont mis en place des mesures efficaces visant à prévenir le vol, le sabotage ou encore le transport illégal de matières nucléaire et autres matériaux radioactifs, de même qu'ils ont renforcé la sécurité de diverses installations nucléaires. 
Pour autant, il reste encore beaucoup de progrès à accomplir. 
La Convention initiale régissait uniquement le transport international de matières nucléaires, n'énonçant aucune mesure de protection des installation nucléaires. 
L'amendement adopté il y a dix ans a pour objectif d'obliger les États à protéger leurs installations nucléaires, ainsi que toutes les matières nucléaires utilisées, stockées ou transportées au sein de leurs frontières nationales. 
Il vise par ailleurs à développer la coopération autour de la localisation et de la récupération de matières nucléaires volées ou faisant l'objet d'un trafic, ainsi qu'à coordonner les mesures de réaction en cas d'attentat sur une centrale nucléaire. 
L'amendement qualifie également d'acte criminel tout trafic lié au nucléaire, et exige des pays signataires qu'ils coopèrent autour de l'amélioration des systèmes nationaux de protection physique des matières en question, ainsi que de la minimisation des conséquences d'éventuels sabotages. 
La protection des matières nucléaires ne constitue pas seulement une problématique pour les pays recourant à l'énergie nucléaire. 
Groupes terroristes et criminels n'auront de cesse d'exploiter les vulnérabilités du système sécuritaire mondial. 
N'importe quel pays, n'importe où dans le monde, peut potentiellement servir de point de transit – voire faire l'objet d'une attaque. 
L'efficacité de la coopération internationale constitue ici un aspect critique. 
Les conséquences d'une défaillance sécuritaire majeure pourraient se révéler catastrophiques et transcender les frontières. 
Il est indispensable que tous les États considèrent avec le plus grand sérieux la menace que représente le terrorisme nucléaire. 
Le moyen le plus efficace de progresser dans cette direction consiste à faire en sorte que l'amendement apporté à la CPPMN puisse entrer en vigueur le plus rapidement possible. 

Nouvelle guerre froide ou simple calcul des risques ? 
NEW YORK – Au regard de l’escalade des violences dans le sud et l’est de l’Ukraine, et de l’absence de solution à l’horizon, la crise ukrainienne apparaît désormais comme le conflit géopolitique le plus bouillonnant que le monde ait connu depuis le choc déclenché par les attentats terroristes perpétrés aux États-Unis en 2001. 
La stratégie de sanction actuellement mise en œuvre par l’Amérique ne saurait ni désamorcer les tensions entre l’Occident et la Russie, ni renforcer un gouvernement ukrainien pro-occidental. 
Mais bien que les sanctions s’accentuent à l’encontre de la Russie, et que la violence ne cesse de progresser en Ukraine, il est peu probable que nous vivions aujourd’hui les prémices d’une deuxième guerre froide. 
L’approche privilégiée par les États-Unis a jusqu’à présent consisté à renforcer les mesures de sanction face à l’agression russe, tout en veillant à ce que les alliés de l’Amérique demeurent unis. 
Lors d’une récente conférence de presse conjointe, le président Barack Obama et la chancelière allemande Angela Merkel ont annoncé avoir revu à la baisse le seuil au-delà duquel des sanctions supplémentaires seraient appliquées. 
Jusqu’alors, ce seuil résidait dans une invasion militaire directe de la part de la Russie ; désormais, comme l’a expliqué la chancelière, si la Russie venait à perturber les élections ukrainiennes du 25 mai, « de nouvelles sanctions seraient inévitables. » 
Merkel et Obama ont cependant également abaissé la barre de ce que pourront être ces « nouvelles sanctions. » 
Plutôt que d’infliger des mesures sectorielles radicales à de larges pans de l’économie russe – nouveau franchissement en direction de sanctions « à l’iranienne » contre la Russie – il semble désormais que la prochaine vague de mesures demeure graduelle. 
Le seuil fixé autour des élections fait de cette nouvelle série de sanctions une quasi-certitude, rendant toutefois possible un renforcement plus modéré et plus progressif. 
Pourquoi un tel ralentissement dans le prononcé des sanctions ? 
Les Américains ont compris que s’ils allaient trop loin, l’Europe romprait officiellement avec l’approche américaine, dans la mesure où les Européens ont bien davantage à perdre sur le plan économique. 
Là où les États-Unis et la Russie n’entretiennent que des relations commerciales fort limitées – pour une valeur d’environ 40 milliards $ l’an dernier, soit environ 1% du total des échanges commerciaux menés par l’Amérique – l’exposition financière de l’Europe vis-à-vis de la Russie, de même que sa dépendance à l’égard du gaz naturel russe, conduisent cette première à hésiter davantage à torpiller cette relation économique. 
Plus important encore, le degré de dépendance à l’égard de la Russie varie considérablement au sein de l’Union européenne, empêchant toute coordination véritable – et limitant l’alignement de l’UE auprès des États-Unis. 
C’est la raison pour laquelle, lorsque les dernières sanctions ont été annoncées, les Européens n’ont alourdi que modérément leur liste existante – principalement axée sur les fonctionnaires militaires et politiques – là où les États-Unis sont allés plus loin, ajoutant à leur liste noire plusieurs institutions russes. 
Au prononcé de ces sanctions, les marchés russes se sont rassemblés, signe clair du manque d’impact de la réaction occidentale par rapport aux effets escomptés. 
En effet, bien que ces sanctions pèsent de manière réelle sur l’économie russe (engendrant notamment une fuite des capitaux), le fait de resserrer la vis encore davantage ne saurait significativement influencer les décisions du président russe Vladimir Poutine. 
Les enjeux d’Ukraine sont bien trop importants pour la Russie de Poutine, les actions du président ayant par ailleurs suscité un soutien populaire considérable au sein de la mère Patrie. 
Mais bien que les tensions ne cessent de s’aggraver, et que rien ne laisse espérer une reculade de la Russie, le monde ne se rapproche en rien de ce qui pourrait ressembler à une nouvelle guerre froide. 
Pour commencer, les intérêts de l’Amérique en Ukraine ne sauraient justifier l’envoi de troupes sur le terrain, l’Europe traînant des pieds dans son soutien à la position diplomatique américaine. 
La Russie évolue par ailleurs sur la voie d’un déclin à long terme. 
L’économie et le budget du gouvernement sont devenus de plus en plus dépendants à l’égard du pétrole et du gaz ; les 110 Russes les plus fortunés contrôlent plus d’un tiers des richesses du pays ; la Russie étant en outre bien moins puissante militairement qu’elle ne l’était à l’ère soviétique, allouant à la Défense un budget environ équivalent à un huitième de celui des États-Unis en la matière. 
Quant au paysage démographique, il se révèle bien sombre, étant donné le vieillissement de la population et la faiblesse du taux de fécondité. 
Pour espérer former un bloc cohérent capable de s’opposer à l’ordre mondial mené par les États-Unis, la Russie aurait besoin de puissants États amis, ce dont elle manque cruellement. 
Lors du vote de l’Assemblée générale des Nations Unies autour de la question de la légitimité de l’annexion de la Crimée, seuls dix pays – États satellites de la Russie (Arménie et Biélorussie), pays d’Amérique latine traditionnellement sympathisants (Bolivie, Nicaragua et Venezuela), et autres États renégats (Cuba, Corée du Nord, Zimbabwe, Soudan et Syrie) – se sont ralliés aux Russes 
Le seul pays susceptible de faire pencher la balance et d’instaurer une dynamique de guerre froide n’est autre que la Chine. 
Or, les Chinois se sont révélés clairement réticents à choisir tel ou tel camp, voués à profiter de nouvelles opportunités et de davantage d’achats d’exportations énergétiques de la part de la Russie à mesure que les entreprises occidentales hésiteront à faire des affaires en Russie. 
La Chine a ainsi la possibilité de récolter tous ces fruits sans pour autant contrarier ses plus importants partenaires commerciaux que constituent l’UE et les États-Unis. 
La Chine se refuse par ailleurs à soutenir un effort russe créateur d’agitation aux frontières de l’Ukraine, dans la mesure où ses propres provinces problématiques, telles que le Xinjiang et le Tibet, pourraient tirer les mauvaises leçons de l’exemple ukrainien. 
La bonne nouvelle réside ainsi dans le fait que nous ne nous dirigions pas vers quelque guerre mondiale que ce soit, froide ou plus échauffée. 
Pour autant, les conséquences d’une politique occidentale mal avisée se font de plus en plus apparentes. 
Les États-Unis ne parviendront pas à isoler la Russie aux motifs d’une violation du droit international et de l’invasion d’un territoire étranger. 
Bien que d’autres pays émergents majeurs n’adhèrent pas à la position russe, ils ne souscrivent pas non plus à l’approche américaine. 
Le fait d’appeler à des sanctions plus sévères ne fera que créer une division en Europe, tout en poussant économiquement la Russie dans les bras de la Chine. 
Pendant ce temps, le gouvernement ukrainien est en péril. 
Bien que sa capacité militaire ne soit pas suffisante pour stopper les forces séparatistes du sud et de l’est, le gouvernement est voué à subir pression intérieure croissante et critique d’illégitimité s’il se refuse à agir. 
La meilleure solution pour les États-Unis consisterait à offrir davantage de carottes à l’Ukraine, plutôt que d’user plus fortement du bâton en Russie. 
À ce jour, les États-Unis n’ont octroyé à l’Ukraine qu’1 milliard $ en garanties de prêts, ce qui est absolument insuffisant. 
À peine sorti de l’œuf, le gouvernement pro-occidental perd chaque jour un peu plus de terrain face à la Russie ; l’Occident devrait avoir pour priorité de l’appuyer. 
La conférence de presse organisée par Merkel et Obama revêt une utilité symbolique en ce sens qu’elle établit un front uni face à la Russie, malgré un désaccord évident entre les deux dirigeants sur la question de savoir comment – et jusqu’à quel point – sanctionner le Kremlin. 
Ralliement autour du gouvernement ukrainien et respect des promesses de fonds – même lorsque l’Ukraine ne fera plus les gros titres face à l’irruption de nouvelles crises – s’inscrivent toutefois bien davantage dans l’intérêt des États-Unis et de l’Europe, et constituent une perspective d’avenir plus viable pour les deux camps. 

Les justifications du bombardement civil 
NEW YORK – Lors de la dernière intervention militaire d’Israël à Gaza, en 2009, le ministre des Affaires étrangères de l’époque, Avigdor Lieberman, avait comparé le conflit à la guerre autrefois menée par l’Amérique contre le Japon. 
Nul besoin de procéder à une coûteuse invasion sur le terrain ; il suffirait en effet de bombarder l’ennemi depuis les airs, afin de l’amener à se rendre. 
Certes quelque peu outrancière, cette comparaison passée n’est pas totalement erronée. Elle ne l’est pas non plus aujourd’hui. 
La démarche consistant à infliger autant de dégâts que possible depuis les airs a toujours été, et demeure, la stratégie privilégiée par Israël face à une bande de Gaza aux mains du Hamas. 
Bien qu’il soit possible de concevoir qu’Israël ait une raison légitime de détruire les tunnels qu’utilisent les commandos palestiniens pour pénétrer en Israël, ceci ne saurait justifier les démarches de bombardement menées contre des écoles, centrales électriques, hôpitaux, mosquées, et autres zones civiles densément peuplées. 
L’explication officielle consiste à faire valoir la dissimulation de missiles palestiniens au sein de ces zones civiles. 
Peut-être s’agit-il d’une réalité. Mais les dirigeants israéliens semblent également considérer qu’en anéantissant Gaza et sa population au moyen de missiles, il sera possible de détruire le moral des Palestiniens. 
Arrivés à un certain stade, ils devraient en avoir assez, et finalement renoncer – voire se retourner contre leurs gouvernants. 
Cette démarche a autrefois été qualifiée de « bombardement stratégique, » parfois encore de « bombardement de la terreur, » à savoir une méthode de guerre destinée à saper la volonté d’une population en détruisant ses « centres vitaux. » 
Cette conception, développée dans les années 1920, réunit des partisans tels que l’Italien Guilio Douhet, l’Américain William Mitchell, et l’Anglais Hugh Trenchard. 
Les britanniques ont pour la première fois recouru à cette tactique en Mésopotamie, au milieu des années 1920, lorsqu’ils s’efforçaient d’anéantir la motivation des rebelles anticoloniaux iraquiens et kurdes en rasant de la carte des villages entiers depuis les airs, parfois au moyen d’obus contenant du gaz moutarde. 
Le summum du massacre survint toutefois en août 1945, lorsque les États-Unis utilisèrent l’arme atomique pour écraser Hiroshima et Nagasaki – épisode auquel faisait sans doute référence Lieberman. 
Les exemples de bombardements stratégiques abondent. 
L’Allemagne nazie s’est efforcée de casser le moral des Britanniques en bombardant notamment d’importants quartiers de Londres, Birmingham et Coventry. 
Ne parvenant pas à mettre à genoux la Chine de Tchang Kaï-check dans les années 1930, les bombardiers japonais firent régner la terreur sur Shanghai, Chongqing et Hankou. 
En 1940, les Allemands détruisirent le centre-ville de Rotterdam. 
À partir de 1943, le protégé de Trenchard, Arthur Harris dit « le boucher, » multiplia les frappes de la Royal Air Force, détruisant la quasi-totalité des villes d’Allemagne ; la RAF bombardant les Allemands la nuit, et l’Air Force américaine au cours de la journée. 
Le Japon connaîtra un sort bien pire. 
Bien avant la destruction d’Hiroshima et Nagasaki, l’armée de l’air américaine, sous le commandement du général Curtis LeMay, s’attacha à bombarder et à réduire en cendres toutes les grandes villes japonaises. 
Le bombardement stratégique est l’une des applications du concept de « guerre totale, » qui considère l’ensemble des civils comme des combattants et, par conséquent, comme autant de cibles légitimes. 
En 1965, l’ennemi nord-vietnamien ayant révélé toute sa ténacité, LeMay menaça de le bombarder jusqu’à le faire revenir à « l’âge de pierre. » 
Seulement voilà, la démarche de bombardement stratégique semble ne jamais avoir véritablement fonctionné, à l’exception peut-être de Rotterdam (sachant toutefois que la Hollande avait d’ores et déjà été vaincue). 
Loin de saper le moral des citoyens de Londres, Berlin, Tokyo ou Hanoï, cette tactique a généralement contribué à la renforcer. 
Confrontés à une menace mortelle et commune, les civils ont tendance à se rassembler autour des seuls dirigeants capables de les protéger, même lorsque ces dirigeants se révèlent largement déconsidérés. 
Ainsi les Allemands s’entêtèrent à combattre, jusqu’à ce que les forces conjointes des armées Alliées les envahirent en 1945. 
Si les Japonais choisirent de se rendre, c’est principalement par peur d’une invasion de la part de l’Union soviétique. 
Les Nord-vietnamiens n’ont jamais cédé. Quant aux Palestiniens, qu’ils soient gouvernés ou non par le Hamas, ils ne cesseront jamais de combattre Israël, notamment à Gaza, où leur destruction généralisée les conduit à ne plus rien avoir à perdre. 
Ainsi, pourquoi les gouvernements persistent-ils à recourir à cette stratégie à la fois cruelle et inefficace ? 
La soif de sang pure et simple – plaisir d’infliger de la douleur à un ennemi détesté – peut sans doute l’expliquer en partie. 
Peut-être était-ce la motivation de Harris lors du bombardement répété des villes allemandes, alors même qu’aucun objectif militaire ne justifiait plus de frappe. 
Mais cette violente passion et ce désir d’assouvir la vengeance ne sauraient en constituer la seule, ni même la principale raison. 
Explication plus plausible, le bombardement stratégique aurait bien quelque chose à voir avec le moral, mais pas nécessairement avec celui de l’ennemi. 
Ce serait bien le moral de la nation assaillante qu’il s’agirait de booster, lorsque toutes les autres méthodes ont échoué. 
Winston Churchill ne choisit-il pas en effet de déchaîner le feu de ses bombardiers sur les civils allemands alors même que la victoire des Alliés était depuis longtemps assurée. 
Il s’agissait pour lui de renforcer le moral britannique, au travers d’une démonstration de force, contre un ennemi qui pendant plusieurs années avait bombardé le Royaume-Uni. 
L’autre avantage des campagnes de bombardement, intensément privilégiées par des acteurs de la Seconde Guerre mondiale hantés par les souvenirs d’un incessant bain de sang au cours de la Première Guerre mondiale, consistait en ce que l’affrontement de l’ennemi n’exigeait pas nécessairement la perte de troupes trop nombreuses. 
Nombre de pilotes de bombardiers britanniques ont bien sûr perdu la vie, mais bien davantage de soldats seraient morts dans le cadre d’une invasion sur le terrain. 
En Mésopotamie dans les années 1920, ou encore au Japon en 1945, ainsi fut-il possible d’anéantir l’ennemi en masse grâce à la maîtrise de l’espace aérien, sans pour autant que les effectifs armés ne payent de trop lourd tribut. 
Une autre explication peut être avancée, qui puise également sa source dans les années 1920. 
Pour reprendre la formule de Churchill, les démarches de bombardement permettaient de faire la police dans tout l’empire, et cela pour un moindre « coût de revient. » 
Ainsi était-il possible de stopper les rébellions en tuant suffisamment de personnes depuis le ciel. 
L’utilisation de drones par le Président américain Barack Obama, en Afghanistan, au Pakistan et au Yémen, se fonde sur le même principe. 
Les victoires à la Pyrrhus n’en demeurent pas moins une constante de l’histoire, chaque meurtre de civil faisant naître de nouveaux rebelles, qui se manifesteront à nouveau quelques années plus tard. 
Si le Premier ministre israélien Benyamin Netanyahou n’a pas compris cela, c’est qu’il est idiot. 
S’il en est conscient, c’est alors qu’il fait preuve d’un cynisme dénué de tout espoir de paix durable. 
Difficile de définir la plus souhaitable des deux hypothèses. 

De l’utilité de la Guerre froide 
NEW YORK – Les relations entre les pays occidentaux et la Russie ont rarement été aussi mauvaises qu’aujourd’hui, depuis l’intervention du président russe Vladimir Poutine en Ukraine et sa décision d’annexer la Crimée. 
Le président américain Barack Obama a toutefois tenu à assurer à la communauté internationale qu’il ne s’agissait pas du début d’une nouvelle Guerre froide. 
Cela n’empêche pas certains Américains, qu’ils soient des libéraux bellicistes ou des conservateurs purs et durs, de comparer défavorablement la présidence d’Obama avec celles de présidents supposément plus coriaces, comme Dwight Eisenhower et Ronald Reagan. 
Qu’importe qu’Eisenhower n’ait rien fait pour empêcher les tanks russes d’écraser l’insurrection hongroise de 1956 ou que Reagan n’ait jamais eu l’intention de venir en aide aux militants de Solidarnosc lorsqu’ils défièrent le régime communiste au pouvoir en Pologne. 
Sous bien des aspects, la Guerre froide facilita la tâche des présidents américains. 
Il n’existait alors que deux grandes puissances – l’émergence de la Chine n’est intervenue que récemment – et leurs sphères d’intérêt respectives étaient clairement définies. 
L’idéologie du pouvoir en Union soviétique était également claire : une version staliniste du communisme. 
Le stalinisme, comme le maoïsme en Chine, était en fait profondément conservateur. Son principal objectif était le renforcement du régime au plan intérieur et l’assujettissement des pays satellites à l’étranger. 
Si l’ennemi idéologique était le monde capitaliste, la menace immédiate était représentée par les « trotskystes », les « révisionnistes » et autres « éléments réactionnaires » de la zone d’influence soviétique. 
En période de crise, le nationalisme russe traditionnel était mobilisé pour servir les intérêts soviétiques. 
La Chine a suivi la même voie. 
Mao Zedong n’était pas un expansionniste impérialiste, au point de ne jamais demander aux Britanniques de restituer Hong Kong à la Chine. 
Le Grand Timonier a lui aussi inféodé le nationalisme chinois au meilleur des mondes communistes. 
Mais la situation a changé du tout au tout après la mort de Mao et l’effondrement de l’Union soviétique. 
Le communisme, sous forme de l’idéologie dominante, a disparu en Russie et est devenu tellement dilué dans la Chine capitaliste qu’il n’en reste plus guère que les attributs symboliques – et un parti léniniste ayant le monopole du pouvoir. 
Cette évolution a créé un vide politique dans les deux pays. On a d’un côté un gouvernement russe qui tente de justifier une autocratie élue, et de l’autre, la dictature du parti unique en Chine qui cherche à renouveler sa légitimité. 
Des traditions anciennes, discréditées, ont subitement été remises au goût du jour. 
Poutine s’évertue à démontrer la supériorité de l’âme nationale russe en citant des philosophes à moitié oubliés, tandis que les autorités chinoises ont commencé à évoquer le confucianisme comme base de la nouvelle doctrine politique. 
Tous ces propos sont pour le moins boiteux. 
La grande majorité des Chinois, responsables du gouvernement y compris, n’ont qu’une vague connaissance des Classiques confucéens. 
Les autorités tendent à ne sélectionner que les citations qui confirment leur mainmise sur le pouvoir, soulignant des vertus « traditionnelles » telles que la soumission à l’autorité, mais négligeant le fait que la pensée de Confucius défend le droit à la rébellion contre des dirigeants injustes. 
Les philosophes préférés de Poutine sont un pot-pourri de nationalistes mystiques qui voyaient la Russie comme une communauté spirituelle basée sur la foi orthodoxe, mais dont les idées sont par ailleurs trop diverses, et trop obscures, pour engendrer une doctrine cohérente. 
Leurs pensées ne correspondent même pas toujours à la ligne idéologique de Poutine. 
Pour le président russe, l’effondrement de l’Union soviétique a été une catastrophe majeure, ce qui ne l’empêche pas de citer abondamment Ivan Iline, un philosophe qui devint un opposant résolu du régime soviétique et qui fut banni et exilé en Europe occidentale par Lénine. 
Il se peut que Poutine pense réellement que la Russie est un bastion spirituel face à la décadence d’un monde occidental corrompu par le matérialisme et l’homosexualité. 
Il se peut également que les dirigeants actuels de la Chine, dont les familles se sont enrichies par le biais de faveurs politiques, soient des étudiants convaincus de la pensée confucéenne. 
Mais les gouvernements russe et chinois encouragent une tendance difficile à gérer : la nationalisme basé sur le ressentiment. 
Le dogme maoïste a pour l’essentiel été remplacé en Chine par l’introduction de cours scolaires sur « l’éducation patriotique », par ailleurs mise en exergue dans les musées d’histoire et par toutes sortes de monuments. 
Les Chinois grandissent avec l’idée – pas entièrement fausse – que la Chine a été profondément humiliée par les puissances étrangères pendant plus d’un siècle, en particulier durant les guerres de l’opium du XIXe siècle et l’occupation brutale du pays par le Japon. 
Seule une Chine forte, sous la férule ferme du Parti communiste, est en mesure de protéger la population de nouvelles exactions. 
En Russie également, Poutine manipule d’anciens griefs et l’idée reçue qu’un Occident pervers s’acharne à saper l’unité russe et à détruire son âme. 
Tout comme les dirigeants chinois, Poutine accuse les pays occidentaux de se liguer contre la Russie. 
Cette attitude, que l’on pourrait qualifier de paranoïaque, n’est pas complétement irrationnelle. 
Ces deux États, la Russie et la Chine, sont entourés de pays alliés des Etats-Unis. 
Et en portant l’Otan aux frontières de la Russie, l’Occident ne s’est pas vraiment montré sensible aux préoccupations de sécurité de la Russie. 
Le problème que présente le nationalisme basé sur le ressentiment est qu’il entrave la diplomatie, basée elle sur des concessions de part et d’autre. 
Toute critique est rapidement perçue comme un signe d’hostilité ou de manque de respect. 
Des gestes malheureux de politiciens américains ou japonais sont aussitôt dénoncés comme « une insulte pour le peuple ». 
Une grande partie de cette rhétorique a bien sûr vocation à mobiliser l’opinion publique aux côtés de ses dirigeants autocratiques. 
Mais le nationalisme rancunier de ces régimes autoritaires a fait que les relations sont devenues plus difficiles à gérer qu’avec leurs prédécesseurs communistes, plus brutaux, mais moins imprévisibles. 
Compte tenu de l’extrême dangerosité d’une confrontation armée, la meilleure stratégie pourrait encore être celle préconisée par le diplomate américain George Kennan en 1947, à savoir une politique de « l’endiguement » à l’égard de l’Union soviétique. 
Si la Chine et la Russie ne peuvent être traités comme des pays amis, les situations conflictuelles peuvent être gérées en reconnaissant leurs intérêts et avec une vigilance constate, préserver la force de nos propres institutions démocratiques. 
Si, contrairement à l’opinion de M. Obama, nous sommes au seuil d’une nouvelle Guerre froide, qu’il en soit ainsi. 
Le principe même de la Guerre froide était d’empêcher une guerre « chaude ». 

Le dernier dilemme impérial des États-Unis 
NEW YORK – Le président des États-UnisBarack Obama est accusé (par quelques va-t-en-guerre libéraux, plus ou moins à la gauche du centre, ainsi que par des interventionnistes actifs à droite) d'être un président faible, à la tête d'une Amérique qui bat en retraite, fatiguée de la guerre, voire même fatiguée du monde. 
Les critiques à l'encontre d'Obama, à gauche comme à droite, estiment que les États-Unis ont une vocation unique à imposer leur volonté au monde. 
La seule différence est que les premiers justifient leur point de vue en termes de démocratie et de droits de l'homme, tandis que les derniers n'ont pas besoin de cette justification : après tout, les États-Unis sont le plus grand pays de la planète. 
Quoi qu'il en soit, l'hypothèse selon laquelle les États-Unis doivent être leader repose fortement sur l'idée que, sans une puissance hégémonique bienveillante pour veiller sur le monde, le chaos risque de s'ensuivre et des forces plus malveillantes risquent de prendre le relais. 
Cette opinion a été exprimée clairement dans un article récent par le doctrinaire de politique étrangère conservateur Robert Kagan. 
L'argument de Kagan est que l'on ne saurait faire confiance à d'autres pays pour qu'ils se conduisent de manière responsable sans un fort leadership des États-Unis. Comme d'autres va-t-en-guerre, prévient-il, non seulement les dictateurs se comporteront mal si on leur en laisse l'occasion, ce qui est certainement plausible, mais il faut encore maintenir les alliés démocratiques à leur place par une main hégémonique ferme. 
En Extrême-Orient, par exemple, la Chine doit être « confinée » par les alliés forts des États-Unis. 
Mais si le Japon, le principal allié des États-Unis dans la région, était « beaucoup plus puissant et beaucoup moins dépendant des États-Unis pour sa sécurité », à lui non plus, il ne faudrait pas faire confiance. 
Kagan a peut-être raison de penser que la retraite précipitée des États-Unis en Extrême-Orient peut avoir des conséquences dangereuses. 
Mais cet argument a la consonance familière des dernières heures d'un empire. 
Les puissances impériales européennes du XXème siècle vont périodiquement proposer la perspective lointaine de l'indépendance à leurs sujets coloniaux : mais pas tout de suite, pas avant que ces puissances ne soient prêtes, pas avant que leurs maîtres occidentaux ne les aient instruites à prendre soin d'elles-mêmes de manière responsable. 
Nul ne saurait dire le temps que doit prendre cette éducation. 
C'est le paradoxe de l'impérialisme. 
Tant que les colonisés vivent sous domination impériale, ils ne peuvent jamais vraiment être prêts, parce que la décision de gérer leurs propres affaires, de manière responsable ou non, a été prise sans eux. 
Les empires peuvent imposer l'ordre et la stabilité pendant une longue période. Mais les impérialistes, comme beaucoup d'Américains aujourd'hui, sont fatigués et leurs sujets commencent à s'agiter. 
L'ordre impérial devient fragile et comme Kagan le remarque à juste titre, quand l'ordre ancien finit par céder, bien souvent le chaos s'ensuit. 
C'est arrivé en Inde en 1947 : lorsque les Britanniques ont quitté le pays, le Pakistan a fait sécession et près d'un million hindous et de musulmans se sont entretués. 
Mais cela signifie-t-il que l'Empire britannique des Indes devait durer plus longtemps ? 
Dans ce cas, combien de temps ? 
Il est tout aussi plausible de soutenir qu'un règne impériale prolongé aurait pu causer des tensions ethniques encore pires que celles qui ont eu lieu. 
Après tout, ces tensions étaient en grande partie le résultat de mesures coloniales visant à diviser pour mieux régner. 
La même chose se produit aujourd'hui, dans une certaine mesure, avec la Pax Americana : une sorte d'ordre mondial impérial qui n'a jamais été un empire officiel. 
Par rapport à la plupart des empires précédents, il s'est montré relativement bienveillant, mais il est trop facile d'oublier combien de fois le leader du « Monde libre » a subverti des dirigeants élus et a soutenu des dictateurs, comme au Chili, en Corée du Sud, au Salvador, en Argentine, en Indonésie, au Guatemala, etc. 
« L'ordre libéral » tant loué, sous la houlette des États-Unis, était un produit de la Seconde Guerre mondiale et de la Guerre froide. 
L'Allemagne et le Japon devaient être maintenus sous contrôle, les puissances communistes devaient être contenues et les anciens pays de l'Europe ont dû apprendre à vivre ensemble dans des institutions d'unification pan-nationale. 
Tout cela a été rendu possible grâce à la puissance monétaire et militaire des États-Unis. 
En conséquence, le Monde libre, en Europe occidentale et en Extrême-Orient, est devenu une dépendance des États-Unis. 
Cela ne peut pas durer éternellement. 
En effet, les accords avec les États-Unis battent déjà de l'aile. 
Mais vient ensuite le vieux paradoxe impérial. 
Plus les autres vont rester dépendants des États-Unis, moins ils seront capables de prendre en mains leurs propres affaires, y compris leur sécurité. 
Et comme un parent autoritaire, les États-Unis eux-mêmes, malgré leurs avertissements à leurs alliés pour qu'ils prennent eux-mêmes en charge une partie de cette tâche, se montrent souvent réticents à laisser partir des gouvernements anciennement dépendants, aujourd'hui de plus en plus indisciplinés. 
Quand un nouveau gouvernement est arrivé au pouvoir au Japon en 2009 et a essayé de briser le moule d'après-guerre en inaugurant de meilleures relations avec la Chine et en cherchant à réduire sa dépendance à l'égard des États-Unis, l'administration Obama a cherché à saper cet effort. 
L'empire officieux risquait de ne pas survivre à ce genre d'insubordination. 
Dans son dernier discours de politique étrangère à l'Académie militaire américaine de West Point, Obama a à peine mentionné l'Extrême-Orient. 
Mais si une région doit bénéficier de la doctrine d'Obama, qui promet de passer d'une approche militaire à des approches plus politiques pour résoudre les problèmes régionaux, c'est bien l'Extrême-Orient. 
Pourtant les intuitions d'Obama sont justes. 
Au moins, il a reconnu les limites de la puissance américaine à imposer un ordre mondial par la force. 
Sa réussite en tant que président repose moins sur les bonnes choses qu'il a faites (même s'il a beaucoup fait) que sur les choses stupides qu'il a évitées, comme de nouvelles et inutiles déclarations de guerre. 
Cela ne résout pas le dernier dilemme impérial, quant à une méthode pertinente pour réduire la dépendance à l'égard d'une puissance hégémonique, sans causer plus de tyrannie et de violence. 
Mais ce processus douloureux et risqué devra être déclenché par la suite et il sera mieux effectué par la prudence propre à Obama, que par le discours musclé de ses critiques. 

Asie de l’Est : une perspective dynastique des conflits régionaux 
NEW YORK – L’une des manières d’appréhender les récentes tensions entourant de minuscules îlots perdus en mer de Chine orientale est d’y voir un cas classique d’une politique de pouvoir. La Chine est en train de devenir une grande puissance. 
Le Japon est plongé dans un marasme économique et la péninsule coréenne reste divisée. 
Il n’est que naturel pour la Chine de chercher à réaffirmer sa domination historique sur la région. Et il est tout aussi naturel pour le Japon de se sentir nerveux à l’idée de devenir une sorte d’État vassal (les Coréens sont plus habitués à cette situation vis à vis des Chinois). 
Etre assujetti à la puissance américaine, comme l’est le Japon depuis 1945, a été la conséquence inévitable d’une guerre catastrophique. 
La plupart des Japonais peuvent accepter ce fait. Mais être assujetti à la Chine serait intolérable. 
Mais étant donné que la politique en Asie de l’Est reste une affaire très dynastique, envisager la situation sous l’angle biographique peut être utile. 
Shinzo Abe, le Premier ministre japonais, est le petit-fils de Nobusuke Kishi qui fut ministre du Commerce et de l’Industrie du Japon pendant la Seconde guerre mondiale. 
Emprisonné par les Américains comme criminel de guerre en 1945, Kishi fut finalement libéré sans passer en jugement au début de la Guerre froide et élu Premier ministre, conservateur, en 1957. 
Entre les années 1930 et 1940, Kishi était un nationaliste avec des tendances fascistes. 
Après la guerre, sa profonde aversion pour le communisme en fit un allié indéfectible des Etats-Unis ; 
Richard Nixon devint un ami proche. 
Tout au long sa vie, le but de Kishi fut d’obtenir la révision de la constitution pacifiste du Japon, imposée par les Américains à la fin de la guerre, et de faire à nouveau de son pays une fière puissance militaire. 
Le plus grand désir de Shinzo Abe est de compléter le projet que son grand-père ne parvint pas à faire aboutir : renoncer au pacifisme constitutionnel et enterrer les crimes de guerre de la génération de Kishi, tant en restant l’allié des Etats-Unis face à la Chine. 
Nationaliste de droite convaincu, Abe se sent obligé de résister à la domination de la Chine, ne fût-ce qu’au plan rhétorique pour l’instant. 
L’un des principaux alliés de Kishi pendant la Guerre froide – à part Nixon – fût l’homme fort sud-coréen, le président Park Chung-hee, qui prit le pouvoir lors d’un coup d’État militaire un an après que Kishi ait démissionné de ses fonctions de Premier ministre. 
Le parcours de Park pendant la guerre fut tout aussi discutable. 
Il fût enrôlé comme officier de l’armée impériale japonaise sous le nom japonais de Takagi Masao et diplômé de l’académie militaire japonaise de Mandchourie, là même où Kishi avait eu la main haute sur un empire industriel bâti grâce au travail forc�� des Chinois. 
Comme Kishi, Park était un nationaliste. Mais en sus de ses liens sentimentaux de la période de la guerre avec le Japon, son anticommunisme était une motivation suffisante pour maintenir des relations étroites avec le pouvoir impérial qui avait brutalement colonisé la péninsule coréenne pendant un demi siècle. 
Park Geun-hye, la présidente actuelle de la Corée du Sud, est sa fille. 
Park Geun-Hye a sûrement adoré son père autant qu’Abe adorait son grand-père, mais la conséquence de sa filiation dynastique est à l’opposée de celle d’Abe. 
Pour être perçue comme une nationaliste coréenne, elle doit se distancer de certains liens politiques que cultivait son père, et en particulier les liens avec le Japon. 
Bien qu’il soit encore admiré par de nombreux Sud-Coréens pour la reconstruction du pays après la guerre, l’héritage de Park, comme celui d’un nombre important de membres de la vieille élite conservatrice, est terni par la collaboration avec l’ennemi durant la guerre. 
Sa file se trouve donc dans l’obligation de confronter le Japon sur des différends territoriaux pour éviter d’être discréditée par le passé colonial de son père. 
Le cas du président chinois en exercice, Xi Jinping, est sans doute le plus complexe des trois. 
Son père, Xi Zhongxun, fut l’une des principales figures de la révolution communiste. 
L’un des meneurs de la guérilla lors de la guerre contre le Japon, Xi contribua à la défaite de l’armée nationaliste de Chiang Kaï-chek lors de la guerre civile en Chine, devint membre du comité central du parti communiste, chef du département de la propagande, Vice-premier ministre et gouverneur du Guangdong. 
Une carrière communiste exemplaire, pourrait-on penser, qui n’oblige pas son fils à s’en distancer ou à mener à bien une ambition frustrée. Mais le nationalisme de Xi a lui aussi une histoire. 
Le principal objectif du président Mao était de consolider la révolution dans le pays. 
Sa légitimité nationaliste était telle qu’il put se permettre d’être relativement clément envers ses anciens ennemis. 
Les conflits territoriaux portant sur des îlots sans importance pouvaient être oubliés. 
Il ne se donna même pas la peine de réclamer Hong Kong aux Britanniques. 
Ce n’est que lorsque Deng Xiaoping ouvrit la porte aux échanges commerciaux avec les pays capitalistes que le ressentiment envers le Japon fut délibérément attisé. 
Ni le marxisme, ni le maoïsme ne pouvait être invoqué pour justifier que la Chine rejoigne le monde capitaliste, créant un vide idéologique qui ne tarda pas à être rempli par le nationalisme traditionnel. 
Plus les autorités ouvraient l’économie chinoise, plus elles ont exacerbé la colère populaire concernant des griefs passés, et en particulier les torts imputés au Japon. 
L’homme qui joua un rôle prépondérant dans la politique de libéralisation économique de Deng ne fut nul autre que le père de Xi Jinping, Xi Zhongxun. 
Politicien fondamentalement pragmatique, Xi père fut la cible de plusieurs purges maoïstes qui vit les modérés dénoncés comme contre-révolutionnaires. 
Son fils semble avoir fait sienne cette approche pragmatique, prête à commercer avec le reste du monde, et la raison pour laquelle il doit, comme les réformateurs de Deng, redorer son blason nationaliste en faisant face au Japon et en affirmant la domination de la Chine sur l’Asie de l’Est. 
Aucun de ces dirigeants – Xi, Abe, Park – ne souhaite réellement la guerre. 
Leur attitude est en grande partie adressée à leur opinion publique respective. 
L’une des raisons pour laquelle ils se livrent à ce jeu dangereux est le maintien de la présence des Etats-Unis comme policier régional. 
Les forces armées américaines constituent un tampon entre les deux Corées et entre la Chine et le Japon. 
La présence américaine permet aux puissances régionales rivales d’agir de manière irresponsable. 
Le seul facteur qui modifierait leur comportement serait un retrait de la force militaire américaine, une éventualité qui obligerait ces trois pays à trouver par eux-mêmes un terrain d’entente. 
Mais les Américains, les Japonais, les Sud-Coréens et probablement même les Chinois estiment que cette conjoncture présente trop de risques pour le moment. 
Il est donc probable que le statu quo persiste et par là même, la démagogie nationaliste autour des litiges territoriaux. 

La longue marche de Shinzo Abe 
TOKYO – Le gouvernement de coalition du Premier ministre japonais Shinzo Abe a décidé de réinterpréter la Constitution régissant le Japon depuis la fin de la Seconde Guerre mondiale. 
En vertu de l’article 9 du texte suprême, rédigé par des juristes américains en 1946 – époque à laquelle le Japon se trouvait sous occupation par les Alliés – le Japon renonce à la « guerre en tant que droit souverain de la nation, ainsi qu’à cette menace que constitue l’utilisation de la force en tant qu’outil de résolution des contentieux internationaux. » 
Cette nouvelle interprétation permettrait ainsi au Japon d’employer la force militaire en soutien de l’un de ses alliés, dans l’hypothèse où la sécurité japonaise se trouverait menacée. 
Abe a préféré réinterpréter la Constitution dans la mesure où la révision du texte exigerait l’approbation des deux tiers de la Diète du Japon. 
La plupart des Japonais demeurant hostiles à l’usage de la force militaire, le rassemblement d’un nombre de voix suffisant aurait été impossible. 
Cette réinterprétation devrait sans aucun doute susciter le mécontentement de la Chine et de la Corée du Sud, face à la résurgence du militarisme japonais. 
Abe étant le petit-fils nationaliste d’un ancien Premier ministre autrefois condamné pour crimes de guerre, et ayant rendu publiquement hommage aux soldats morts pour l’empereur au cours de la Seconde Guerre mondiale, une telle crainte apparaît raisonnablement justifiée. 
La rupture marquée par Shinzo Abe vis-à-vis du consensus pacifiste ne fait aucun doute. 
Pour autant, les conditions régissant l’usage de la force par le Japon se révèlent si exigeantes que la réapparition du militarisme à proprement parler demeure une perspective fort lointaine. 
L’inquiétude porte davantage sur les effets de cette démarche à l’encontre de la démocratie japonaise : les gouvernements élus ne sauraient tout simplement altérer le sens de la Constitution sans même s’être donné la peine de solliciter la bénédiction du parlement. 
Le nationalisme d’Abe est cependant empreint d’une étrange contradiction. 
Le pacifisme constitutionnel s’inscrit dans le cadre d’un ordre d’après-guerre imposé par les États-Unis au cours de l’occupation, et largement soutenu par un peuple japonais lassé de la guerre. 
À la différence de l’Allemagne, le Japon ne peut reporter sur quelque Hitler ou domination nazie la responsabilité des atrocités du conflit passé. 
Ainsi les réformateurs ont-ils considéré qu’il s’agissait davantage de procéder à une purge autour d’une forme particulière de nationalisme japonais, ancrée dans l’adoration de l’empereur, la tradition samouraï, la « féodalité autoritaire, » etc. 
La majeure partie du refaçonnage japonais post-1945 demeure toutefois positive : démocratie, droit de vote des femmes, réforme agraire, ou encore liberté d’expression. 
En revanche, le fait d’avoir privé le Japon de son droit souverain d'utilisation de la force militaire a provoqué une conséquence majeure : la sécurité japonaise a été presque intégralement confiée aux Américains, rabaissant le Japon au statut d’État vassal. 
C’est la raison pour laquelle le principal objectif des dirigeants japonais d’appartenance nationaliste – à commencer par le propre grand-père de Shinzo Abe, Nobusuke Kishi – a consisté à recouvrer une pleine souveraineté japonaise à travers la révision de l’Article 9. 
Ceci demeurait impossible à l’époque du mandat de Premier ministre de Kishi, à la fin des années 1950. 
Les Japonais n’étaient alors pas prêts pour une telle démarche, l’image de Kishi étant par ailleurs entachée par ses antécédents de guerre au poste de ministre de l’Armement. 
Abe a désormais pour rêve d’y parvenir – et d’aller au-delà. 
Il entend restaurer certains aspects d’un Japon plus ancestral, discrédités par le comportement militaire japonais, parmi lesquels la fierté patriotique, le rôle plus central de l’institution impériale, et même le réexamen des accomplissements du Japon en temps de guerre. 
D’où les hommages rendus par Abe au sanctuaire Yasukuni, où repose l’âme des guerriers impériaux, parmi lesquels un certain nombre de criminels de guerre notoires. 
De nombreux Asiatiques, dont certains Japonais, y voient le révélateur d’un nouveau militarisme. 
De son côté, Abe souhaiterait que l’on considère sa démarche comme un effort de restauration de la réputation internationale du Japon en tant que « pays normal. » 
Seulement voilà, l’idée que se fait Shinzo Abe de la normalité est loin d’être partagée par la majorité des Japonais, sans parler des autres peuples asiatiques. 
Voici en quoi il existe une contradiction dans le nationalisme d’Abe : alors même qu’il utilise les formules de souveraineté retrouvée et de fierté patriotique, l’homme n’a rien fait pour extraire le Japon de la domination américaine d’après-guerre. 
Au contraire, sa réinterprétation de la Constitution a pour objectif d’appuyer les États-Unis dans le cadre de leur stratégie militaire en Asie de l’Est. 
En réalité, le comportement d'Abe semble être bien moins motivé par le désir de réviser l’ordre japonais d’après-guerre que dans la crainte généralisée de l’avènement d’une domination régionale par la Chine. 
Jetez un coup d’œil rapide à la presse japonaise, ou songez à la teneur du discours des ouvrages vendus dans les librairies du pays, et vous prendrez aisément conscience du degré de peur que ressentent les Japonais. 
À Tokyo, toutes les conversations tournent autour de l’agression chinoise dans les mers de Chine de l’Est et du Sud. 
Ainsi la réinterprétation promue par Shinzo Abe ne constitue-t-elle absolument pas une distanciation radicale par rapport à l’ordre d’après-guerre. 
L’avènement de la puissance chinoise renforce en réalité la dépendance du Japon aux États-Unis en matière de sécurité. 
Le Japon a pour principale inquiétude de voir les États-Unis refuser de se risquer à une guerre contre la Chine autour de contentieux territoriaux en mer de Chine orientale. 
Ce qu’il craint par-dessus tout, outre cette montée en puissance de la Chine, c’est bien l’éventualité d’un déclin de l’Amérique. 
Cette alliance nouée entre le Japon et les États-Unis suscite l’agacement des Chinois, qui souhaiteraient voir les États-Unis libérer la voie, afin de devenir enfin le véritable acteur dominant du continent asiatique. 
C’est du moins ce qu’ils laissent entendre publiquement. 
En réalité, les aspirations chinoises se révèlent beaucoup plus complexes et moins unanimes qu’il n’y paraît. 
La Chine est en effet confrontée à un choix difficile : continuer d’évoluer au sein d’une Pax Americana instaurée en Asie, aussi longtemps que cette paix durera, ou faire face à un Japon plus indépendant et doté de l’arme atomique. 
En privé, il est probable que de nombreux Chinois préfèrent le premier de ces scénarios. 
Celui-ci semble à priori constituer la solution la plus stable. En réalité, cette solution revêt bien des dangers. 
Bien que la présence militaire américaine garantisse encore un certain ordre permettant à la plupart des acteurs de cohabiter, le risque existe de voir cette présence plonger la première puissance mondiale dans un certain nombre de conflits régionaux insignifiants, une perspective qui devrait nous alarmer en cette année de commémoration du centenaire de la guerre de 1914. 

Israël, antisionisme et antisémitisme 
NEW-YORK – Le gouvernement israélien et ses défenseurs sont prompts à dénoncer toute critique de la politique israélienne comme relevant de l'antisémitisme. 
C'est souvent un argument de mauvaise foi, mais il n'est pas systématiquement faux. 
Les défenseurs d'Israël ont raison quand ils soulignent que l'opinion publique en Europe, et à un moindre degré aux USA, est plus critique à l'égard des atrocités israéliennes à Gaza que de celles encore plus graves commises par des musulmans contre d'autres musulmans dans d'autres régions du Moyen-Orient. 
Cela peut s'expliquer par le fait qu'Israël est soutenu par les pays occidentaux et généreusement subventionné par les contribuables américains. 
L'opinion publique occidentale peut difficilement peser sur la politique des mollahs iraniens ou des criminels de guerre syriens, alors qu'elle peut faire pression sur les gouvernements occidentaux qui soutiennent Israël. 
Il est vrai qu'un zèle excessif à dénoncer Israël et des comparaisons abusives entre la violence israélienne et les meurtres de masses commis par les nazis traduisent le besoin ambigu de se décharger d'un sentiment de culpabilité. 
En Europe, après des décennies de honte collective en raison du sort fait aux juifs, certains se disent enfin avec soulagement que les juifs peuvent eux aussi être des criminels. 
Cette réflexion est mal venue, pourtant elle ne relève pas toujours de l'antisémitisme. 
L'antisionisme dérape vers l'antisémitisme quand il fait l'amalgame entre juifs et Israéliens. Cela a été le cas par exemple lorsqu'un député du parti libéral démocrate britannique, David Ward, a critiqué "les juifs" pour les atrocités qu'ils infligent aux Palestiniens. 
Si l'on peut être sceptique à l'égard du sionisme comme projet historique, il est difficile de faire la différence entre l'antisémitisme et le fait de nier le droit à l'existence d'Israël. 
La forme d'antisionisme la plus inquiétante se trouve parmi ceux des gauchistes qui considèrent Israël et les USA comme l'expression conjuguée du mal sur la Terre. 
Ceux pour qui des forces sombres américaines seraient la cause de tout ce qui va mal dans le monde (des crises financières à la violence en Ukraine) ont tendance à voir la main pernicieuse du lobby israélien ou même du lobby juif derrière l'ensemble de la politique des USA. 
Le lien entre une influence juive corruptrice et les USA appartenait à l'origine à la rhétorique de droite selon laquelle les juifs étaient supposés dépourvus de racines, claniques, omnipotents et dépourvus de loyauté à l'égard de quelque pays que ce soit. 
Or les USA, pays fondé sur l'immigration, étaient considérés comme dépourvus de racine par définition même. 
Aux yeux des nationalistes européens du début du 20° siècle, le capitalisme anglo-américain contrôlé par les juifs ébranlait les liens sacrés du sang et de la terre. 
Dans cette perspective, ils rendaient également les juifs responsables du bolchevisme, ce qui peut sembler contradictoire, mais ne l'est pas. 
Comme le capitalisme, le bolchevisme était internationaliste, au moins en théorie. 
Staline qui était un nationaliste soviétique dénonçait les juifs comme des individus cosmopolites dépourvus de racines. 
Les dangers liés aux diatribes antisémites contre Israël sont évidents. 
Si ce pays n'est pas seulement une nation sous l'emprise de la peur qui oppresse le peuple palestinien, mais la source de tout le mal, toutes les formes de violence, aussi destructrices soient-elles, sont justifiées. 
Si l'armée israélienne est l'équivalent moderne des nazis, il faut la combattre de toutes ses forces. 
Si tous les juifs sont responsables de l'oppression des Arabes, les agressions contre les juifs en Europe et ailleurs doivent être tolérées, et même encouragées. 
Le nombre de personnes qui croient cela est sans doute très faible en Occident. 
On en trouve dans les universités, ils tiennent des blogs, ils manifestent aux cotés d'activistes islamistes indiscutablement antisémites ; mais ils ne sont qu'une petite minorité. 
Or aujourd'hui c'est à droite - et même à l'extrême-droite - que l'on trouve certains des plus fervents admirateurs d'Israël. 
Nombre d'entre eux appartiennent à des partis politiques profondément enracinés dans l'antisémitisme, tel le parti de la liberté d'Autriche (FPO) qui à ses débuts comptait des nazis dans ses rangs. 
Son dirigeant, ainsi que des personnalités de la droite populiste telles que le leader nationaliste flamand Filip Dewinter en Belgique et le démagogue hollandais Geert Wilders, se sont rendus en Cisjordanie pour exprimer leur soutien aux implantations israéliennes dans les territoires occupés. 
Cela peut s'expliquer par leur l'hostilité à l'égard de l'islam. 
Les politiciens populistes de droite considèrent l'islam comme la principale menace qui pèse sur l'Occident. 
Aussi applaudissent-ils le gouvernement israélien qui réprime les Arabes. 
Ainsi que Wilders le formule, les Israéliens "mènent le même combat que nous. 
Si Jérusalem tombe, Amsterdam et New-York suivront". 
Mais la principale raison de cette nouvelle solidarité entre politiciens populistes de droite en Occident et Israël tient peut-être à leur commune aversion à l'égard de l'islam. 
Aucun pays n'est statique, et Israël a beaucoup changé depuis les décennies héroïques de sa fondation en 1948. 
Au début, en Occident la gauche admirait Israël en tant que pays progressiste dirigé par des socialistes polonais et russes. 
Mais la conduite et la rhétorique des dirigeants israéliens d'aujourd'hui ressemble plutôt à celles des antisémites européens d'antan. 
Les juifs israéliens sont fermement établis sur leur territoire national, mais l'idéologie dominante n'a plus rien de socialiste ; c'est une forme de nationalisme ethnique très militarisé. 
Il n'est donc pas étonnant que les admirateurs d'Israël se recrutent maintenant essentiellement dans les milieux de tendance autoritaire. 
Ils traduisent davantage la tendance majoritaire de l'opinion publique que les gauchistes antisionistes. 
Tandis que le monde se fragmente, des peuples inquiets se replient sur des identités de plus en plus étroites. C'est le cas des Ecossais, des Catalans, des Flamands, des Kurdes, des sunnites, des chiites et d'autres. 
L'idéal internationaliste des années d'après-guerre disparaît rapidement pour faire place à des sentiments d'appartenance tribaux, nationaux, ethniques ou religieux. 
Il est paradoxal de voir Israël - un Etat-nation construit par un peuple méprisé pour son cosmopolitisme - devenir un symbole majeur de cette tendance inquiétante. 

L’idiotie des valeurs olympiques 
NEW YORK – Cela ne devrait surprendre personne que les préparatifs des Jeux olympiques d’hiver de Sotchi, en Russie, se révèlent être horriblement dispendieux et gangrenés par la corruption. 
Il n’en reste pas moins que la dimension des excès est stupéfiante. 
Construire des pistes de ski, patinoires, routes, infrastructures et stades pour des sports d’hiver dans cette station balnéaire subtropicale de la Mer Noire a jusqu’à présent coûté plus de 50 milliards de dollars. 
Les critiques affirment que la moitié de cette somme a été soit volée, soit reversée en pots-de-vin aux acolytes du président Vladimir Poutine, qui sont aussi ceux qui, par le plus grand des hasards, ont décroché les plus gros contrats. 
L’un de ces critiques, un magnant russe du bâtiment nommé Valery Morozov, a affirmé que des membres mêmes de l’équipe présidentielle de Poutine avaient exigé des dessous-de-table pour l’octroi de marchés. 
Après s’être entendu dire qu’il serait « noyé dans son sang », il a quitté le pays en toute hâte. 
Mais à quoi d’autre s’attendre de la part d’un pays où le monde des affaires, le crime organisé et la classe politique ont si souvent des intérêts communs ? 
Et en dépit de la démesure, la Russie n’est pas le seul pays où les Jeux olympiques, les Grands Prix de Formule 1 (Sotchi accueillera également le Grand Prix de Russie plus tard cette année) et la Coupe du monde de football sont des occasions rêvées de vol et de corruption. 
Se pose ensuite la question des lois douteuses appliquées par le pays hôte et qui font de l’organisation de compétitions sportives internationales un événement improbable. 
Les lois racistes de l’Allemagne nazie étaient entrées en vigueur depuis un certain temps déjà au moment des Jeux olympiques de Berlin en 1936, tout comme les restrictions à la liberté d’expression en Chine en 2008. 
La Russie a elle adopté une interdiction de la « propagande » de l’homosexualité - une loi promulguée par Poutine et qui est à la fois ridicule et tellement vague qu’elle peut être utilisée pour arrêter quiconque serait jugé gênant par les autorités. 
Poutine, qui n’a rien compris aux objections de ses détracteurs, a garanti que les athlètes et les spectateurs homosexuels des Jeux d’hiver seraient tout à fait en sécurité – tant qu’ils se tiennent à distance des enfants. 
La supposition sous-entendue ici est que les homosexuels sont des pédophiles dans l’âme ; pour n’avoir rien à craindre à Sotchi, ils n’ont qu’à se contrôler jusqu’à leur retour dans leurs pays décadents. 
La Russie, elle, veillera au respect des valeurs traditionnelles décentes. 
Comme l’a indiqué le maire de Sotchi, Anatoly Pakhomov, lors d’une interview de la BBC, « nous n’avons pas d’homosexuels dans notre ville ». 
Ce type d’intolérance, destiné à mobiliser les franges les plus incultes de la société russe aux côtés du président Poutine en flattant leurs préjugés, devrait donner lieu à des protestations bien plus véhémentes qu’elles ne l’ont été jusqu’à présent. 
Plus de 50 athlètes olympiques ont déjà publiquement fait part de leur opposition à cette loi. 
Il serait souhaitable que plus d’athlètes fassent entendre leur voix, malgré les efforts des organisateurs russes pour interdire les déclarations politiques. 
Mais la racine du problème avec Sotchi va bien au-delà des pratiques corrompues des copains de Poutine ou d’une loi odieuse sur la propagande homosexuelle. 
Que ce soit au Brésil ou au Qatar en préparation à la Coupe du monde de football, ou dans le cas de l’organisation des Jeux olympiques dans des pays répressifs et autoritaires, les mêmes contradictions apparaissent à chaque fois. 
Alors que la FIFA, la fédération internationale du football, et le Comité international olympique ne cessent de se démarquer de la politique, leurs grands événements sportifs sont politiquement exploités par toutes sortes de régimes, dont certains sont particulièrement répugnants. 
En conséquence, le sport est devenu une affaire politique. 
Et plus la FIFA et le CIO protestent de leur innocence politique, plus la situation est favorable aux régimes qui exploitent les événements sportifs internationaux dans leurs intérêts propres. 
Cette contradiction remonte à la création des Jeux olympiques modernes. 
Le baron Pierre de Coubertin, choqué par la défaite de la France lors de la guerre désastreuse contre la Prusse en 1871, avait eu pour premier objectif de rétablir la virilité des hommes français en encourageant les pratiques sportives organisées. 
Il devint par la suite plus ambitieux et estima qu’il fallait internationaliser les jeux. 
Dans un monde si souvent en proie à des conflits armés, Coubertin pensait qu’il était possible d’établir la paix et la fraternité internationales en ressuscitant les anciens Jeux olympiques grecs. 
Il a dès le début souhaité que ces jeux soient apolitiques, parce que la politique est source de division alors que le but des jeux étaient de réunir. 
Cette vision n’était pas du goût de tous. 
Charles Maurras, tête de file de l’Action française, un mouvement profondément réactionnaire, voyait les Jeux de Coubertin comme un complot anglo-saxon destiné à saper la fierté nationale et la vigueur raciale. 
Mais il ne tarda pas à changer d’avis en couvrant comme reporter les premiers Jeux olympique modernes en 1896, où il put constater que les événements sportifs internationaux donnaient lieu à un chauvinisme exacerbé auquel il était très favorable. 
Coubertin a pourtant persisté dans son rêve de fraternité apolitique. 
Karl Marx a lui décrit l’apolitisme comme une forme d’idiotie. 
En grec ancien, idiotes désignait les personnes qui ne se préoccupaient pas de politique, seulement de leurs affaires privées. 
Coubertin a donné une dimension publique à son idiotie. 
C’est ainsi qu’à l’âge de 73 ans, un an avant sa mort, un Coubertin malade parvint à enregistrer un discours, diffusé dans un stade lors des Jeux de Berlin de 1936, vantant les idéaux de fraternité et d’équité. 
De leur côté, Hitler et ses sbires exploitaient les Jeux pour rehausser le prestige du Reich nazi. 
A cette époque également, les athlètes n’avaient pas à donner leur opinion. 
Les protestations contre le régime nazi ont été étouffées par des discours rigoureux sur la nature apolitique du sport. 
Quelques compromis ont été faits. 
Les signes interdisant la présence des Juifs dans les endroits publics ont discrètement été enlevés pour la durée des jeux et des athlètes juifs ont discrètement été retirés des équipes nationales. 
Rien n’a changé depuis lors. 
Aujourd’hui, le CIO continue à se draper dans la cape hautaine de l’idiotie apolitique olympique, tandis que Poutine tente de restaurer le lustre d’un État russe de plus en plus autocratique et en déliquescence. 
Certes, les Jeux ne manqueront pas de passionner les téléspectateurs dans le monde entier. 
Mais ayons une pensée pour les homosexuels et les autres citoyens vulnérables qui devront continuer à vivre sous la férule vénale et de plus en plus despotique de Poutine une fois que la fête sera finie. 


La tentation Kennedy 
NEW YORK – Il y a cinquante ans ce mois-ci, le président américain John F. Kennedy était assassiné à Dallas, Texas. 
Pour de nombreux Américains, sa mort a marqué la fin d’une époque d’innocence. 
C’est bien sûr absurde. L’histoire des Etats-Unis, comme celle de tous les pays, baigne dans le sang. 
Mais avec le recul, il semble que le prestige américain ait connu son apogée sous la présidence de Kennedy. 
Moins de cinq mois avant son décès brutal, Kennedy s’exprimait devant une énorme foule en délire à Berlin, la frontière de la Guerre froide, rendue quasi hystérique par ses mots célèbres : Ich bin ein Berliner. 
Pour des millions de personnes dans le monde, l’Amérique de Kennedy symbolisait la liberté et l’espoir. 
Kennedy et son épouse, Jacqueline, étaient l’image même de la jeunesse, de l’élégance, de la richesse et d’une énergie affable. 
Les Etats-Unis étaient un pays que l’on pouvait admirer, un modèle, une force du bien dans un monde malfaisant. 
Cette image d’Épinal serait bientôt écornée par les meurtres de John F. Kennedy, de son frère Bobby, et de Martin Luther King et par la guerre du Vietnam que Kennedy avait lancée. 
S’il était allé au bout de sa présidence, il est pratiquement certain que celle-ci n’aurait pas répondu aux attentes qu’il avait suscitées. 
Pour une courte période, lorsque les Américains ont élu leur premier président afro-américain, une autre personnalité jeune et porteuse d’espoir, il a semblé que les Etats-Unis avaient retrouvé une partie du prestige dont ils bénéficiaient dans les années 1960. 
Comme Kennedy, Obama a prononcé un discours à Berlin – devant une foule enthousiaste d’au moins 200.000 personnes, avant même d’être élu. 
Cette promesse initiale ne s’est jamais concrétisée. 
En fait, le prestige des Etats-Unis s’est gravement érodé depuis 2008. 
La politique nationale est tellement gangrenée par les clivages partisans – en particulier dans le camp républicain, qui a détesté Obama de prime abord – que la démocratie elle-même semble en péril. 
Les inégalités économiques n’ont jamais été aussi criantes. 
Et les autoroutes, les ponts, les hôpitaux et les écoles tombent en ruines. 
Comparés aux principaux aéroports de Chine, ceux de New York ont l’air obsolètes. 
Dans le domaine de la politique étrangère, les Etats-Unis sont perçus comme étant soit une puissance arrogante et tyrannique, soit une nation lâche et hésitante. 
Ses alliés les plus proches, notamment la chancelière allemande Angela Merkel, sont furieux d’avoir été espionnés. 
D’autres, en particulier Israël et l’Arabie saoudite, sont dégoûtés par ce qu’ils estiment être de la lâcheté de la part des Etats-Unis. 
Même le président russe Vladimir Poutine, le dirigeant autocrate d’une puissance de second ordre qui se désagrège, parvient à mieux tirer son épingle du jeu que le président américain dont l’image est ternie. 
Il est facile d’accuser Obama, ou les républicains irresponsables, pour cette triste réalité. 
Mais ce serait passer à côté du point le plus important concernant le rôle des Etats-Unis dans le monde : l’idéalisme qui rendit Kennedy si populaire est celui-là même qui provoque le déclin du prestige des Etats-Unis sur la scène internationale. 
Certains des admirateurs les plus fervents de Kennedy aiment encore à croire qu’il aurait empêché l’escalade de la guerre du Vietnam s’il avait vécu plus longtemps. 
Mais rien ne le prouve. 
Kennedy était un soldat aguerri de la Guerre froide. 
Et son anticommunisme était formulé dans le droit fil de l’idéalisme américain, comme le démontre son discours d’investiture : « Que chaque nation, bienfaitrice ou malintentionnée, sache que nous paierons n'importe quel prix, que nous supporterons n'importe quel fardeau, que nous surmonterons n'importe quelle épreuve, que nous soutiendrons n'importe quel ami et que nous combattrons n'importe quel ennemi pour assurer la survie et la victoire de la liberté ». 
L’enthousiasme pour la mission autoproclamée des Etats-Unis à lutter pour la liberté dans le monde a été douché, y compris aux Etats-Unis mêmes, par la catastrophe meurtrière que fut la guerre du Vietnam. 
Quelques deux millions de Vietnamiens ont trouvé la mort dans une guerre qui ne les a pas libérés. 
Il a fallu un autre désastre, de moindre envergure, pour voir refleurir la grandiose rhétorique sur les effets libérateurs de la puissance militaire américaine. 
Les raisons pour lesquelles le président George W. Bush choisit de lancer des guerres en Irak et en Afghanistan sont sans doute complexes. 
Mais le langage utilisé par les bellicistes néoconservateurs émanait directement de l’époque Kennedy : l’expansion de la démocratie, la cause de la liberté et la suprématie universelle des « valeurs américaines ». 
L’une des raisons pour laquelle les Américains ont élu Obama en 2008 est qu’une fois de plus, la rhétorique de l’idéalisme américain avait conduit au déplacement et à la mort de millions de personnes. 
Lorsque les politiciens américains prononcent aujourd’hui le mot « liberté », les individus voient des vagues de bombardement, des chambres de torture et la menace constante de drones meurtriers. 
Le problème de l’Amérique d’Obama tient à la nature antinomique de sa présidence. Il s’est distancé de la mission américaine de libération du monde par la force. 
Il a mis fin à la guerre en Irak et mettra sous peu fin à la guerre en Afghanistan. Et il a résisté à la tentation d’entrer en guerre en Iran ou en Syrie. 
Pour tous ceux qui se tournent vers les Etats-Unis pour remédier aux maux du monde, Obama semble faible et indécis. 
En même temps, il n’a pas donné suite à sa promesse de fermer l’aberrante prison de Guantanamo Bay. Ceux qui dénoncent les programmes de surveillance, de citoyens américains ou étrangers, sont arrêtés et l’utilisation des drones mortels augmente sans cesse. 
Alors que la guerre ouverte est moins fréquente, la guerre furtive progresse et s’étend. 
Et l’image des Etats-Unis se dégrade de jour en jour. 
Mais le vrai problème n’est pas Obama. Il tient à l’orgueil insondable que conçoivent les Américains pour leur rôle « exceptionnel » dans le monde – une croyance qui a trop souvent été galvaudée pour justifier des guerres inutiles. 
L’idéalisme des Américains ne les a pas seulement incité à trop attendre d’eux-mêmes, il a également incité le reste du monde à trop attendre des Etats-Unis. 
Et de telles attentes ne peuvent que déboucher sur des déceptions. 

Les diplomates au comportement indigne 
NEW YORK – Les diplomates, normalement des personnalités discrètes qui fuient la publicité, ont été très présents dans les médias dernièrement, et ce pour toutes les mauvaises raisons. 
L’arrestation récente de deux diplomates a jeté un éclairage sur les raisons, et les limites, de l’immunité dont disposent en général ces hauts fonctionnaires face à la juridiction locale. 
Dans le premier cas, Dmitri Borodin, le conseiller de l'ambassade de Russie à La Haye, a été arrêté une nuit d’octobre dernier après que des voisins aient appelé la police néerlandaise en affirmant que Borodin, apparemment sous l’emprise de l’alcool, brutalisaient ses deux jeunes enfants. 
Il a été menotté à son domicile et emmené au poste de police. 
Selon la Convention de Vienne sur les relations diplomatiques, les diplomates ne peuvent être poursuivis dans le cadre des lois en vigueur dans les pays hôtes. Le président russe Vladimir Poutine a donc immédiatement demandé que les autorités néerlandaises présentent des excuses officielles pour avoir fait fi de l’immunité diplomatique de Borodin. 
Le politicien russe fauteur de troubles Vladimir Zhirinovsky a appelé ses partisans à briser les fenêtres de l’ambassade des Pays-Bas à Moscou. 
Une semaine plus tard, un diplomate hollandais en poste dans la capitale russe a été passé à tabac chez lui par des hommes armés (aucun lien entre les deux affaires n’a pu être prouvé). 
Ces incidents tombaient au plus mal. Le souverain batave, Willem Alexander, était sur le point de se rendre en Russie pour célébrer les relations cordiales entre les deux pays dans le cadre de la soi-disant « Année Pays-Bas – Russie ». 
Le ministre hollandais des Affaires étrangères s’est dûment excusé auprès du gouvernement russe pour l’intervention de la police et Borodin a été rappelé à Moscou. 
Dans le deuxième cas, la police de New York a arrêté Devyani Khobragade, la consule générale adjointe de l'Inde, soupçonnée d'avoir sous-payé son employée de maison et falsifié la demande de visa de cette dernière. 
Parce que les représentants consulaires ne bénéficient pas du même degré d’immunité que les chefs de mission diplomatique, la police était dans son bon droit, même si ses méthodes, dont une fouille au corps, peuvent être jugées excessives. 
La réaction a toutefois été bien plus vive en Inde qu’en Russie. La presse a crié au scandale. 
Des excuses ont été exigées. Des manifestations ont éclaté. 
Les diplomates américains se sont vus retirer leurs privilèges habituels. L’arrestation des partenaires du même sexe des diplomates américains a même été évoquée parce que l’homosexualité est passible de poursuites selon la loi indienne. 
Cette réaction peut sembler excessive et puérile. 
Mais comme les diplomates sont les représentants officiels de leur pays à l’étranger, leur fonction symbolique va bien au-delà de leur personnalité propre. 
Ils sont assimilables au drapeau national : les insulter revient à insulter la « nation ». 
Et dès lors qu’il s’agit de sauver la « face » nationale, l’Inde et la Russie sont peut-être plus sensibles que d’autres pays. La Russie a toujours eu l’impression qu’elle était méprisée par les puissances de l’Europe de l’Ouest et l’Inde doit encore se remettre d’un héritage colonial humiliant. 
Un journaliste du Times of India a succinctement résumé l’émotivité indienne : « La triste vérité est que l’Inde est aujourd’hui perçue à l’étranger comme une république bananière de troisième ordre ». 
De nombreux Indiens, en particulier au sein de l’élite de New Delhi, le pensent. Le comportement de la police new-yorkaise a joué sur leurs craintes les plus profondes. 
L’un des aspects le plus intéressant de ces deux incidents diplomatiques est ce qu’ils nous disent sur les élites russe et indienne. 
Les diplomates ont toujours représenté leur pays, mais eux-mêmes ne sont plus ce qu’ils étaient. 
Autrefois, les diplomates ne représentaient pas des États nations, mais des cours royales (ce qui est toujours officiellement le cas de la plupart des monarchies actuelles). 
En conséquence, les diplomates européens, par exemple, étaient essentiellement des aristocrates, dont la langue commune était le français. 
Les incidents diplomatiques avaient surtout trait aux statuts respectifs des rois et des reines. 
Un incident célèbre de la fin du XVIIIe siècle a pour cadre la mission britannique de Lord Macartney à la Cour impériale de Chine. 
Macartney a refusé de se plier au protocole impérial chinois qui voulait qu’il s’incline profondément devant l’empereur, arguant qu’il n’était pas contraint de faire la révérence à son propre souverain. 
Il s’agissait à nouveau de sauver la face : les Chinois s’attendaient à une marque d’allégeance; le lord britannique mettait l’accent sur le statut égal de son roi. 
En conséquence, la mission britannique fut un échec. 
L’idée de l’immunité diplomatique est née directement d’un autre incident, intervenu près d’un siècle plus tôt, et qui comprenait l’arrestation d’un aristocrate russe, Andrey Matveyev, représentant de Pierre 1er à Londres. 
Matveyev fut placé en détention et molesté par les baillis qui lui réclamaient de l’argent. Les Russes ont protesté. 
Les Britanniques se sont excusés. Et le Parlement britannique a adopté une nouvelle loi qui protégeait les diplomates d’avoir à subir un tel traitement à l’avenir. 
Borodin et Khobragade ne sont pas des aristocrates, loin s’en faut. 
Ils sont les représentants d’une époque très différente que l’on serait tenté de qualifier de démocratique, même si la Russie actuelle évoque davantage une forme de dictature molle. 
Peut-être que Borodin avait eu une soirée arrosée et qu’il est normalement abstinent ; il n’en reste pas moins que son comportement brutal n’est pas totalement étranger à une nouvelle classe de Russes qui a accumulé une énorme quantité d’argent et de pouvoir depuis l’effondrement de l’Union soviétique. 
Le cas de Khobragade est plus intéressant. 
Elle est issue de la caste des Dalits, les « intouchables », qui autrefois n’auraient en aucun cas côtoyés les membres de l’élite, si ce n’est pour balayer leurs sols. 
Depuis l’indépendance de l’Inde, le gouvernement a pris diverses mesures pour améliorer le sort des Dalits et la consule générale adjointe est l’une des bénéficiaires de cette politique. 
Elle appartient à la nouvelle élite indienne, qui s’est enrichie et qui est fière de représenter une puissance émergente dans le monde. 
Si les accusations d’exploitation de son employée de maison sont vraies, cela démontrera à quel point elle a adopté les pratiques de la classe sociale à laquelle elle a accédé. 
Parmi les nombreuses protestations en Inde contre le coup terrible porté par les Américains à l’estime de soi indienne, rares furent celles à mentionner l’exploitation habituelle des classes les plus pauvres. 
Comme c’est le cas pour les politiciens, il semble que les habitants d’un pays ont souvent les diplomates qu’ils méritent. 

Les insaisissables fondements de l’unité européenne 
NEW YORK – D’après les derniers sondages d’opinion, les grands vainqueurs des élections parlementaires européennes de ce mois-ci ne seront autres que ces partis populistes de droite qui partagent une haine commune de l’Union européenne, en premier lieu desquels le Front national français, le Parti néerlandais pour la liberté, ou encore le Parti pour l’indépendance du Royaume-Uni. 
Bien qu’il soit peu probable que cette droite eurosceptique remporte une majorité de sièges, sa force collective porte bel et bien un coup à la cause de l’unité européenne. 
Comment expliquer qu’un projet né de si grands espoirs au lendemain de la Seconde guerre mondiale se heurte aujourd’hui à une telle résistance ? 
Le succès des idées populistes de droite en Europe découle non seulement d’un malaise vis-à-vis de l’UE, mais également d’une vague de ressentiment à l’encontre d’élites libérales ou de gauche accusées d’être à la source de nombreux aspects anxiogènes : immigration, pression sur les économies, extrémisme islamique, et bien entendu prétendue domination de l’ « eurocratie » de Bruxelles. 
De même que les partisans du Tea Party aux États-Unis, un certain nombre d’Européens affirment avoir le sentiment que leur pays ne leur appartient plus désormais. 
Les populations sont confrontées à une sorte d’impuissance politique, au sein d’un monde semble-t-il de plus en plus contrôlé par de grandes entreprises et bureaucraties internationales sans visage. 
C’est ainsi que le populisme trouve écho en laissant penser que la situation serait bien plus favorable si chaque pays pouvait prendre à nouveau le contrôle de son propre destin. 
Plus qu’une simple confiance à l’égard des institutions européennes, c’est véritablement le consensus sous-jacent droite/gauche issu de la catastrophe des deux guerres mondiales que l’on trouve aujourd’hui rompu dans de nombreux pays. 
Chrétiens et sociaux-démocrates d’après-guerre s’étaient entendus sur l’idéal d’une Europe pacifique et unie, la solidarité du continent – engagement en faveur de l’égalité économique, de l’État-providence et du multiculturalisme – remplaçant peu à peu le nationalisme. 
Cet édifice idéologique commença à s’éroder sérieusement au cours des années 1990, à la suite d’un effondrement de l’empire soviétique qui discrédita non seulement le socialisme, mais également toute forme d’idéalisme collectif. 
Le néolibéralisme commença alors à combler le vide. 
Dans le même temps, des immigrants de plus en plus nombreux, souvent originaires de pays à majorité musulmane, s’installèrent au sein des villes d’Europe, provoquant un certain nombre de tensions sociales que les partis traditionnels échouèrent à appréhender efficacement. 
Les mises en garde autour du racisme, ou de la « xénophobie, » ne suffirent plus à convaincre au sein d’une atmosphère de déclin économique et de terrorisme sporadique. 
Ceci explique tout le succès des partis démagogues populistes – autoproclamés défenseurs de la civilisation occidentale face à l’islam, déterminés à combattre « Bruxelles » et à « reprendre » leur pays des mains d’élites de gauche. 
Or, une telle démarche ne favorisera en rien à l’épanouissement des États européens. 
Pour espérer rivaliser avec les puissances émergentes d’autres continents, ceux-ci n’auront d’autre choix que de promouvoir chaque jour un peu plus une politique étrangère et de défense européenne commune. La monnaie unique, bien que défaillante dans sa conception, exige quant à elle la présence d’institutions financières conjointes, qu’il ne sera possible d’instaurer et de pérenniser qu’à condition que les Européens renouent avec leur sens de la solidarité. 
Toute la question réside ainsi dans la manière de procéder dans cette direction. 
Comment par exemple convaincre des États nord-européens relativement fortunés, et notamment l’Allemagne, de la nécessité en temps de crise d’inscrire l’argent du contribuable en soutien des pays d’Europe du sud ? 
Malheureusement, les mouvements pan-nationaux échouent bien souvent à promouvoir efficacement un sentiment d’appartenance commune, se révélant soit trop confus (panarabisme), soit trop menaçants (pangermanisme), soit encore les deux (panasiatisme). 
Les pères fondateurs des institutions paneuropéennes, tels que Robert Schuman, Konrad Adenauer et Jean Monnet, étaient pour la plupart catholiques. 
L’idée du paneuropéanisme résonne plus naturellement chez les catholiques que chez les protestants, dans la mesure où ces premiers puisent traditionnellement un sentiment d’appartenance commune au sein de l’Église catholique romaine, elle-même souvent en harmonie avec l’idée européenne. 
Les artisans de la Communauté économique européenne de 1957 sont ainsi à certains égards les héritiers du Saint-Empire romain germanique. 
Or, il ne peut s’agir d’un modèle pour l’Europe, qui réunit des citoyens de quasiment toute appartenance religieuse, ainsi que de nombreux autres affirmant tout simplement n’adhérer à aucune religion. 
Cette sorte de solidarité ethnique que le président russe Vladimir Poutine s’efforce de concocter autour de l’empire soviétique ne saurait non plus constituer une réponse pour l’Europe. 
Le nationalisme ethnique fut l’une des stratégies politiques les plus toxiques du XXe siècle, engendrant génocides et nettoyages ethniques – héritage qui met en lumière toute la dangerosité de la démarche aujourd’hui menée par Poutine. 
Jamais les Européens n’ont connu d’unité sur le plan ethnique, et jamais ils ne la connaîtront. 
Certains dirigeants européens, tels que l’ancien Premier ministre belge Guy Verhofstadt, rêvent quant à eux d’une communauté européenne fondée sur la culture. 
Verhofstadt évoque ainsi son amour du vin français, de l’opéra allemand, ou encore de la littérature anglaise et italienne. 
Tous ces éléments culturels ont bien entendu leur charme, mais ils ne suffiront guère à réunir les Européens autour de quelque sentiment politique ou économique. 
Ainsi ne resterait-il que l’idée d’une sorte de contrat social. 
Les citoyens européens ne devraient pas avoir à être convaincus de concéder une certaine part de souveraineté nationale sur la base de motifs religieux, culturels ou ethniques. 
Ils ne devraient pas non plus se voir demander de consacrer une partie de leurs recettes fiscales à d’autres États en difficulté pour des raisons d’affection et de révérence aux drapeaux ou hymnes d’autres pays européens. 
Il s’agirait tout simplement de leur faire comprendre qu’il est dans leur propre intérêt d’agir de la sorte. 
Il conviendrait pour les dirigeants nationaux d’expliquer clairement à leur peuple que certaines difficultés ne peuvent être résolues qu’au travers d’institutions pan-nationales. 
Cela suffira-t-il à les convaincre ? 
Cette question remonte aux vieux débats des Lumières : contrat social de John Locke, fondé sur un intérêt personnel éclairé, contre conception de David Hume selon laquelle tradition et préjugé culturel constitueraient le ciment de toute société. 
Ma préférence personnelle s’oriente vers la première solution. L’histoire a cependant révélé que la seconde avait tendance à susciter une plus forte attraction. 
Elle a d’un autre côté également démontré que les traditions avaient bien souvent été inventées pour servir les intérêts des classes dirigeantes. 
C’est là toute la difficulté de l’unification européenne : il s’est toujours agi d’une entreprise menée par les membres d’une élite politique et bureaucratique. 
Rarement les citoyens ordinaires ont-ils été consultés. Et voici désormais que les partis populistes en récoltent les fruits. 

Comment bien s'y prendre avec la mondialisation 
OXFORD – Des données récentes suggèrent le début d'une période de faible volatilité globale des marchés financiers. 
Mais l'heure n'est pas à la complaisance : les prochaines périodes seront probablement encore plus turbulentes. 
Le dernier quart de siècle, axé sur une technologie de mondialisation rapide (caractérisée par l'intégration physique et virtuelle de l'économie mondiale, et par l'ouverture des marchés mondiaux) a contribué à la croissance la plus rapide des revenus et de la population de toute l'histoire. 
Mais même si la mondialisation a créé des opportunités sans précédent, elle a également déclenché une nouvelle forme de risque systémique, qui menace de dévaster les institutions politiques et les économies nationales. 
Le risque systémique est intrinsèque à la mondialisation. 
Une plus grande ouverture et la plus grande intégration augmentent nécessairement le potentiel de crises en cascade et l'amplification des chocs. 
Comme les individus et les sociétés s'enrichissent, ils entrent en contact mutuel plus étroit virtuellement grâce aux technologies de communication, et physiquement grâce à la croissance démographique, à l'urbanisation et aux voyages. 
En même temps, la consommation croissante de produits comme la nourriture, l'énergie et les médicaments améliore les externalités ou les retombées des choix individuels, grâce à la connectivité entre les systèmes mondiaux qui augmente la portée et l'impact de ces effets. 
Par exemple, prendre un antibiotique peut être une décision individuelle rationnelle. 
Mais quand des milliards de personnes prennent des antibiotiques et que les éleveurs les utilisent pour accroître leurs rendements, ils deviennent souvent inefficaces. 
Le même paradoxe s'applique à la consommation d'énergie, en raison de l'impact destructeur des émissions de carbone à grande échelle. 
Même la consommation de produits de première nécessité comme la nourriture (dont la production peut avoir des conséquences importantes sur l'environnement) et de l'eau (compte tenu des quantités limitées) ne font pas exception. 
En outre, une augmentation de l'ouverture et de l'intégration du marché, grâce à l'évolution technologique rapide, exacerbe les divisions au sein des sociétés comme entre elles. 
Ceux qui manquent le train de la mondialisation au départ sont souvent incapables de rattraper leur retard ensuite. 
Aujourd'hui les défis les plus urgents de la planète, du changement climatique à la cybercriminalité, transcendent de plus en plus les frontières nationales, ce qui les rend extrêmement difficiles à traiter avec efficacité. 
Pire encore, ils peuvent avoir un effet en cascade, comme par exemple une pandémie ou une cyber-attaque qui peut provoquer une crise financière ou politique et imposer des coûts disproportionnés à ceux qui peuvent le moins les assumer. 
Les vecteurs de connectivité (comme Internet, les marchés financiers, les plates-formes aéroportuaires ou les centres logistiques) facilitent la « super-propagation » des effets de la mondialisation, positifs et négatifs. 
Bien que les risques systémiques induits par la mondialisation ne puissent être éliminés, ils peuvent être atténués, si les dirigeants du monde collaborent et tirent les leçons des erreurs du passé. 
Malheureusement, aucune de ces conditions ne semble probable. 
Tout d'abord, la politique nationale dans les principaux pays s'écarte largement de la coopération, avec la montée des inégalités et de la fragmentation sociale qui compliquent pour les gouvernements, en particulier pour les démocraties, la prise de décisions difficiles. 
Dans le même temps, les populations rejettent les institutions régionales et mondiales. 
L'Europe, par exemple, connaît un regain du soutien en faveur des partis nationalistes, comme le Parti de l'indépendance du Royaume-Uni, et des appels de plus en plus forts à l'autodétermination, en Ecosse et en Catalogne. 
Tout aussi problématique, le monde n'a pas réussi à tirer les leçons de la conséquence la plus évidente et la plus profonde de la mondialisation : la crise financière de 2008. 
Bien qu'il soit impossible de sauvegarder entièrement le système, une saine réglementation et une surveillance efficace auraient pu éviter la crise, ou au moins réduire son impact sur la vie de millions de gens. 
Le problème est que les banques centrales, les ministères des finances et les organisations multilatérales comme le Fonds Monétaire International (les piliers du cadre institutionnel de l'économie mondiale) n'ont pas réussi à saisir les caractéristiques et les effets émergents de la mondialisation, en partie à cause de la difficulté à identifier les changements structurels pertinents dans l'immense masse de données disponibles. 
En ce sens, la crise aurait dû nous servir de signal d'alarme et stimuler le secteur financier, les décideurs et les organisations multilatérales à prendre des mesures pour améliorer la stabilité systémique. 
Mais malgré des dizaines de milliers d'économistes hautement qualifiés dont la tâche principale consiste à déterminer la meilleure façon de protéger le système financier contre les effets déstabilisateurs de la mondialisation, ces institutions semblent être encore moins disposées à agir maintenant qu'elles ne l'étaient avant la crise. 
Cela est particulièrement vrai dans les économies avancées, où les réserves financières épuisées et la paralysie politique empêchent les investissements constructifs dans des secteurs tels que l'infrastructure et l'éducation, ce qui pourrait permettre aux citoyens de profiter des avantages de la mondialisation. 
Pire encore, certains de ces pays ont réduit leurs contributions et leurs engagements dans les réformes des institutions régionales et mondiales, essentielles à la gestion des risques systémiques. 
Dans ce contexte, il n'est pas surprenant que les citoyens ordinaires aient des doutes sur l'avenir et se sentent frustrés par leurs gouvernements, qui ont jusqu'à présent échoué à les protéger des retombées de la mondialisation. 
Mais arracher le pouvoir aux institutions régionales et internationales, aussi sombres et éloignées qu'elles puissent paraître, ne peut qu'aggraver le problème. Car cela réduira encore la capacité d'orientation par les intances supranationales qui façonnent l'avenir du monde. 
Davantage, non pas moins, de coopération est nécessaire pour gérer une complexité et une intégration croissantes. 
Il est temps que nos dirigeants reconnaissent ces nouveaux risques systémiques et collaborent en vue de les atténuer. 
Sinon, notre passé récent ne sera qu'un prologue. Et ces risques pourraient bien avoir le dessus sur l'économie mondiale. 

Les idées l’emportent sur les intérêts 
CAMBRIDGE – La théorie politique la plus largement accréditée est aussi la plus simple des théories: les puissants dicteraient leurs volontés. 
Les règlements financiers seraient déterminés par l’intérêt des banques, la politique de santé, par l’intérêt des compagnies d’assurance et la politique fiscale, par l’intérêt des riches. 
Ceux qui jouissent de la plus grande influence sur les Etats – soit qu’ils en contrôlent le revenu, l’information, l’accès, soit tout simplement qu’ils constituent une menace de violence – finiraient toujours par avoir gain de cause. 
Il en irait ainsi d’un bout à l’autre de la planète. 
La politique étrangère dépendrait, dit-on, d’abord et avant tout d’intérêts nationaux – et non d’affinités entre nations ou du bien de la communauté internationale. 
Il serait impossible de conclure des accords internationaux, à moins qu’ils ne coïncident avec les intérêts des Etats-Unis et, de plus en plus, avec ceux des autres grandes puissances émergentes. 
La politique des régimes autoritaires serait l’expression directe des intérêts des chefs et de leurs cliques. 
Cette façon de présenter les choses ne manque pas d’attrait; elle permet d’expliquer aisément la politique et ses effets pervers. 
Qu’il s’agisse des démocraties, des dictatures ou de l’arène internationale, ces effets résulteraient de la faculté qu’ont les intérêts particuliers de nuire au plus grand nombre. 
Or cette explication est incomplète et souvent trompeuse. 
Les intérêts ne sont pas invariables ou prédéterminés. Ils sont eux-mêmes façonnés par des idées – des croyances sur ce que nous sommes, ce que nous essayons de faire et sur la façon dont le monde fonctionne. 
Notre façon de concevoir l’intérêt particulier passe toujours par le prisme de nos idées. 
Prenons une entreprise en difficulté, s’efforçant d’améliorer son niveau de compétitivité. 
Elle pourra décider de licencier des travailleurs et de se délocaliser vers des sites meilleur marché, en Asie. 
Mais elle pourra aussi choisir d’investir dans la formation professionnelle, de créer une force de travail plus productive, plus loyale, et par conséquent, grâce à un moindre renouvellement d’effectifs, de faire des économies. 
Elle se rendra plus compétitive du point de vue des prix et de la qualité qu’elle aura à offrir. 
Le fait que les propriétaires de l’entreprise agissent par intérêt personnel ne nous renseigne pas sur leur choix. 
Ce qui finit par en décider, c’est toute une série d’évaluations subjectives sur la validité de divers scénarios, ainsi que l’analyse coûts-bénéfices. 
Imaginons maintenant que l’on soit le despote d’un pays pauvre. 
Quelle solution adopter pour se maintenir au pouvoir et se protéger des menaces intérieures et extérieures? 
Une économie forte, axée sur l’exportation? 
Ou le repli vers l’intérieur, en gratifiant ses compagnons d’armes et autres cliques, au dépens de tous les autres ou presque? 
Les dictateurs d’Asie orientale ont opté pour la première, leurs homologues du Moyen-Orient, pour la seconde. 
Ils ne se font pas la même idée de leur intérêt. 
Ou prenons encore le rôle de la Chine dans l’économie mondiale. 
La République populaire devient une grande puissance et ses dirigeants vont devoir sélectionner un système international. 
Peut-être choisiront-ils de construire et de consolider le régime multilatéral existant, qui les a si bien servis par le passé. 
Mais peut-être préféreront-ils nouer des relations bilatérales, au coup par coup, qui leur permettront de tirer de plus grands avantages de transactions individuelles avec d’autres pays. 
Nous ne pouvons pas préjuger de l’économie qui se dessine en nous contentant de faire observer que la Chine et ses intérêts iront croissant. 
Nous pourrions multiplier ces exemples à l’infini. 
La chancelière Angela Merkel sert-elle mieux son intérêt politique sur le front intérieur quand elle force les Grecs à suivre un régime d’austérité, avec un nouveau plan de restructuration de la dette à la clé, ou quand elle assouplit ses conditions et permet à la Grèce de se libérer du fardeau de sa dette? 
Les intérêts des Etats-Unis à la Banque mondiale sont-ils mieux servis du fait qu’ils nomment directement à sa tête un Américain, ou qu’ils se joignent à d’autres pays pour sélectionner le meilleur candidat possible, américain ou pas? 
Le fait que nous débattions de cette question avec autant de passion suggère que nous nous faisons tous une opinion différente de la façon dont cet intérêt personnel est servi au mieux. 
Cet intérêt est en réalité l’otage de nos idées. 
Alors d’où viennent ces idées? 
Les responsables politiques sont, comme nous tous, esclaves de la mode. 
Leurs points de vue sur ce qui est réalisable et désirable sont modelés par le zeitgeist, l’esprit du temps. 
Cela signifie que les économistes et autres leaders d’opinion peuvent avoir – en bien ou en mal – une énorme influence. 
John Maynard Keynes a dit, dans une phrase restée célèbre, que “l’homme le plus pragmatique est généralement l’esclave des idées de quelque économiste défunt.” 
Il n’a sans doute pas été assez loin. 
Les idées, par exemple, qui ont mené à la libéralisation à outrance et aux excès financiers des dernières décennies sont celles d’économistes qui sont (pour la plupart) tout à fait vivants. 
Après la crise financière, il était de bon ton pour les économistes de dénoncer le pouvoir des grandes banques. C’est parce que les politiciens sont sous la coupe d’intérêts financiers, disaient-ils, que le cadre réglementaire génère de gros bénéfices au profit de ces intérêts et au préjudice du social. 
Mais cet argument omet commodément le rôle légitimant joué par les économistes eux-mêmes. 
Ce sont les économistes et leurs idées qui ont permis aux responsables politiques et aux régulateurs de croire, en toute respectabilité, que ce qui était bon pour Wall Street l’était également pour l’économie réelle. 
Les économistes affectionnent les thèses qui condamnent l’intérêt particulier en l’accusant d’être à la racine de tout problème politique. 
Dans la vraie vie, ils ne peuvent pas se dégager aussi aisément de la paternité de mauvaises idées qu’ils ont si souvent répandues. 
Être nanti d’une certaine influence ne dispense pas de se conduire de façon responsable. 

L’économie de l’identité 
BERKELEY et DURHAM – Une des grandes forces de l’économie est sa capacité à analyser les processus décisionnels du point de vue des décisionnaires. 
L’économie peut ainsi par exemple expliquer pourquoi les consommateurs achètent ce qu’ils achètent. 
Cela offre aussi une perspective sur les motivations qui amènent les employés à travailler pour tel employeur plutôt qu’un autre, pourquoi ils travaillent aussi dur et aussi pourquoi ils vont travailler tout court. 
Mais dans la plupart des analyses économiques, le point de vue du décisionnaire est souvent assez mal représenté. 
Cela commence avec ce que les gens aiment et ce qu’ils n’aiment pas. 
Les gens peuvent aimer les oranges ou les bananes, ou préférer profiter de la vie plutôt que d’épargner pour l’avenir. 
Puis ils déterminent ce qu’il faut acheter et ce qu’ils vont épargner, compte tenu des prix en vigueur, des taux d’intérêts et de leurs propres revenus. 
Les économistes ont intégré les modes d’interactions des personnes entre elles dans ces analyses, mais ils ont généralement traité ces interactions sociales d’une manière mécanique, comme des marchandises. 
L’analyse économique classique de la discrimination sexuelle en milieu professionnel, par exemple, indique que les hommes n’aiment pas côtoyer les femmes au travail – tout comme ils peuvent peut-être préférer les pommes aux oranges. 
De la même manière, l’analyse économique classique de la discrimination raciale est que les blancs ne veulent pas côtoyer les personnes de couleur, et exigent donc une prime pour acheter quelque chose à une personne de couleur ou pour travailler avec une personne de couleur. 
Mais ni le genre ni la discrimination raciale ne sont des préférences purement personnelles. 
Ils sont plutôt le reflet des codes sociaux qui formalisent comment les individus doivent se penser et comment ils doivent interagir. 
Les gens prennent ces codes très au sérieux. 
Pour ce qui est du genre, par exemple, les individus identifiés homme veulent aussi se comporter comme sont sensés se comporter les hommes ; et les individus identifiés femme veulent se comporter tel que les femmes sont supposées se comporter. 
Lorsque nous analysons les décisions prises par les individus depuis cette perspective de leur identité et des normes sociales, nous obtenons des réponses nouvelles à différentes questions économiques. 
Ce que sont les individus et ce qu’ils pensent d’eux-mêmes sont des éléments déterminants dans les décisions qu’ils prennent. 
Leur identité et les normes sont des motivations fondamentales. 
Nous appelons cette approche l’économie de l’identité. 
Un fait assez étonnant permet de saisir la pertinence de l’économie de l’identité, et ce qui la différencie de l’économie classique. 
Au début du 20ème siècle aux Etats-Unis, les hommes et les femmes fumaient du tabac, mais respectivement dans des quantités extrêmement différentes. Ces taux ont convergé dès les années 80. 
Aujourd’hui, les femmes fument autant que les hommes. 
Il nous est impossible d’expliquer cette convergence à partir des fondamentaux de l’économie classique comme l’évolution des prix moyens et des revenus, car aucune de ces évolutions n’était suffisamment conséquente. 
Mais nous pouvons l’expliquer si nous demandons aux individus ce qu’ils pensent d’eux-mêmes – en d’autres termes, si nous analysons l’évolution des normes de genre. 
Au début du 20ème siècle, les femmes n’étaient pas sensé fumer ; fumer était perçu comme un comportement déplacé. 
Dès les années 70, cependant, les campagnes publicitaires se sont adressées aux femmes ‘libérées’, pour faire passer le message que fumer n’était pas seulement acceptable, mais aussi désirable. 
Cet exemple ne constitue que la face émergée de l’iceberg. 
Prendre au sérieux les normes sociales entraine des conséquences qui dépassent le système ��conomique, et aussi nos vies en général. 
Un autre exemple que l’on peut citer est celui qui concerne les salaires dans l’armée et ceux pratiqués dans les entreprises civiles. 
Les salaires moyens dans l’armée sont relativement constants –c’est à dire qu’ils ne fluctuent pas en fonction des performances ; et ils sont aussi, à postes similaires, inférieurs à ceux du civil. 
Rien dans l’analyse économique classique ne permet de comprendre une telle structure salariale – ni les pratiques ritualisées qui sont le cour de la tradition militaire. 
Mais l’économie de l’identité permet d’expliquer cela et nous ouvre une toute nouvelle perspective sur les motivations liées au travail, pas uniquement dans l’armée, mais dans tous les domaines. 
Dans les organisations qui fonctionnent bien, les employés s’identifient à leur travail et à leur entreprise. 
Si les employés se sentent impliqués, un aspect clé des pratiques rituelles militaires - il n’est pas nécessaire de les motiver par les salaires ou des systèmes de primes à la performance. 
L’armée transforme l’identité de ses recrues, en leur inculquant des valeurs tel que le devoir et le sens du service. 
Les systèmes d’incitation financière ne sont pas non plus déterminants pour savoir si une organisation fonctionne correctement dans le monde civil, ainsi que le suggèrent les modèles économiques standard ; il faut plutôt déterminer si les employés s’identifient à l’organisation et à leur travail au sein de l’entreprise. 
Si ce n’est pas le cas, ils prendront le pari du système d’incitation, plutôt que de se contenter d’atteindre les objectifs de l’organisation. 
De même, une bonne scolarité n’est pas une question de récompense financière et de coûts – un classique de l’analyse économique conventionnelle. Elle s’affirme parce que les étudiants, les parents, et les enseignants s’identifient à leur école et parce le processus d’identification est associé à l’apprentissage. 
De plus, ce qui détermine la poursuite ou l’abandon des études dépend de la façon avec laquelle les étudiants s’identifient à l’idée d’être scolarisé. 
Les politiques d’éducation devraient donc s’intéresser à certains programmes qui sont parvenus à établir une identité propre qui motive les étudiants et les enseignants à travailler dans le cadre d’un objectif commun. 
Si nous formons les enseignants aux moyens d’inspirer les étudiants pour qu’ils s’identifient à leur école – plutôt que de leur apprendre à passer des examens standardisés – nous réussirions peut-être à reproduire les excellents résultats de ces écoles. 
En tant qu’économistes et législateurs, nous pourrions nous contenter de continuer à analyser uniquement les prix et les revenus et les statistiques qui en découlent pour expliquer les décisions des individus. 
Dans certaines situations, cela peut être suffisant pour comprendre ce qui se passe. 
Mais dans bien d’autres cas, nous passerions à côté d’aspects essentiels de la motivation – et adopterions des mesures inutiles, et même contre productives, dont l’objectif ne serait que d’obtenir les résultats recherchés. 
L’économie de l’identité nous ouvre une perspective élargie, préférable, dont nous avons besoin. 

Si les poissons pouvaient hurler 
PRINCETON – Mon père m’emmenait régulièrement en promenade lorsque j’étais enfant, souvent le long d’une rivière ou au bord de la mer. 
Nous croisions parfois des pêcheurs accrochés à leur ligne au bout de laquelle se débâtait un poisson. 
J’ai même vu une fois un homme sortir un petit poisson de son seau et l’accrocher à l’hameçon encore vivant pour servir d’appât. 
A une autre occasion, lorsque nos pas nous menaient au bord d’un ruisseau tranquille, j’ai vu un homme qui observait sa ligne, apparemment en paix avec le monde, alors qu’à ses côtés, des poissons récemment pêchés se débattaient désespérément dans un seau, le souffle coupé. 
Mon père m’avait alors dit qu’il ne comprenait pas que l’on puisse apprécier de sortir des poissons de l’eau et de les voir mourir lentement. 
Ces souvenirs d’enfance me sont revenus en mémoire à la lecture de Worse things happen at sea: the welfare of wild-caught fish (Les pires choses arrivent en mer : du bien-être des poissons sauvages, ndt), un rapport décisif publié le mois dernier sur le site fishcount.org.uk. 
On a fini par admettre un peu partout dans le monde que si des animaux doivent être tués afin d’être consommés, ils devraient l’être sans souffrance. 
La réglementation sur l’abattage des animaux exige généralement que les bêtes soient endormies avant d’être abattues, ou que la mort soit instantanée, ou, dans le cas d’abattages rituels, que l’abattage soit aussi proche que possible de l’instantané en fonction de ce qu’autorisent les doctrines religieuses. 
Pas pour les poissons. 
Il n’y a aucune obligation d’humanité concernant la pêche et l’abattage de poisons sauvages en mer, ni en ce qui concerne les poissons d’élevage dans la plupart des cas. 
Les poissons pris dans les filets des chalutiers sont balancés à bord du bateau où on les laisse suffoquer. 
Empaler un appât vivant sur un hameçon est une pratique commerciale commune : la pêche à longue ligne traînante, par exemple, utilise des centaines, et même des milliers d’hameçons sur une ligne unique dont la longueur peut atteindre de 50 à 100 kilomètres. 
Lorsque les poissons se prennent à l’appât, ils peuvent rester accroché ainsi des heures durant avant que la ligne de pêche ne soit ramenée. 
La pêche commerciale dépend de même fréquemment de filets maillants – des murs de filets au maillage étroit dans lesquels les poissons se retrouvent piégés. 
Leurs ouïes comprimées par le maillage, il ne peuvent respirer et suffoquent dans les filets où ils peuvent rester coincés pendant des heures avant qu’ils ne soient ramenés à bord. 
La révélation la plus marquante de ce rapport, cependant, est le nombre impressionnant de poissons qui se voient infliger une telle mort par les hommes. 
En prenant les tonnages rapportés des différentes espèces de poissons pêchés et en divisant cette somme par le poids moyen estimé de chaque espèce, l’auteure du rapport, Alison Mood, a rassemblé ce qui pourrait être la première estimation systématique de la capture globale annuelle de poissons sauvages. 
Ce chiffre, a-t-elle calculé, serait de l’ordre d’un trillion, mais pourrait atteindre les 2,7 trillions. 
Afin de mettre ces chiffres en perspective, l’Organisation des Nations Unies pour l’Alimentation et l’Agriculture a estimé que 60 milliards d’animaux sont tués chaque année pour la consommation humaine – l’équivalent approximativement de neuf animaux pour chaque être humain sur la planète. 
Si nous prenons l’estimation la plus basse de Mood d’un trillion, le chiffre pour les poissons est de 150. 
Cela n’inclut pas les milliards de poissons pêchés illégalement ni les poissons pêchés accidentellement et rejetés, ni ceux accrochés à des hameçons comme appâts vivants. 
Nombre de ces poissons sont indirectement consommés – réduits en poudre et donnés en alimentation aux volailles ou aux poissons dans les fermes d’élevage industriel. 
Une ferme d’élevage de saumon classique utilise 3 à 4 kilogrammes de poissons sauvages pour chaque kilogramme de saumon produit. 
Admettons que toute cette pêche soit soutenable, bien que, évidemment, elle ne le soit pas. 
Il serait alors rassurant de croire qu’un massacre d’une telle ampleur n’aurait pas d’importance puisque les poissons ne ressentent pas la douleur. 
Mais le système nerveux des poissons est suffisamment similaire à celui des oiseaux ou à celui des mammifères pour indiquer qu’ils ressentent effectivement cette douleur. 
Lorsque le poisson fait l’expérience de quelque chose qui entrainerait une douleur physique chez d’autres animaux, il se comporte d’une manière qui suggère la douleur, une attitude qui peut durer plusieurs heures. 
(La soi-disant mémoire courte des poissons est un mythe.) 
Les poissons apprennent à éviter les expériences désagréables, comme les chocs électriques. 
Et les analgésiques réduisent les symptômes de la douleur qu’ils ressentiraient sans cela. 
Victoria Braithwaite, professeure de pêcherie et de biologie à la Pennsylvania State University, a passé probablement plus de temps à enquêter sur cette question que n’importe quel autre scientifique. 
Son dernier ouvrage Les poissons ressent-ils la douleur ? 
(Do Fish Feel Pain?) démontre que les poissons non seulement ressentent la douleur, mais sont aussi bien plus intelligents qu’on ne le pense. 
L’année dernière, un panel de scientifiques de l’Union Européenne a conclu qu’une prépondérance de données permet d’affirmer que les poissons ressentent effectivement la douleur. 
Pourquoi les poissons sont-ils les victimes oubliées de nos assiettes ? 
Est-ce parce qu’ils ont le sang froid et sont couverts d’écailles ? 
Est-ce parce qu’ils ne peuvent exprimer leur douleur ? 
Quelle que soit l’explication, les évidences s’accumulent désormais sur le fait que la pêche commerciale inflige une douleur et une souffrance inimaginables. 
Nous devons apprendre à capturer et à abattre les poissons sauvages humainement – ou, si cela s’avérait impossible, trouver des alternatives moins cruelles et plus soutenables de les consommer. 

Pour un partenariat mondial 
RANGOUN – Selon un vieil aphorisme, "toute politique est locale". 
Pourtant on peut affirmer qu'aujourd'hui tous les problèmes sont mondiaux. 
Ainsi, les dirigeants des pays du G8 qui se rencontrent en Italie doivent réexaminer leurs politiques pour traiter ensemble les problèmes qu'aucun d'eux ne peut résoudre à lui tout seul. 
On a vu au cours des deux dernières années une cascade de crises interdépendantes : la panique financière, la hausse du prix de l'alimentation et du pétrole, le choc climatique, l'épidémie de grippe, etc. La coopération politique face à ces problèmes ne relève pas de la courtoisie, c'est devenu une nécessité. 
L'étroitesse de cette interdépendance est surprenante. 
Le virus H1NI1 a été identifié en avril dans un village au Mexique et on le retrouve aujourd'hui dans plus d'une centaine de pays. 
Les effets de la faillite de Lehman Brothers en septembre dernier se sont fait sentir dans le monde entier en quelques jours - même dans les villages les plus reculés d'Afrique, d'Asie et d'Amérique latine avec la diminution des envois de fonds des travailleurs émigrés, l'annulation de projets d'investissements et la baisse des prix à l'exportation. 
De la même manière, ces dernières années le réchauffement climatique dans certaines régions d'Europe, d'Australie, d'Asie et d'Amérique a contribué à la hausse du prix des produits alimentaires, une hausse qui a frappé en priorité les pauvres et entraîné des troubles et des difficultés dans des dizaines de pays. 
Aucun pays, aucun dirigeant politique, aussi important soit-il, ne peut résoudre ces problèmes à lui tout seul. 
Il est vrai que les responsables politiques agissent en fonction de leurs électeurs, mais ces derniers veulent des solutions qui ne peuvent être mises en œuvre simplement au niveau national. 
Partout il faut faire face à l'aggravation du réchauffement climatique dû aux émissions de gaz à effet de serre provenant du monde entier et non pas simplement de l'intérieur des frontières nationales. 
Pour ne donner qu'un exemple, un rapport récent du gouvernement américain souligne que l'absence de mesures énergiques en ce qui concerne le climat se traduirait par de graves sécheresses dans le sud-ouest de l'Amérique, de fortes tempêtes et des inondations importantes dans le golf du Mexique et par des pluies torrentielles dans le nord-est. 
Les responsables américains vont réagir, mais venir à bout de ces conséquences du réchauffement climatique exige un accord au niveau mondial. 
C'est la raison pour laquelle j'appelle le G8 à prendre dans les douze mois à venir des mesures concernant un ensemble de problèmes cruciaux. 
Certains peuvent être résolus dans le cadre de chaque pays, mais d'autres exigent un accord mondial entre tous les pays membres des Nations unies. 
Dans tous les cas, étant donné leurs engagements passés, la taille de leur économie, la part plus ou moins grande part de chacun d'eux dans l'émission des gaz à effet de serre et leur responsabilité en tant que pays donateurs, les dirigeants du G8 ont l'obligation spécifique de prendre l'initiative. 
Premièrement, le G8 et les autres grands émetteurs de gaz à effet de serre doivent redoubler d'efforts pour parvenir à un accord lors de la conférence de l'ONU sur le réchauffement climatique qui se tiendra à Copenhague en décembre. 
Cet accord doit être rigoureux du point de vue scientifique, équitable, ambitieux et précis. 
Parvenir à limiter la hausse de la température moyenne à 2°C suppose que les pays signataires réduisent leurs émissions de carbone de 50% en 2050. 
Le G8 et les autres pays industrialisés doivent ouvrir la voie en s'engageant à une réduction de leurs émissions de 80% au moins par rapport à 1990. 
Pour être efficace, tout accord doit inclure une aide aux pays les plus vulnérables (notamment les plus pauvres parmi les pauvres, les pays arides et les Etats insulaires) à faire face au réchauffement climatique. 
Il doit comporter l'aide financière promise aux pays pauvres pour la production d'énergies durables et le développement d'économie résiliantes au climat et prévoir le développement et le transfert des technologies vertes au profit de l'ensemble de la planète. 
Pour que les négociations de Copenhague réussissent, les dirigeants des grandes puissances doivent aller au-delà des discours sur le leadership, ils doivent le mettre en action. 
C'est pourquoi j'invite tous les dirigeants de la planète le 22 septembre à l'ONU pour un sommet mondial sur le réchauffement climatique. 
J'attends leur présence, car notre avenir est en jeu. 
Deuxièmement, le G8 doit prendre des mesures spécifiques pour honorer les promesses anciennes mais non encore tenues d'aider les pays pauvres à atteindre les Objectifs du millénaire pour le développement. 
En 2005 le G8 s'était engagé à doubler son aide à l'Afrique en 2010. 
Or il manque plus de 20 milliards de dollars par an pour y parvenir, alors que l'on est à tout juste un an de la date fixée. 
La crédibilité du G8 est en jeu, car les pays pauvres sont étranglés par la crise financière, le choc climatique et les promesses d'aide non tenues, toutes choses qui échappent à leur contrôle. 
Troisièmement, le G8 doit porter de toute urgence son attention sur l'intensification de la faim au niveau mondial. 
Selon l'ONU, un milliard de personnes sont touchées à travers la planète, dont 150 millions de manière chronique [un seul repas par jour]. 
Cette régression choquante dans le domaine de la sécurité alimentaire résulte de plusieurs facteurs : le choc climatique, de mauvaises récoltes et naturellement la crise financière mondiale elle-même. 
Les scientifiques ont adressé un message fort aux dirigeants de la planète : les pauvres et les régions qui connaissent un déficit alimentaire produiraient davantage de nourriture si les petits paysans avaient de meilleures graines, de meilleurs engrais et un système d'irrigation adéquat. 
L'aide alimentaire est vitale au milieu du désastre actuel, il est donc crucial de produire davantage de nourriture, notamment en Afrique, pour l'année prochaine et au-delà. 
La coopération mondiale a joué un rôle décisif pour mettre fin à la crise financière de l'année dernière. 
L'économie mondiale est encore en difficulté, mais les bénéfices de la coopération monétaire et budgétaire entre les grandes économies de la planète sont évidents. 
Il y a eu une réponse collective analogue pour faire face à la pandémie du virus H1N1. 
La coopération donne de bons résultats, mais nous n'en sommes qu'au début. 
Utilisons la force d'un partenariat mondial pour lutter contre le réchauffement climatique, la pauvreté et la faim. 
Engageons-nous sur la voie d'une relance économique vigoureuse, mais également juste, inclusive et durable - au bénéfice de toute la planète. 
Si nous ne le faisons pas maintenant, au moment d'une crise, quand le ferons-nous ? 
Ban Ki-moon est secrétaire général des Nations unies. 

Ignorer les ignorants 
STANFORD – Les gens ont le droit d'être ignorants. 
Tout comme nous pouvons choisir de nuire à notre santé en mangeant trop, en fumant ou en négligeant de prendre les médications qui nous sont prescrites, nous pouvons aussi choisir de rester mal informés sur les problèmes politiques. 
Peut-être que l'ignorance a parfois du sens. 
Ce que les économistes appellent « l'ignorance rationnelle » entre en jeu lorsque le coût pour acquérir une compréhension suffisante d'un problème afin de prendre une décision éclairée à son propos, l'emporte sur l'intérêt auquel on pouvait raisonnablement s'attendre. 
Par exemple, beaucoup de ceux qui sont préoccupés par la famille, l'école, le travail ou par les prêts immobiliers pourraient ne pas juger rentable de passer au crible une masse de données souvent contradictoires pour comprendre par exemple les risques et les avantages de l'énergie nucléaire, des plastifiants dans les jouets pour enfants ou le régime méditerranéen. 
Le déluge de données contradictoires concernant les coûts et les avantages de différents aliments illustre le défi inhérent à toute décision éclairée. 
Dans une étude récente, Jonathan Schoenfeld et John Ioannidis ont constaté que malgré le battage médiatique, les revendications « scientifiques » d'après lesquelles divers aliments provoquent ou à préviennent le cancer ne sont souvent pas relayées par la méta-analyse (l'analyse des résultats regroupés dans plusieurs études). 
D'après Ioannidis : « les gens ont peur ou pensent qu'ils doivent changer leur mode de vie et prendre de grandes décisions, mais très vite, les faits sont réfutés. » 
Les gens sont tout particulièrement susceptibles d'exercer leur droit à l'ignorance (rationnelle ou non) sur les questions de science et de technologie. 
Une étude de 2001 financée par la National Science Foundation a montré que près de la moitié des personnes interrogées ont compris que la terre tourne autour du soleil une fois par an, que 45% savent donner une « définition acceptable » de l'ADN et que seulement 22% ont compris ce qu'était une molécule. 
En 1995 le cosmologiste Carl Sagan a exprimé son inquiétude sur la tendance d'une société dans laquelle « en nous cramponnant anxieusement à nos boules de cristal et à nos horoscopes, nos facultés critiques sont en forte baisse (...) et où l'on glisse presque sans s'en rendre compte vers la superstition et l'obscurantisme. » 
Plus récemment, l'intellectuel britannique Dick Taverne a signalé que, « dans la pratique de la médecine, dans les approches populaires de l'agriculture et de l'alimentation, dans les politiques visant à réduire la faim et la maladie et dans bien d'autres problèmes pratiques, il existe un courant d'irrationalité qui menace le progrès scientifique voire même les fondements de notre démocratie civilisée. » 
En effet même si les gens ont le droit de croire aux horoscopes, de se fier aux boules de cristal pour leur porter chance, ou d'acheter des médicaments de charlatan, une telle « science de pacotille » devient une menace grave pour la société quand on autorise son influence sur les décisions publiques. 
Prenons par exemple la réponse de l'an dernier de certains activistes de Key West en Floride, aux efforts visant à endiguer la propagation de la dengue, une maladie grave potentiellement mortelle réapparue dans la région en 2009, après avoir été absente pendant plus de 70 ans. 
En utilisant des techniques de génie génétique, la société britannique Oxitec a créé de nouvelles variétés de l'espèce de moustiques qui transmettent la dengue. 
Les nouveaux moustiques contiennent un gène qui produit des niveaux élevés d'une protéine qui empêche les cellules de fonctionner normalement et qui finit par les tuer. 
Tant que les moustiques mâles modifiés suivent un régime alimentaire spécial, la protéine ne les affecte pas. 
Une fois libérés, ils survivent assez longtemps pour s'accoupler avec les femelles sauvages, en leur transmettant le gène qui produit des protéines, qui tue leur progéniture avant qu'elle ne parvienne à maturité, entraînant de la sorte l'élimination de l'espèce après quelques générations. 
Après avoir reçu les autorisations nécessaires, Oxitec a collaboré avec les scientifiques de la région pour disséminer les moustiques modifiés sur les îles Caïmans et dans la région de Juazeiro au Brésil. 
Selon les comptes rendus realtifs à ces disséminations expérimentales, cette approche a été très efficace et a réduit la population de moustiques infectés de 80% dans les îles Caïmans et de 90% au Brésil. 
La société attend l'approbation du ministère de la santé du Brésil pour mettre en œuvre cette approche comme mesure de contrôle de la dengue. 
Bien que des disséminations similaires aient eu lieu en Floride des années auparavant, certains habitants ont déjà réagi avec force. 
Une militante a réuni 100 000 signatures sur une pétition contre l'utilisation des moustiques à des fins d'éradication. Mais ses préoccupations - « Et si ces moustiques piquent mes fils ou mes chiens ? 
Que vont-ils provoquer dans l'écosystème ? » - n'ont aucun fondement scientifique et témoignent donc d'une ignorance volontaire. 
Après quelques recherches, elle aurait pu savoir que les moustiques mâles ne piquent pas et que les moustiques disséminés (tous des mâles) meurent en l'absence de leur complément alimentaire spécifique. 
En fait les disséminations expérimentales n'ont révélé aucun effet nuisible détectable de ce genre. Mais présenter les faits de façon raisonnable, comme ont tenté de le faire les services de régulation des moustiques de Floride, n'a pas suffi à faire changer d'avis les adversaires. 
Malheureusement ceux qui choisissent l'ignorance sont immunisés contre la raison ou préfèrent tout simplement l'ignorer. 
Pourquoi tant de personnes ont-elles peur de tant de choses ? 
L'épidémiologiste du cancer Geoffrey Kabat dénombre plusieurs facteurs, dont « le succès du mouvement écologiste, une méfiance profonde envers l'industrie, un appétit insatiable de l'opinion publique pour des histoires sur le thème de la santé largement alimentées par les médias et surtout une extension spectaculaire des domaines des sciences de l'épidémiologie et de la santé-environnement ainsi que de leur littérature foisonnante. » 
En négligeant la raison, les gens ont le droit de choisir l'ignorance. Mais admettre que ce choix conduise des politiques publiques constitue une menace sérieuse pour le développement scientifique, social et économique. 

De l’ignorance, en ce début du XXIe siècle 
NEW YORK – L’ignorance est la source de tous les maux, selon Platon, qui nous a également transmis la définition, toujours d’actualité, de son contraire : la connaissance. 
Cette définition mérite d’être étudiée, à la lumière des périls que présente l’ignorance en ce début du XXIe siècle. 
Platon estimait que trois conditions devaient être réunies pour « connaître » quelque chose : la notion en question doit être vraie ; nous devons y croire (parce que si nous ne croyons pas qu’une notion est vraie, nous ne pouvons guère prétendre la connaître) ; et, de manière plus subtile, elle doit pouvoir être justifiée – il doit y avoir des raisons pour lesquelles nous croyons qu’une notion est vraie. 
Prenons par exemple une notion que nous pensons tous connaître : la Terre est (à peu près) ronde. 
Difficile de trouver plus vrai que ce concept d’un point de vue astronomique, en particulier depuis que nous avons envoyé des satellites artificiels en orbite qui nous ont permis de constater que notre planète est effectivement de forme sphérique. 
La plupart d’entre nous (à l’exception d’une frange lunatique qui pense que la Terre est plate) croyons également que cette notion est vraie. 
Mais qu’en est-il de la justification de cette croyance ? 
Comment répondriez-vous si quelqu’un vous demandait pourquoi vous croyez que la Terre est ronde ? 
Vous pourriez commencer par évoquer les images satellites mentionnées plus haut, mais votre interlocuteur sceptique serait alors en droit de vous demander si vous savez comment ces images ont été obtenues. 
A moins d’être un spécialiste en ingénierie aérospatiale et en logiciels de traitement d’images, il se peut qu’à ce stade vous éprouviez quelques difficultés. 
Vous pourriez aussi vous référer à des raisons plus traditionnelles de croire à la forme sphérique de la Terre, comme le fait que notre planète projette une ombre arrondie sur la Lune lors des éclipses. 
Vous devriez alors être en mesure d’expliquer, si l’on vous le demandait, ce qu’est une éclipse et comment vous le savez. 
On voit clairement où peut mener ce train de pensées : pour peu qu’on insiste suffisamment, la majorité d’entre nous ne savent pas grand chose, au sens platonicien. 
En d’autres termes, nous sommes beaucoup plus ignorants que nous le pensons généralement. 
Socrate, dont Platon fut un disciple, est connu pour avoir provoqué la classe dirigeante athénienne en affirmant qu’il était plus sage que la Pythie de Delphes, pourtant considérée comme détentrice de la sagesse suprême, parce que lui, contrairement à la plupart des gens (et aux autorités athéniennes) savait qu’il ne savait rien. 
Que l’humilité de Socrate ait été sincère ou qu’elle n’ait été qu’une mystification aux dépens des pouvoirs publics (avant que les pouvoirs en question le condamnent à boire la ciguë mortelle), le fait est que le début de la sagesse consiste à reconnaître à quel point nous savons peu de choses. 
Ce qui m’amène au paradoxe de l’ignorance à notre époque : nous sommes d’un côté constamment bombardés d’opinions expertes, émises par toutes sortes de personnes – titulaires ou non d’un doctorat – qui nous disent avec précision que penser (plus rarement pourquoi nous devons le penser). 
De l’autre côté, la plupart d’entre nous sommes hélas incapables de pratiquer l’art vital et vénérable qu’est la détection de balivernes (ou plus poliment, de faire preuve d’esprit critique), pourtant si nécessaire dans la société moderne. 
Nous pouvons envisager ce paradoxe sous un autre angle : nous vivons à une époque où la connaissance – sous forme d’informations – est constamment disponible en temps réel grâce aux ordinateurs, téléphones mobiles, tablettes informatiques et autres. 
Et pourtant la capacité fondamentale à réfléchir à ces informations, à séparer le bon grain de l’ivraie, nous fait toujours cruellement défaut. 
Nous sommes des masses ignorantes noyées dans l’information. 
Il est bien sûr possible que l’humanité ait toujours manqué d’esprit critique – raison pour laquelle nous continuons à nous laisser convaincre de mener des guerres injustes (sans même parler de mourir pour ces guerres), ou de voter pour des politiciens dont le principal souci semble être d’accumuler autant de richesses que possible pour les riches. 
C’est aussi la raison pour laquelle tant de personnes se laissent persuader d’acheter des pilules de sucre hors de prix prescrites par des « médecins » homéopathes, ou suivent les conseils de célébrités (plutôt que ceux de véritables médecins) pour vacciner ou non leurs enfants. 
La nécessite d’un esprit critique n’a toutefois jamais été aussi pressante qu’à l’époque de l’internet. 
Dans les pays avancés du moins – mais de plus en plus aussi dans les pays en développement – le problème n’est plus celui de l’accès à l’information, mais celui de l’incapacité à analyser et comprendre cette information. 
Il est malheureusement peu probable que les universités, les lycées et même les écoles primaires envisagent par eux-mêmes de mettre sur pied des cours d’initiation à la pensée critique. 
L’éducation devient de plus en plus un système matérialiste dans lequel les « clients » (auparavant les étudiants) suivent complaisamment des cursus personnalisés les préparant au marché du travail (au lieu d’être préparé à devenir des êtres humains et des citoyens responsables). 
Cette situation peut et doit changer, mais il faudra pour ce faire l’émergence d’un mouvement de base qui utilise les blogs, les médias en ligne, les clubs littéraires et de rencontre, et tous les moyens qui encouragent les activités éducatives permettant de développer l’esprit critique. 
Au bout du compte, nous savons que c’est de notre avenir qu’il s’agit. 

N'oublions pas la Serbie ! 
Berlin – Peu avant Noël, le gouvernement serbe a présenté formellement sa candidature à l'UE . 
Quelques jours plus tôt, l'exigence d'un visa pour les ressortissants de Serbie, du Monténégro et de Macédoine souhaitant se rendre dans l'UE avait été levée. 
Ce premier pas a provoqué une exultation générale dans ces trois pays et accru leurs attentes à l'égard de l'UE . 
Par contre en Europe les réactions ont été peu marquées ou non existantes. 
L'opinion publique n'est pas favorable à l'élargissement. 
La majorité des Etats membres et des citoyens de l’Union préféreraient y mettre un terme une fois pour toute, alors que c'est le moyen le plus efficace pour l'Europe de projeter sa puissance . 
Sous le couvert de l'anonymat, à Bruxelles des diplomates de haut rang auraient déclaré que la candidature Serbie est prématurée – en dehors de cela c'est un silence embarrassé qui a dominé. 
Epuisés et frustrés par les négociations sur le climat à Copenhague, les dirigeants européen s ne paraissaient pas d'humeur à traiter les questions relatives à l'élargissement de l'UE . 
Etant donné l'atmosphère politique qui domine dans les 27 pays membres, ils sont convaincus qu'ils n'ont rien à gagner à entamer des discussions sur un élargissement supplémentaire. 
Il en résulte une sorte de crépuscule psychologique qui plane menace le projet européen . C'est tragique parce que nous passons à coté d'occasions uniques et même historiques. 
La candidature de la Serbie à l'UE est précisément l'une de ces occasions. 
Quand la fédération yougoslave a éclaté au début des années 1990, c'est la Serbie, la plus grande république de l'ex-Yougoslavie, qui a déclenché sous la direction de Slobodan Milosevic la grande crise des Balkans, provoqué de nombreuses guerres et procédé au "nettoyage ethnique". 
Sous Milosevic, une majorité de Serbes s'est tournée vers le nationalisme radical fondé sur la violence et les conquêtes territoriales. 
L'OTAN et l'UE ont dû intervenir dans quatre guerres (en Slovénie, en Croatie, en Bosnie Herzégovine et au Kosovo) - réussissant à en éviter une cinquième à la dernière minute en Macédoine - pour remettre le nationalisme serbe agressif à sa place. 
Milosevic a finalement été vaincu à l'issue de sa défaite au Kososvo. 
Néanmoins, tout au long de cette époque l'intégration de la Serbie au sein de l'ordre post-nationaliste de la région est restée au cœur de la stratégie de l'Occident. 
Au moment de l'intervention militaire en Bosnie, cette stratégie reposait sur l'idée que pour maintenir durablement la paix et la sécurité après la Guerre froide, il ne fallait pas laisser le continent européen aux prises avec un système de sécurité morcelé. Autrement dit, parce que seul un nouvel ordre européen peut surmonter les tragédies récurrentes de la région et garantir la sécurité à long terme, les Balkans devaient dans un premier temps avoir leur place dans les structures euro-atlantiques et être ensuite intégrés à l'OTAN et à l'UE . 
La Serbie a joué et joue un rôle central dans ces événements - peut-être même le tout premier rôle. 
L'ouverture de l'Europe à la Serbie devrait permettre de résoudre immédiatement les principaux conflits et crises des Balkans qui se prolongent encore à ce jour : la Bosnie Herzégovine, le Kosovo et les criminels de guerre. 
Mais si elle ne résout pas la question de ses frontières, la Serbie n'a aucune chance de rejoindre l'UE . 
Les E uropéen s ont l'expérience de Chypre, aussi ils ne vont pas intégrer encore un pays dont les problèmes frontaliers ne sont pas définitivement résolus. 
Dans le cas de la Serbie cette question reste ouverte, tant en ce qui concerne le Kosovo que de manière moins voyante la République Srpska en Bosnie Herzégovine. 
La Serbie doit livrer le général Ratko Mladic, le chef de l'armée serbe de Bosnie durant les guerres des Balkans, au tribunal au Tribunal pénal international pour l'ex-Yougoslavie à La Haye – ou fournir la preuve qu'il est mort ou se cache à l'étranger. 
Mladic, dont les troupes ont commis des atrocités à travers toute la Bosnie Herzégovine (notamment le massacre de milliers de civils musulmans à Srebrenica en 1995), est le criminel de guerre le plus important encore en liberté depuis l'arrestation à Belgrade et l'extradition vers La Haye en 2008 de Radovan Karadzic, l'ancien président des Serbes de Bosnie. 
Néanmoins la candidature de la Serbie à l'Europe revêt une importance majeure, car son inclusion dans l'UE pourrait permettre une réorganisation satisfaisante et permanente des Balkans. 
Le chemin à parcourir jusqu'à l'adhésion serbe sera long et difficile, mais si les deux cotés s'engagent résolument et sincèrement sur cette voie, toute la région se transformera pour le mieux. 
L'Europe a tout à gagner à ne pas rompre les négociations sur l'adhésion de la Serbie. 
L'inclure au sein de l'UE permettrait de stabiliser de manière permanente la région et d'offrir la perspective d'une stratégie de sortie des troupes de l'OTAN au Kosovo au moment où l'Europe est de plus en plus réfractaire à des engagements militaires de durée indéfinie. 
Cela suppose que les gouvernements des Etats membres acceptent leur responsabilité politique et combattent la fatigue endémique de l'opinion publique à l'égard de l'élargissement au lieu de l'instrumentaliser. 
Les Européens sont peut-être trop affaiblis et divisés pour jouer un rôle significatif à l'échelle de la planète, ce qui pourrait avoir de lourdes conséquences pour l'Europe alors qu'un réalignement des pouvoirs à l'échelle mondiale est en cours. 
Même si elle renonce à son rôle sur la scène mondiale, l'UE ne peut se permettre de négliger ce qui se passe dans son voisinage immédiat ou se contenter d'espérer que d'autres résoudront ses problèmes à sa place. 
Les Balkans font partie de l'Europe, aussi les Européens doivent-ils résoudre les problèmes de cette région. 
La candidature de la Serbie à l'UE constitue une occasion historique pour cela. 


Illibéral Israël 
NEW YORK – Après un demi-siècle d’occupation des territoires palestiniens, Israël succombe à ses plus intenses pulsions ethnocentristes et remet en cause, de plus en plus ouvertement, des frontières reconnues. 
Israël est aujourd’hui sur le point de rejoindre le club des démocraties illibérales, qui va s’élargissant, et il doit en remercier le Premier ministre Benyamin Netanyahou. 
Au cours de ses onze années de mandat à la tête d’Israël, Netanyahou en a transformé la psyché collective. 
Il a élevé le « Juif » isolé et traumatisé – toujours en conflit avec les « gentils », sans parler des « Arabes » – au-dessus de l’« Israélien » laïc, libéral et mondialisé qu’avaient imaginé les pères fondateurs du pays. 
Netanyahou lui-même est un hédoniste, laïc et cynique, qui fait l’objet d’une enquête sur de généreux et illégaux présents qu’il aurait acceptés d’un magnat d’Hollywood. 
Mais il a choisi de jouer la « carte juive », dont il entend tirer bénéfice. 
En 1996, le slogan qui promettait qu’il serait « bon pour les Juifs » lui avait gagné le pouvoir. 
En 2015, ses admonestations aux électeurs juifs, sommés de choisir entre lui et les « hordes » d’Arabes déferlant sur les urnes pour les déposséder de leur destin, ont eu le même résultat. 
Mais si l’on peut gagner des élections en appelant la judéité en renfort, on peut aussi, de la même manière, bloquer les négociations sur une solution au conflit israélo-palestinien. 
L’insistance avec laquelle Netanyahou a demandé aux Palestiniens de reconnaître Israël comme État juif, en 2014, a été le dernier clou au cercueil d’un processus de paix qui agonisait déjà. 
À plus d’un titre, le profil politique de Netanyahou correspond à celui des républicains américains les plus extrémistes. 
Fût-il né aux États-Unis, il en serait devenu président se vantait autrefois sa femme. 
Une vie qu’il aurait sans doute préférée, pour le simple pouvoir qu’elle lui aurait conféré. 
Elle lui eût aussi évité huit années pénibles de bras de fer avec le président Barack Obama. 
Netanyahou est pourtant soulagé de l’arrivée à la Maison-Blanche d’un Donald Trump qui partage les idées républicaines et qui est exactement l’opposé d’Obama dans pratiquement tous les domaines. 
Le précédent président des États-Unis témoignait de l’empathie pour les minorités et les migrants, défendait les droits humains et civiques ; était parvenu à débloquer les relations diplomatiques avec l’Iran, et avait entrepris de demander des comptes au dirigeant israélien. 
L’un des derniers gestes d’Obama en tant que président fut de choisir l’abstention des États-Unis, plutôt que leur veto, lors du vote de la résolution du Conseil de sécurité des Nations unies contre l’extension des colonies dans les territoires occupés. 
Netanyahou préfère de loin le charlatanisme vulgaire de Trump au libéralisme éduqué d’Obama. 
Car Trump et Netanyahou ont beaucoup en commun, l’un avec l’autre, mais aussi avec des dirigeants illibéraux comme le président turc Recep Tayyip Erdoǧan. 
Tous trois instrumentalisent leur affrontement avec les grands médias pour renforcer leur pouvoir. 
Trump a plus d’une fois déclaré la « guerre aux médias ». 
Erdoǧan, de son côté, a réprimé la presse, en faisant arrêter des journalistes accusés d’être impliqués dans la tentative ratée de coup d’État militaire en juillet dernier. 
Et Netanyahou se comporte depuis la fin 2014 en ministre de la Communication d’Israël. 
La logique n’est pas difficile à cerner. 
Les organes de presse sont censés demander des comptes à ceux qui sont au pouvoir. 
Ces derniers tentent donc de les museler. 
L’une des façons d’y parvenir est de faire donner de la voix à des organes « alternatifs » plus complaisants, comme Israel Hayom, quotidien gratuit en hébreu qui n’a d’autre vocation que de chanter les louanges du Premier ministre. 
Le but de cette feuille aux accents nord-coréens n’est pas de faire du profit. 
En 2014, le magnat américain des casinos Sheldon Adelson, qui soutient depuis longtemps Netanyahou et a généreusement contribué à la campagne de Trump, a investi, estime-t-on, 50 millions de dollars dans Israel Hayom, dont les pertes, depuis son lancement en 2007, s’élèvent à plus de 250 millions de dollars. 
Netanyahou a appelé, en 2014, à la tenue d’élections anticipées afin de protéger son porte-voix – devenu aujourd’hui le journal le plus diffusé en Israël – menacé par un projet de loi. 
Netanyahou a toujours nié avoir le moindre rapport avec Israel Hayom, alors qu’à la vérité il en est pratiquement le rédacteur-en-chef. 
À quel autre titre aurait-il pu discuter avec le propriétaire de son principal concurrent, Yediot Aharonot, la possibilité de limiter la distribution d’Israel Hayom, en échange d’une couverture plus favorable ? 
Bien sûr, Netanyahou n’est pas seul à la manœuvre pour pousser Israël dans la voie de l’illibéralisme, et la censure pas plus que le harcèlement ne sont exclusivement réservés aux médias. 
Le ministre de l’Éducation, Naftali Bennett – qui préside le parti du Foyer juif, élément clé de la coalition d’extrême-droite de Netanyahou, et qui est l’un des plus fervents partisans d’une annexion des territoires palestiniens –, a averti les établissements scolaires qu’il était « plus important d’étudier le judaïsme que les maths ou la science ». 
Un roman qui conte l’amour d’un garçon palestinien et d’une fille juive a été retiré des programmes. 
La ministre de la Justice, Ayelet Shaked, elle aussi membre du Foyer juif, n’a d’égale, dans son ardeur ultra-sioniste, que Bennett. 
Elle est aujourd’hui le fer de lance d’une attaque contre le dernier rempart de la démocratie israélienne, la Cour suprême, dont elle condamne les arrêts, comme la décision, prise en avril dernier, de déclarer anticonstitutionnelle la politique gazière d’Israël. 
Plus récemment, Shaked a approuvé le projet de loi dit de « loyauté dans la culture », qui subordonnerait les financements publics dans la culture à la « loyauté » des bénéficiaires envers l’État juif. 
Dans le même temps, des groupes d’extrême-droite en faveur de l’annexion sont aidés sans compter par le gouvernement et par des donateurs juifs étrangers. 
Les artistes ne sont pas les seuls à voir utilisés contre eux ces curieux soupçons. 
Un projet de loi nouvellement voté – visant clairement les représentants au Parlement des Arabes israéliens – envisage la possibilité de démettre de leur fonction des membres de la Knesset pour cause de déloyauté envers l’État. 
Les ONG de défense des droits humains et du processus de paix sont qualifiées d’agents de l’étranger et soumises à toutes sortes de tracasseries. 
La démocratie a toujours constitué pour Israël un atout stratégique, car un Israël démocratique est en adéquation naturelle avec l’alliance occidentale. 
Mais si l’Occident n’a pas perdu de temps pour imposer des sanctions à la Russie du président Vladimir Poutine, l’occupation par Israël des territoires palestiniens demeure impunie. 
Pourtant, à mesure que les pratiques d’Israël se rapprochent de celles de Poutine, ses liens avec son arrière-garde stratégique à l’Ouest s’amenuisent. 
On ne sait si l’imprévisible Trump répondra aux attentes d’Israël. 
Il est clair, pourtant, qu’en affaiblissant ses standards démocratiques, Israël met en péril son lien vital avec l’Occident – et tôt ou tard avec l’Amérique d’après Trump. 

La stagnation illibérale 
NEW YORK – Un quart de siècle après la fin de la guerre froide, la fracture entre Occident et Russie existe encore aujourd’hui. 
Cette fois-ci en revanche, du moins pour l’un des deux camps, le désaccord concerne plus ouvertement les questions de puissance géopolitique que les considérations idéologiques. 
De diverses manières, l’Occident a soutenu les mouvements démocratiques de la région post-soviétique, dissimulant à peine son enthousiasme pour les différentes « révolutions de couleur » qui ont permis de remplacer des dictateurs longtemps au pouvoir par des dirigeants plus réceptifs – bien que tous ne se soient pas révélés les démocrates engagés qu’ils prétendaient être. 
Trop de pays de l’ancien bloc soviétique demeurent sous le contrôle de dirigeants autoritaires, dont certains, à l’instar du président russe Vladimir Poutine, ont appris à afficher un simulacre d’élections plus convaincant que sous leurs prédécesseurs communistes. 
Ces dirigeants vantent leur système de « démocratie illibérale » davantage sur la base d’un pragmatisme que de quelque théorie historique universelle. Ils affirment être tout simplement plus efficaces lorsqu’il s’agit de produire des résultats. 
Pour ce qui est d’attiser le sentiment nationaliste et d’asphyxier la dissidence, leur efficacité ne fait aucun doute. 
Ils se montrent en revanche moins performants dans la dynamisation d’une croissance économique à long terme. 
Autrefois deuxième superpuissance mondiale, la Russie enregistre aujourd’hui un PIB environ équivalent à 40 % de celui de l’Allemagne, et à un peu plus de 50 % de celui de la France. 
L’espérance de vie des Russes se classe en 153e position mondiale, juste derrière celle des habitants du Honduras et du Kazakhstan. 
S’agissant du revenu par habitant, la Russie figure en 73e position (en termes de parité de pouvoir d’achat) – bien en dessous des anciens États satellites de l’Union soviétique en Europe centrale et orientale. 
Le pays est par ailleurs désindustrialisé : ses exportations proviennent désormais en grande majorité de ressources naturelles. 
La Russie n’a pas évolué jusqu’au statut d’économie de marché « normale », mais plutôt vers une forme de capitalisme étatique de connivence. 
Certes, la Russie boxe encore avec les poids lourds dans certains domaines, tels que les armements nucléaires. 
Elle conserve par ailleurs un pouvoir de veto au Nations Unies. 
Et comme l’a illustré le récent piratage du Parti démocrate américain, le pays dispose de cybercapacités qui lui permettent de s’immiscer profondément dans la tenue des élections occidentales. 
Tout porte à croire que les intrusions de ce type se poursuivront. 
Compte tenu des relations étroites qu’entretient le président américain Donald Trump avec plusieurs personnalités russes peu recommandables (elles-mêmes proches de Poutine), les Américains s’inquiètent sérieusement des possibles influences exercées par la Russie sur les États-Unis – affaires sur lesquelles les enquêtes actuellement menées permettront peut-être de faire la lumière. 
Beaucoup nourrissaient de plus hauts espoirs pour la Russie, et plus largement pour l’ex-Union soviétique, lorsque le Rideau de fer est tombé. 
Après soixante-dix ans de communisme, la transition vers une économie de marché démocratique s’annonçait bien entendu difficile. Mais compte tenu des avantages évidents que représentaient le capitalisme et la démocratie pour un système qui venait tout juste de s’effondrer, tous s’attendaient à voir l’économie prospérer, et les citoyens aspirer à se faire entendre davantage. 
Pourquoi cela n’a-t-il pas fonctionné ? 
Qui sont les éventuels responsables de cet échec ? 
La transition post-communiste de la Russie aurait-elle pu être mieux gérée ? 
Il n’est jamais possible de répondre à de telles interrogations de manière tranchée : l’histoire ne peut être réécrite. 
Je crois cependant qu’une partie du problème réside dans l’héritage légué par un Consensus de Washington défaillant, qui a façonné la transition russe. 
Les influences issues de ce cadre se sont illustrées par l’accent considérable que les réformateurs ont placé sur les privatisations, quelles qu’en soient les modalités, qui ont été effectuées à un rythme effréné et qui ont primé sur toute autre chose, notamment sur la création des infrastructures institutionnelles nécessaires au fonctionnement d’une économie de marché. 
Il y a quinze ans, dans mon ouvrage intitulé La Grande Désillusion, j’expliquais déjà pourquoi cette « thérapie de choc » en matière de réforme économique était vouée à l’échec. 
Les défenseurs de cette doctrine préconisaient de leur côté une certaine patience : nul ne saurait formuler de tels jugements sans un recul à plus long terme. 
Aujourd’hui, plus d’un quart de siècle après le début de la transition, mes prévisions à l’époque qualifiées de trop précoces se sont confirmées, et ceux qui affirmaient que les droits de propriété privée, une fois créés, feraient naître une plus forte aspiration à l’État de droit doivent reconnaître qu’ils avaient tort. 
La Russie et plusieurs autres pays en transition sont plus à la traîne que jamais par rapport aux économies développées. Le PIB de certains pays en transition est inférieur aux niveaux atteints précisément au début de cette transition. 
De nombreux Russes sont persuadés que le Trésor américain a œuvré pour que les politiques du Consensus de Washington affaiblissent leur pays. Formulées dans un écrit détaillé publié en 2006, les révélations autour d’une grave corruption dans l’équipe de l’Université d’Harvard désignée pour « appuyer » la transition russe ont renforcé cette conviction. 
Je pense néanmoins que l’explication est moins sinistre : des idées défaillantes, même avec les meilleures intentions, peuvent engendrer de graves conséquences. 
Et les opportunités d’enrichissement personnel offertes par la Russie étaient tout simplement trop tentantes pour que tous y résistent. 
De toute évidence, la démocratisation de la Russie exigeait que soient fournis des efforts visant à assurer une prospérité partagée, plutôt que la mise en œuvre de politiques qui ont fait naître une oligarchie. 
Les échecs passés de l’Occident ne doivent pas affecter sa détermination à œuvrer pour l’existence d’États démocratiques respectueux des droits humains et du droit international. 
L’Amérique se bat actuellement pour que l’extrémisme de l’administration Trump – interdiction d’entrée des musulmans, politiques environnementales fixées au mépris des données scientifiques, et autres menaces de non-respect de certains engagements commerciaux internationaux – ne devienne pas la nouvelle norme. 
Mais les violations du droit international que perpétuent d’autres pays, comme la Russie sur le territoire ukrainien, ne doivent pas non plus être « normalisées ». 

Les illusions qui font grimper les prix des actifs américains 
NEW HAVEN - Les marchés spéculatifs ont toujours été exposés aux illusions. 
Mais percevoir la folie des marchés n'offre aucun avantage évident pour prévoir les résultats, parce que les modulations de la force de l'illusion sont difficiles à prévoir. 
Aux États-Unis, deux illusions ont été importantes dernièrement sur les marchés financiers. 
L'une est l'image soigneusement entretenue selon laquelle le président élu Donald Trump est un génie des affaires qui peut appliquer ses talents de négociateur pour rendre sa grandeur à l'Amérique. 
L'autre est une illusion auto-produite : un Dow Jones proche des 20 000 points. 
L'indice Dow Jones est supérieur à 19 000 points depuis le mois de novembre et d'innombrables nouveaux articles portent sur son flirt avec la barrière des 20 000 points, qui pourrait être franchie d'ici la publication de cet article. 
Quoi qu'il arrive, le Dow Jones à 20 000 points aura toujours un impact psychologique sur les marchés. 
Trump n'a jamais été très clair sur ses intentions futures en tant que président. 
Les réductions d'impôts sont clairement sur son ordre du jour et le stimulus pourrait entraîner une hausse du prix des actifs. 
Un impôt sur les sociétés réduit est naturellement censé entraîner une hausse des prix des actions, alors que des réductions de l'impôt sur le revenu pourraient entraîner une hausse des prix du logement (qui pourrait être compensée par d'autres modifications du système fiscal). 
Mais ce n'est pas seulement les modifications fiscales proposées par Trump qui affectent de façon plausible la psychologie du marché. 
Les États-Unis n'ont jamais eu un président comme lui. 
Non seulement il est un acteur comme Ronald Reagan, mais il est également un auteur de la branche du développement personnel, un nom commercial dans l'immobilier et un négociateur coriace. 
Si jamais il révèle ses informations financières, ou si sa famille parvient à utiliser son influence en tant que président pour améliorer ses résultats financiers, il pourrait même avoir en définitive réussi dans les affaires. 
Le meilleur parallèle qui nous vient à l'esprit pour mettre Trump en balance avec d'anciens présidents des États-Unis est peut-être Calvin Coolidge, qui fut extrêmement favorable à une réduction des impôts en faveur des entreprises. 
« La grande affaire du peuple américain, ce sont les affaires », a déclaré Coolidge, tandis que son Secrétaire du Trésor Andrew Mellon, l'un des hommes les plus riches d'Amérique, plaidait pour des baisses d'impôt pour les riches, qui devaient « être réinjectées dans l'économie » et bénéficier aux moins fortunés. 
L'économie américaine était très prospère durant l'administration Coolidge, mais le boom s'est mal terminé en 1929, juste après la démission de Coolidge avec le krach boursier et le début de la Grande Dépression. 
Au cours des années 1930, les années 1920 étaient considérées avec nostalgie, mais également comme une époque d'imposture et de tricherie. 
Bien sûr, l'histoire n'a rien d'un destin et l'histoire de Coolidge n'est rien de plus qu'une observation, elle n'a rien d'une base solide pour étayer une prévision. 
En outre, contrairement à Trump, Coolidge et Mellon avaient la tête sur les épaules et étaient de tendance modérée. 
Mais ajoutez à l'effet Trump toute l'attention accordée au Dow Jones à 20 000 points et vous obtenez tous les ingrédients d'une puissante illusion. 
Le 10 novembre 2016, deux jours après l'élection de Donald J. Trump, le Dow Jones avait atteint un nouveau record et a depuis établi plus de 16 records journaliers, relayés par tous les médias. 
Cela ressemble à une nouvelle importante pour Trump. 
En fait, le Dow Jones avait déjà établi neuf records avant les élections, quand Hillary Clinton était pressentie comme gagnante. 
En termes nominaux, le Dow Jones est en hausse de 70 % par rapport au sommet atteint en janvier 2000. 
Le 29 novembre 2016, on a annoncé que l'indice des prix nationaux américains S&P/CoreLogic/Case-Shiller (que j'ai co-fondé avec mon estimé collègue Karl E. Case, décédé en juillet dernier), avait atteint un record à la hausse en septembre dernier. 
Le précédent record avait été établi plus de dix ans auparavant, en juillet 2006. 
Mais ces chiffres sont illusoires. 
Les États-Unis ont une politique nationale d'inflation globale. 
La Réserve fédérale américaine a fixé un « objectif » d'inflation de 2 % en termes d'indice implicite des dépenses de consommation personnelle. 
Cela signifie que tous les prix ont tendance à augmenter en principe d'environ 2 % par an, soit de 22 % par décennie. 
Le Dow Jones n'a augmenté que de 19 % en valeur réelle (indexée sur l'inflation), depuis 2000. 
Une augmentation de 19 % en 17 ans est décevante et l'indice des prix nationaux américains créé par Case et moi-même est toujours inférieur de 16 %par rapport à son pic de 2006 en termes réels. 
Mais presque personne n'accorde d'importance à ces chiffres indexés sur l'inflation. 
La Fed, comme les autres banques centrales du monde, ne cesse d'affaiblir la monnaie, afin de créer de l'inflation. 
Une recherche sur Google Ngrams montre que l'utilisation de l'expression « ciblage de l'inflation » (inflation-targeting), a commencé à croître de manière exponentielle au début des années 1990, quand la cible était généralement bien inférieure à l'inflation réelle. 
L'idée que nous souhaitons en fait une inflation positive modérée - la « stabilité des prix », pas l'inflation zéro - semble avoir commencé à prendre forme dans les milieux politiques à l'époque de la récession de 1990-1991. 
Lawrence Summersa fait valoir que l'opinion publique éprouve une résistance « irrationnelle » face à la baisse des salaires nominaux que certains devraient subir dans un régime à inflation zéro. 
De nombreuses personnes semblent ne pas comprendre que l'inflation est un changement des unités de mesure. 
Malheureusement, bien que le taux d'inflation de 2 % soit essentiellement une politique de bien-être, les gens ont tendance à trop s'en inspirer. 
Irving Fisher a appelé cette obsession de la croissance nominale une « illusion monétaire » dans un livre éponyme de 1928. 
Cela ne veut pas dire que nous avons établi chaque jour de nouveaux records sur les marchés spéculatifs. 
Les variations sur les prix des actions ont tendance à ressembler à ce que les économistes appellent des « marches aléatoires », où les prix reflètent les petits chocs quotidiens qui ont à peu près autant de chances d'être positifs que négatifs. 
Et les marches aléatoires ont tendance à traverser de longues périodes quand elle se situent bien en deçà de leur précédent sommet ; la probabilité d'établir un record est négligeable, étant donné la forte augmentation que les prix devraient subir dans ce cas. 
Mais une fois qu'ils atteignent un nouveau record, les prix ont une probabilité beaucoup plus forte d'établir de nouveaux records, probablement pas sur plusieurs jours consécutifs, mais sur un court intervalle. 
Aux États-Unis, la combinaison de Trump et d'une succession de nouveaux records des prix des actifs (appelons cela un effet Trump au carré), a maintenu l'illusion qui sous-tend l'optimisme du marché actuel. 
Pour ceux qui ne sont pas trop angoissés d'avoir pris des positions extrêmes sur les marchés, il sera intéressant (sinon rentable), d'observer comment l'illusion se métamorphose en une nouvelle perception, qui implique des niveaux très différents pour les marchés spéculatifs. 

Images de pénurie 
NEW HAVEN – L’image que nous avons tous vue à la télévision, celle de la calotte glaciaire du Groenland qui s’émiette dans l’océan à cause du réchauffement climatique pourrait-elle, indirectement, et psychologiquement, être en partie responsable du prix élevé du pétrole et d’autres matières premières ? 
On a coutume d’expliquer la pénurie et la hausse des prix actuelles par la croissance explosive dans les pays émergents, la Chine et l’Inde en particulier, à “l’insatiable” soif de ressources limitées. 
Mais la psychologie a aussi un rôle à jouer dans les marchés spéculatifs, et peut-être cette image de la disparition de la glace du Groenland rend plus plausible le fait que tout le reste - la terre, l’eau, et même l’air pur - soit aussi en train de s’épuiser. 
Prenons une étude de cas, le dernier cycle généralisé d’expansion-dépression des prix des matières premières, qui a provoqué une augmentation (plus ou moins) de ces prix dans les années 1960 jusqu’aux années 1980, et ensuite, généralement, une chute jusqu’au milieu des années 1990. 
Peut-être les images sont-elles aussi importantes que la substance pour expliquer ce cas. 
L’explication conventionnelle “fondamentale” de ce cycle se rapporte aux événements politiques. 
Le choc pétrolier de 1973-1974 est réputé s’être produit suite à la rupture en approvisionnement après la guerre du Kippour israélo-arabe. 
La crise du pétrole de 1979-1981 aurait été la répercussion de la révolution iranienne et de la guerre Iran-Irak. 
La chute des cours du pétrole dans la seconde moitié des années 1980 serait due à l’effondrement du cartel pétrolier de l’Opec. 
Certains économistes doutent que ces événements suffisent à expliquer tous les faits. 
Certes, ils correspondent à des mouvements marqués des cours du pétrole, mais d’autres facteurs, peut-être même plus importants, ont pu exercer une influence. 
Après tout, ces événements ne justifient pas que les cours des autres matières premières suivent ceux du pétrole. 
Plus important peut-être que ces guerres des années 1970 était le fait que dans le monde entier, on s’inquiétait de venir à manquer. 
C’était l’époque de la “grande peur de la surpopulation,” qui transforma les modes de pensée à l’échelle de la planète, contribuant sans aucun doute à l’augmentation des prix des matières premières. 
Cette panique semblait fondée. 
Le taux de croissance de la population mondiale passa de 1,8 % en 1951 à 2,1 % en 1971. 
Mais il ne s’agissait que de froides statistiques. 
Les images devaient compter davantage. 
En 1948, l’astronome Fred Hoyle déclara : “Quand on pourra avoir une photographie de la Terre, prise de l’extérieur, quand le complet isolement de la Terre deviendra évident, une nouvelle idée, plus puissante qu’aucune autre au cours de l’histoire, sera libérée.” 
Une génération plus tard, ses dires furent confirmés. 
La première photographie de la Terre depuis l’espace fut prise dans le cadre du projet Apollo de novembre 1967. 
James B. Irwin, l’un des astronautes d’Apollo qui alunit en 1971, raconta sa vision de la terre : “Elle était si loin…une petite boule dans l’obscurité de l’espace. 
Cela vous fait quelque chose à l’âme ….Nous sommes tous revenus philanthropes….Nous avons vu à quel point notre planète était fragile, et pourtant si belle. 
Nous avons compris qu’il nous fallait apprendre à travailler ensemble, à nous aimer les uns les autres.” 
Ne prenons pas cette déclaration à la légère. 
Cette image de la Terre vue de l’espace a eu un impact psychologique profond, et nous l’avons tous vue. 
Peut-être a-t-elle au moins en partie contribué à susciter l’inquiétude de tant de gens dans les années 1970, au sujet de la pénurie de ressources pour la population mondiale. 
Le colossal rapport du club de Rome Les limites de la croissance, publié en 1972, portait une photo de la Terre sur sa couverture. 
Ce livre, écrit par une équipe de scientifiques, prédisait des pénuries désastreuses et des famines de masse provoquées par la pression démographique. 
Malgré certaines critiques scientifiques des méthodes du club de Rome, le public était prêt à croire ces sinistres prévisions. 
Cette grande peur de la surpopulation a débouché sur divers efforts de contrôle des naissances dans le monde, notamment sur la politique de l’enfant unique instituée en Chine en 1979. 
En partie à cause de ce genre d’initiatives et en partie suite au changement des valeurs familiales, le taux de croissance de la population a entamé un long déclin pour atteindre 1,1 % en 2005. Ce déclin progressif a graduellement amoindri les inquiétudes quant aux limites de la croissance. 
Les prix des matières premières ont eux aussi diminué. 
Aujourd’hui, la croissance de la population mondiale nous inquiète assez peu. 
Mais depuis dix ans environ, nous avons un nouveau sujet d’alarme : la rapidité de la croissance économique mondiale. 
On pourrait croire qu’aucune autre image de la dernière décennie n’a été aussi spectaculaire que la première photo de la Terre vue de l’espace, mais réfléchissons-y à deux fois. 
Faites une recherche sur la glace du Groenland sur YouTube, par exemple. 
De façon générale, Internet donne à l’activité économique mondiale un sentiment d’ampleur qu’elle n’avait pas auparavant. 
La possibilité de communiquer par mail avec le monde entier crée le sentiment que le monde est petit relativement à l’abondance d’humains qui le peuplent. 
Nous avons vu des photos d’ouragans et de typhons provoqués par le réchauffement climatique, touchant les populations de Louisiane ou du Myanmar. 
En 2004, nous avons été témoins de la dévastation provoquée par le tsunami dans l’Océan indien, interprétée comme le signe de la surpopulation des côtes. 
Le pôle Nord s’est transformé en lac pour la première fois en 2000. 
Nous avons vu des photos aériennes de la mer d’Aral en train de s’assécher. 
Il est pratiquement impossible aujourd’hui d’acheter du caviar de la mer Caspienne. 
En septembre 2007, l’Agence spatiale européenne a annoncé que des photos satellites montraient le passage du Nord-ouest libéré des glaces pour la navigation pour la première fois, et que le passage du Nord-est ne tarderait pas à l’être aussi. 
Avec tant d’images frappantes d’une planète abîmée et diminuée, qu’y a-t-il d’étonnant à ce que la psychologie humaine soit mûre pour des cours élevés des matières premières ? 

Imaginons un nouveau monde méditerranéen 
NEW YORK – Les pays méditerranéens traversent une zone de turbulence jamais connue depuis l’époque de la décolonisation et de l’indépendance. 
Les révolutions populaires en Tunisie et en Égypte ont balayé les autocraties établies. 
Le Libyen Mouammar Kadhafi s’accroche encore et les responsables politiques en Algérie et au Maroc s’efforcent de maintenir leur autorité. 
Un espace méditerranéen nourri par des valeurs, des intérêts et des espoirs démocratiques partagés peut-il émerger de ce maelstrom ? 
Les pays méditerranéens comptent une population de 475 millions d’habitants – 272 millions d’Européens, dont 20 millions de musulmans, et 200 millions de non-Européens arabes et juifs. 
Il semble aujourd’hui possible que l’Union pour la Méditerranée (UPM), le mécanisme établi par le président français Nicolas Sarkozy en 2008 pour améliorer la coopération régionale, s’attaque au défi de revendiquer le passé de la région en tant que berceau de la raison, de la tolérance et de l’humanisme. 
L’UPM pourrait proposer un modèle de coexistence à un monde blessé par la dictature et la crainte du fondamentalisme islamique. 
La montée des tensions en Europe autour de ce qui s’est cristallisé de manière sinistre comme « la question musulmane » a fait oublier bien trop vite qu’il y eut un temps où l’Islam – une civilisation bien plus tolérante et inclusive qu’elle ne le paraît depuis les évènements du 11 septembre – était totalement intégré à la vie européenne. 
Aujourd’hui, pas moins qu’hier, les peuples méditerranéens – musulmans, chrétiens et juifs – partagent des réalités géopolitiques, démographiques et économiques indéniables. 
Ils devraient se rappeler que la diabolisation, l’exclusion et la division ne sont pas les seules options – et ne devraient pas être le destin de la région. 
Parmi les principaux interlocuteurs de Sarkozy à la naissance de l’UPM en 2008 se trouvaient le président Zine El Abidine et le président égyptien Hosni Moubarak. 
Maintenant qu’ils sont partis, tout comme leur approche limitée et restrictive du dialogue international, basée presque exclusivement sur des relations d’état à état sans contribution significative de la part de leurs sociétés civiles. 
Il est attristant de constater que les responsables européens adoptent parfois ces positions restrictives aussi pour répondre aux exigences de court terme de la politique électoraliste plutôt que de s’atteler aux enjeux de la pensée stratégique de long terme. 
Il déclarait en effet en février que le multiculturalisme était un « échec », avant d’ajouter, « nos compatriotes musulmans devraient pouvoir vivre et pratiquer leur religion comme n’importe qui… mais cela ne peut être qu’un Islam français, pas simplement un Islam en France. » 
Sarkozy, bien sur, n’a pas défini ce qu’il entendait par un « Islam français. » 
Mais ce commentaire a largement été interprété comme un écho aux déclarations faites quelques jours avant par Marine Le Pen, le chef du parti Front National d’extrême droite. 
Les esprits plus tempérés devraient plutôt se tourner vers l’Espagne musulmane, Al-Andalus, qui brillât en Europe du huitième au quinzième siècles – une période fertile de génie culturel qui a ouvert la voie à la Renaissance occidentale, ainsi qu’à un paradigme exaltant de convivencia, ou coexistence. 
L’intégration du monde méditerranéen dans une communauté tolérante capable d’assurer paix et prospérité à l’ensemble de ses peuples est possible aujourd’hui, parce que cela s’est déjà fait par le passé. 
Une telle réalisation offrirait au monde une alternative nécessaire au modèle de plus en plus discutable de globalisation économique. 
Si l’on observe l’Europe avec un certain recul, il est assez tentant de dire que le continent s’efface de la scène internationale et qu’il est en conflit avec lui-même et avec son passé. 
La réalité est pourtant plus nuancée. 
L’Europe d’aujourd’hui est pleine de potentiel, à condition que la région méditerranéenne se dote des forces et des moyens nécessaires à des initiatives comme l’UPM. 
Deux caractéristiques importantes des deux révolutions tunisienne et égyptienne seront marquantes pour évaluer les chances d’une renaissance d’une Union Méditerranéenne. 
D’abord, l’usage important et efficace des médias sociaux dans les deux pays a révélé le niveau d’expertise et de créativité technologique des jeunes. 
Plus significatif, il a mis en évidence le niveau sans précédent de conscience politique et d’activisme de cette génération. 
En effet, le succès de n’importe quelle nouvelle structure méditerranéenne sera mesuré à l’aune de sa capacité à répondre aux aspirations et aux exigences de cette jeune génération politiquement active à travers toute la région. 
Pour les mêmes raisons, une nouvelle union méditerranéenne pourrait servir de cadre à une nouvelle vitalité morale, mue par les même valeurs universelles qui ont mobilisé la jeunesse en Tunisie, en Égypte et au-delà – liberté, responsabilité individuelle et sens des responsabilités, transparence, tolérance, solidarité avec les faibles et les opprimés, justice, égalité des sexes, et autres droits humains fondamentaux et démocratiques. 
A la lumière de cette tendance pleine d’espoir, combien de temps l’obsession de l’Europe pour le fondamentalisme islamique gardera-t-elle son emprise ? 
Combien de temps la soi-disant « question musulmane » sera-t-elle utilisée comme un outil pour vaincre les adversaires politiques ? 
De nombreux jeunes électeurs européens, peut-être mieux avisés, auront probablement peu de tolérance pour de telles tactiques opportunistes. 
Enfin, il faut espérer que le concept d’appartenance à une même famille méditerranéenne apporte de nouvelles solutions à de vieux conflits – par exemple, offrir l’apaisement désiré tant par les Palestiniens que par les Israéliens, mais que l’ordre arabe vieillissant n’a pas réussi à obtenir. 
Les grands philosophes des Lumières n’auraient pas hésité à endosser la conscience morale exprimée dans les messages qui ont inondé le cyberespace pendant la révolution tunisienne. 
Le meilleur de la laïcité morale était pleinement visible depuis les rues tortueuses de Sidi Bouzid jusqu’au raffinement imposant de l’avenue Habib Bourguiba à Tunis. 
Cette notion renouvelée d’appartenance à une même famille humaine et à un même univers moral a profondément touché les Européens méditerranéens qui ont trouvé dans les revendications et les attentes formulées sur la côte opposée l’écho de leurs propres revendications et attentes insatisfaites. 


Imaginons la récession 
Depuis plusieurs mois, les marchés mondiaux immobilier, pétrolier et boursier sont plongés dans la tourmente. Pourtant, la confiance des consommateurs, les dépenses d’investissement, et l’emploi sont encore relativement indemnes. 
Pourquoi ? 
En fait, la confiance des consommateurs et du milieu des affaires est essentiellement irrationnelle. 
La psychologie des marchés est dominée par les images publiques que nous avons en tête au jour le jour et qui forment la base de notre imaginaire et des histoires que nous nous racontons les uns aux autres. 
Les illustrations populaires de catastrophes passées font partie de notre folklore. Elles sont souvent enfouies au fin fond de notre mémoire, mais reviennent nous perturber de temps à autre. 
A l’instar des mythes traditionnels, ces images vivaces et partagées incarnent les craintes profondément ancrées dans notre psychisme. 
Celles qui ont accompagné les épisodes passés des déboires du marché sont largement absentes aujourd’hui. 
Pensez à la crise du pétrole qui a débuté en novembre 1973 et entraîné un krach boursier et une brusque récession mondiale. 
Des images fortes se sont gravées dans l’esprit des gens à partir de là : les longues files de voiture aux stations essence, les personnes allant au travail à vélo, les dimanches sans essence et autres programmes de rationnement. 
A l’heure actuelle, le prix réel du pétrole est près de deux fois aussi élevé qu’au sommet de cette crise, mais ce à quoi nous assistons n’a rien à voir avec 1973/1975. 
D’une manière générale, nous ne nous en souvenons même plus. 
Notre confiance n’est donc pas ébranlée, pour l’instant. 
Juste avant le krach boursier du 19 octobre 1987, chute en un jour la plus vertigineuse de l’histoire, les gens avaient en tête celui de 1929. 
En effet, le Wall Street Journal a publié un article sur le sujet le matin même de ce jeudi noir de 1987. 
Pour avoir mené une enquête sur les investisseurs individuels et institutionnels la semaine suivante, je sais que ces souvenirs n’ont fait qu’exacerber la gravité du krach de 1987, en encourageant les gens à vendre. 
Nous n’avons plus en tête les images de 1929 – de financiers se jetant dans le vide, de chômeurs dormant sur les bancs publics, de files d’attente interminables à la soupe populaire et de garçons appauvris vendant des pommes dans la rue. 
De nos jours, le krach de 1929 ne paraît plus digne d’attention pour la plupart des gens, probablement parce que nous avons survécu aux crises de 1987 et de 2000 avec peu de séquelles, et que 1929 ne semble même plus faire partie d’un passé distant, mais plutôt d’une autre histoire. 
Les images du krach de 1987, d’ordinateurs dans des gratte-ciel de bureaux tout en verre et en acier, semblent bien présentes à l’esprit des gens. 
La bourse a connu l’une de ses plus grandes chutes en un jour cette année à l’occasion du 20e anniversaire du krach de 1987, avec une baisse de 2,56 % du S&P 500. 
Auparavant, aucun anniversaire du krach de 1987 n’avait causé une telle chute. 
Les images de retraits massifs de dépôts bancaires, de longues files d’attente de gens en colère devant des banques en faillite, nous sont apparues brièvement après la faillite de Northern Rock en Grande-Bretagne. L’intervention directe de la Banque d’Angleterre a empêché ces souvenirs de prendre pied sur notre imaginaire collectif. 
Les représentations qui touchent le plus nos esprits sont celles d’une crise du logement. 
Imaginons les rues des zones résidentielles jonchées de panneaux « à vendre » ; pis encore, les saisies, les familles chassées corps et biens de chez elles et jetées dans la rue. 
Si les prix de l’immobilier continuent à baisser aux Etats-Unis et probablement partout ailleurs, ces images risquent d’être plus vives. 
Peut-être verrez-nous les camarades de jeu de vos enfants déménager parce que leurs parents ont été expulsés de chez eux, ou des maisons saccagées dans votre rue par des propriétaires furieux à la suite d’une saisie. 
Ces images s’inscrivent dans notre perception de la réalité, perturbent notre confiance et nuisent à notre volonté de dépenser et de stimuler l’économie. 
Ces modifications de notre vision des choses sont-elles suffisantes pour nous faire basculer dans un monde en récession ? 
Si cette possibilité est loin d’être claire, elle n’est pas à écarter. 
Il suffit d’un changement psychologique pour faire chuter la consommation ou la croissance des investissements d’environ un point de pourcentage du PIB mondial – et les répercussions sur le marché se chargent du reste. 

Mieux gérer le facteur mondial 
SEATTLE – Imaginez un monde dans lequel les assemblées annuelles du Fonds monétaire international seraient davantage axées sur les membres. 
Préalablement au rassemblement – l’assemblée de cette année aura lieu en Indonésie au mois d’octobre – le FMI demanderait à ses 189 États membres de dégager trois problématiques de mesures clés sur lesquelles se concentrer non seulement dans les débats officiels, mais également lors des nombreuses conférences qui se tiennent en parallèle. 
Il en résulterait un agenda davantage susceptible de répondre aux inquiétudes persistantes qu’éprouvent un grand nombre de décideurs politiques – et de populations. 
Durant la majeure partie de la décennie écoulée depuis l’apparition de la crise financière, les pays du monde entier ont été soumis à ce que Hélène Rey de la London Business School et d’autres appellent « le facteur mondial » : un ensemble d’influences externes que les États ne peuvent gérer ou contrôler, et qui jouent pourtant un rôle majeur dans la détermination d’importantes variables nationales. 
Ceci produit une volatilité économique et financière qui complique la gestion des politiques internes, alimente la polarisation politique, et accentue les divisions sociales. 
L’approche de « l’Amérique d’abord » adoptée par le président américain Donald Trump tend à amplifier les sentiments internationaux d’incertitude et d’insécurité, notamment en Asie. 
Aujourd’hui, en plus d’avoir à affronter des changements majeurs en termes de flux de capitaux, de taux d’intérêt et de mouvements monétaires, ces pays doivent s’adapter à une réalité dans laquelle ils ne sont même plus certains de pouvoir compter sur plusieurs de leurs hypothèses basiques de longue date concernant le commerce international. 
Mais cette difficulté ne concerne pas seulement les économies émergentes. 
Malgré les tentatives de renforcement de la résilience, notamment au travers de mesures à la fois micro et macroprudentielles, la plupart des États de la planète demeurent vulnérables au facteur mondial. 
Bien entendu, les pays présentant des vulnérabilités économiques et financières préexistantes sur le plan intérieur sont généralement les premiers à subir les perturbations. 
Mais au sein même d’économies mieux gérées, les facteurs extérieurs affectent les conditions financières locales d’une manière étrangère aux fondamentaux nationaux. 
En Suisse, par exemple, les défis majeurs de gestion économique des dernières années ont davantage résidé dans les répercussions des événements de la zone euro que dans des difficultés intérieures. 
Face à ces défis, le gouvernement a été contraint d’appliquer certaines mesures de distorsion – en particulier des taux d’intérêt significativement négatifs. 
Certaines de ces dynamiques déstabilisatrices pourraient bien s’intensifier dans les prochains mois, et cela pour deux raisons. 
Premièrement, les banques centrales maintiendront une trajectoire de normalisation des politiques monétaires – à des vitesses certes variables – après tant d’années de mesures ultra-assouplies visant à contrer la volatilité financière. Ainsi faut-il s’attendre à ce que les conditions financières dans la majeure partie des pays émergents deviennent plus serrées et plus imprévisibles. 
Deuxièmement, les performances des économies développées diffèrent, avec une accélération de la croissance aux États-Unis, et une perte de dynamique économique en Europe et au Japon. 
Ceci annonce encore davantage de pression sur les écarts de taux d’intérêt, déjà historiquement élevés, et une augmentation de la volatilité des taux de change. 
Au-delà des conséquences économiques, il faut s’attendre à ce que ces tendances accentuent les tensions politiques et sociales. 
L’impact de ces deux tendances est en effet parfois difficile à saisir sans une compréhension suffisante d’une structure de marché et de facteurs techniques pour le moins complexes. 
Ceci rendra d’autant plus difficile la formulation auprès du public des défis monumentaux qui s’annoncent, suscitant chez beaucoup la confusion, l’insécurité et la frustration. 
Le FMI peut et doit aider ses membres à appréhender ces défis, en endossant un plus grand rôle dans la formulation d’analyses, ainsi qu’en menant une discussion plus efficace dans les domaines fondamentaux. 
Dans un monde tel que nous l’imaginons, l’agenda du Fonds placerait un accent plus audacieux sur trois domaines. 
Premièrement, au niveau des États, en plus de se concentrer sur des questions générales de résilience économique, le FMI examinerait le champ des mesures d’enrayement efficaces à appliquer lors des phases les plus extrêmes des cycles mondiaux de liquidité, notamment pour contrer les mécaniques perturbatrices. 
Une telle approche constituerait une extension naturelle du travail effectué autour des mesures prudentielles microéconomiques (axées sur les institutions) et macroéconomiques (axées sur le système). 
Deuxièmement, au niveau institutionnel, le FMI continuerait d’œuvrer activement pour des mesures de détection et de résolution des retombées et propagations, notamment l’intégration et le développement de chaînons financiers supérieurs en termes de contrôle, de conception de programmes, et de mécanismes d’avertissement précoce. 
Ceci empêcherait la sous-dominante que sont les instabilités financières obscures de l’emporter sur cette dominante qu’est l’économie réelle. 
L’importance des mesures de ce type a été soulignée cette année en Argentine, où un programme a priori bien conçu a en fin de compte déraillé en seulement quelques semaines, en raison d’évolutions techniques non anticipées. 
Troisièmement, au niveau multilatéral, intervient la nécessité d’une discussion plus franche, plus sincère et plus coopérative autour des effets transfrontaliers des politiques appliquées par les pays dans leur individualité. 
Cette discussion doit reconnaître l’échec des efforts passés dans la résolution de cette question, ainsi que le tribut de la fragmentation croissante du système monétaire international. Ceci soulèvera inévitablement des questions de juste représentation et de gouvernance dans les institutions multilatérales, ainsi qu’autour d’un manque d’impartialité dans la réponse du système aux sérieux déséquilibres et différences de performance économique et politique. 
Sans avancées dans ces trois domaines, les casse-têtes éprouvants et les défis politiques perturbants auxquels sont confrontés de nombreux pays à travers le monde resteront en grande partie irrésolus. Ceci créera un risque de voir les États appliquer des politiques qui contrediront non seulement celles de leurs voisins, mais qui pourraient également finir par se montrer insuffisamment efficaces au plan intérieur. 
Le FMI est l’organe le plus à même de servir de conseiller de confiance, et de chef compétent dans l’orchestre mondial des politiques. 
S’il entend endosser ce rôle, il devra cependant renforcer sa crédibilité en tant que leader réactif et performant. 
Cela signifiera écouter davantage ses membres, et les aider plus efficacement à appliquer des politiques plus harmonieuses. 


La crise de l'euro du FMI 
OXFORD – Au cours des dernières décennies, le Fonds Monétaire International a tiré six leçons importantes sur la façon de gérer les crises de déficit public. 
Pourtant dans sa réponse à la crise grecque, le FMI n'a tenu compte d'aucune de ces leçons. 
La participation du Fonds à l'effort de sauvetage de la zone euro aurait pu redorer son blason et séduire les Européens. 
Mais son échec, ainsi que celui de ses actionnaires européens à se conformer à ses propres meilleures pratiques, risquent finalement de causer sa perte. 
Une leçon clé a été ignorée dans la débâcle de la Grèce : quand un plan de renflouement est nécessaire, il doit être mis en œuvre une bonne fois pour toutes. 
Le FMI a appris cela en 1997, quand un renflouement insuffisant en Corée du Sud a contraint à un second tour de négociations. 
En Grèce, le problème est encore plus grave, car le plan de renflouement de 86 milliards d'euros (soit 94 milliards de dollars) actuellement à l'étude suit un plan de renflouement de 110 milliards en 2010 et un plan de sauvetage de 130 milliards en 2012. 
Le FMI, livré à lui-même, subit de fortes contraintes. 
Ses prêts sont limités à une multiplicité de contributions des pays à son capital, et de ce fait ses prêts vers la Grèce sont plus importants que tous ceux de son histoire. 
Néanmoins, les gouvernements de la zone euro n'étant pas soumis à ces contraintes, étaient donc libres de mettre en place un programme qui aurait été durable. 
Une autre leçon qui a été ignorée a été de ne pas renflouer les banques. 
Le FMI a appris à la dure dans les années 1980, quand il a transféré des créances bancaires douteuses aux gouvernements latino-américains sur ses propres registres et sur ceux d'autres gouvernements. 
En Grèce, les créances douteuses émises par les banques françaises et allemandes ont été déplacées sur les registres publics, en transférant ainsi l'exposition non seulement aux contribuables européens, mais à l'ensemble des membres du FMI. 
La troisième leçon que le FMI a été incapable d'appliquer en Grèce est que l'austérité mène souvent à un cercle vicieux, car des réductions des dépenses provoquent une contraction beaucoup plus importante de l'économie par rapport à la normale. 
Parce que le FMI prête de l'argent sur une base à court terme, il y avait une incitation à ignorer les effets de l'austérité afin d'arriver à des projections de croissance qui impliquent une capacité à rembourser. 
En attendant, les autres membres de la zone euro, cherchant à justifier un plus faible financement, ont également trouvé commode de négliger l'impact calamiteux de l'austérité. 
Quatrièmement, le FMI a appris que les réformes ont plus de chances d'être mises en place quand elles sont peu nombreuses et bien ciblées. 
Quand un pays a besoin d'aide, il est tentant pour les prêteurs d'insister sur une longue liste de réformes. 
Mais un gouvernement ravagé par la crise aura du mal à gérer des demandes multiples. 
En Grèce, le FMI, en collaboration avec ses partenaires européens, a exigé que le gouvernement non seulement réduise les dépenses, mais encore qu'il entreprenne des réformes ambitieuses en matière fiscale, de retraite, en matière de justice et de marché du travail. 
Et même si ces mesures très urgentes n'auront pas un effet immédiat sur les finances de la Grèce, le FMI n'a pas d'autre choix que d'insister sur les réductions des dépenses à court terme pour augmenter les chances de remboursement, même lorsque cela rend des réformes à plus long terme plus difficiles à mettre en œuvre. 
Une cinquième leçon est qu'il est peu probable de réussir des réformes à moins que le gouvernement ne s'engage à les mener à bien. 
Les conditions perçues comme étant imposées depuis l'étranger ont de grandes chances d'échouer. 
Dans le cas de la Grèce, des considérations politiques intérieures ont poussé les gouvernements européens à se donner en spectacle, au moment où ils mettaient le couteau sous la gorge du gouvernement. 
Le FMI a également cherché à démontrer qu'il avait été aussi dur avec la Grèce qu'il avait pu l'être avec le Brésil, l'Indonésie et la Zambie, même si cela s'est finalement révélé contre-productif. 
La sixième leçon que le FMI a balayé d'un revers de main, c'est que renflouer des pays qui ne contrôlent pas complètement leur monnaie comporte des risques supplémentaires. 
Comme le Fonds l'a appris dans le cas de l'Argentine et de l'Afrique occidentale, de tels pays manquent d'une des méthodes les plus faciles pour résoudre une crise de la dette : la dévaluation. 
Ayant échoué à avertir la Grèce, le Portugal, l'Irlande et l'Espagne sur les dangers de l'adhésion à un bloc monétaire, le FMI aurait dû se soucier de savoir s'il était approprié ou nécessaire pour lui d'intervenir dans la crise de la zone euro. 
La justification de son engagement souligne les risques associés à sa décision. 
La raison la plus évidente des actions du FMI est que l'Europe ne pouvait pas résoudre seule ses propres problèmes et qu'elle avait assez de pouvoir et d'influence pour entraîner le Fonds dans sa chute. 
La fonction de Directeur général du FMI a toujours été occupée par un Européen et les pays européens profitent d'une part disproportionnée des votes au Conseil d'administration du FMI. 
Il est tout aussi important de noter que le FMI a pris sa décision en faisant face à une crise existentielle. 
Historiquement, la plus grande menace à l'encontre du FMI est son inutilité. 
Il a été presque rendu superflu dans les années 1970, quand les États-Unis ont laissé flotter le dollar, pour être sauvés en 1982 par la crise de la dette mexicaine qui les a propulsés dans le rôle de sauveteur financier mondial. 
Une décennie plus tard, l'utilité du FMI a commencé à décliner à nouveau, mais a été relancée par son rôle dans la transformation des anciennes économies du bloc soviétique. 
À l'heure de la crise de l'euro, le Fonds pataugeait une fois de plus au lendemain de la crise de l'Asie du Sud-Est, car ses clients privés ont fait tout leur possible pour éviter d'en subir les conséquences. 
La participation du FMI à la crise de la zone euro donne à présent aux puissantes économies émergentes une autre raison d'être désabusées. 
Après que les États-Unis aient fait obstacle à leurs demandes pour une plus grande influence au sein du Fonds, ils trouvent maintenant que l'organisation est aux ordres de l'Europe. 
Le FMI va avoir du mal à regagner la confiance de ces membres qui occupent une place de plus en plus importante. 
À moins que les États-Unis et l'UE ne relâchent leur emprise, la dernière prétention à l'utilité du Fonds risque bien d'être la dernière. 

Le FMI ne comprend toujours pas la crise de l'euro 
WASHINGTON – En juillet, le Bureau d'évaluation indépendant du FMI (IEO, Monetary Independent Evaluation Office) a publié un rapport crucial sur la manière dont le Fonds a géré la crise de l'euro après 2010. 
Ce rapport est certes critique, mais comme les autres autoévaluations du FMI, il n'aborde pas plusieurs points clés. 
Il estime notamment que le Fonds est prisonnier des intérêts européens - ce qui n'est guère surprenant, car le tiers du Conseil exécutif du Fonds est constitué d'Européens. 
Par ailleurs, le Fonds s'est trompé en croyant que "l'Europe est différente" et "qu'un arrêt brusque ne peut survenir au sein de la zone euro". 
Lors d'une crise financière, les autorités doivent réagir rapidement pour remédier à ses causes et restaurer la confiance. 
C'est ce que les dirigeants américains ont fait à l'automne 2008, alors que les Européens ont hésité - ce que l'IEO ne mentionne pas. 
Il n'évalue pas l'efficacité du FMI. 
Dans le cas de la Grèce, sa réaction a été manifestement insuffisante. 
En 2009, le déficit du budget de la Grèce était à hauteur de 15% de son PIB ; avec l'aide du FMI il a diminué, mais seulement jusqu'à 11% de son PIB. 
A contrario, la même année les trois pays baltes (l'Estonie, la Lettonie et la Lituanie) ont réduit leur déficit à 9% de leur PIB. 
Pendant trop longtemps le FMI et l'UE ont négligé le volume des dépenses publiques de beaucoup de pays européens. 
Le Fonds a été indulgent à l'égard de la Grèce parce qu'elle est membre de la zone euro, mais rien ne justifiait ce favoritisme qui s'est révélé très coûteux. 
Depuis 2010 les dépenses publiques de la Grèce fluctuent entre 50% et 59% de son PIB, entraînant un énorme surendettement et freinant la croissance. 
En comparaison, l'Allemagne et le Royaume-Uni ont limité leurs dépenses publiques à un taux plus raisonnable, 44% de leur PIB. 
Le rapport de l'IEO néglige tout cela, mais insiste sur la nécessité de restructurer la dette publique pour la rendre supportable. 
Mais cette nécessité ne s'appliquait peut-être pas à la Grèce en 2009, quand sa dette publique était élevée (127% de son PIB) mais supportable. Elle n'a augmenté et n'est devenue insupportable que dans le cadre du plan de financement du FMI conclu en mai 2010. 
Fin 2015, la dette publique de l'Italie représentait 133% et celle du Portugal 129% de leur PIB. 
Faut-il alors contraindre maintenant ces deux pays à restructurer eux aussi leur dette ? 
L'économie européenne croit lentement car elle est surtaxée et beaucoup trop réglementée. 
Plutôt que d'exiger des pays européens qu'ils restructurent leur dette, il faudrait leur demander de déréguler les marchés du travail, des produits et des services. De même, il serait préférable de demander aux pays du sud du continent (l'Italie, l'Espagne et le Portugal) d'améliorer l'éducation secondaire et la formation professionnelle. 
A l'instar des pays baltes, un ajustement budgétaire rapide peut servir de levier aux réformes structurelles. Plutôt que sur les dépenses publiques excessives, les dirigeants politiques se sont focalisés sur l'endettement - ce que montre le rapport de l'IEO. 
On peut se demander pourquoi la crise grecque a éclaté au printemps 2010, presque deux ans après la crise financière mondiale. 
C'est parce que la Banque centrale européenne a inondé la zone euro de liquidités à bon marché, évitant ainsi aux Etats d'entreprendre réellement des réformes. 
Par contre ils ont dépensé à tour de bras. C'est en partie parce qu'à l'automne 2008, le G20 et le FMI ont énormément poussé à une stimulation budgétaire financée par l'endettement. 
Beaucoup de pays européens ont répondu à cet appel, mais plutôt que de stimuler la croissance, les dépenses engagées ont menacé la stabilité financière de plusieurs d'entre eux. 
Finalement au moins 8 des 27 membres de l'UE ont dû recourir au financement du FMI et à ses programmes de restructuration. 
La leçon aurait dû être évidente : dans un contexte d'instabilité financière, l'expansion budgétaire ne stimule pas la croissance. 
Mais aveuglé par son orthodoxie keynésienne, le FMI refuse de reconnaître cette réalité. 
Beaucoup de pays européens étaient vulnérables parce qu'ils avaient accumulé inutilement une dette publique excessive en entretenant un déficit budgétaire lors des années de boom économique avant la crise. 
Au sein de la zone euro le taux d'endettement public était en moyenne de 65% du PIB fin 2007 - 5 points de plus que le plafond fixé par le traité de Maastricht pour les pays candidats à la zone euro. 
C'était en partie la conséquence de la décision de la France, de l'Allemagne et de l'Italie en 2003 de violer et par la suite de "réformer" les règles du traité en les déclarant nulles et non avenues. 
Le FMI n'a pas bougé quand ces pays ont fait fi des règles relatives à la dette publique. Or ses positions et celles de son Bureau d'évaluation sont étonnamment proches, ce qui soulève des doutes quant à son indépendance. 
Jusqu'à présent le FMI et l'IEO laissent de coté les mêmes problèmes essentiels dans le traitement officiel de la crise de l'euro. 
Or il faut réagir rapidement à une crise financière et réduire sur le champ les déficits budgétaires, essentiellement par une diminution des dépenses. 
Un ajustement budgétaire rapide induit les réformes structurelles, d'où une accélération de la croissance. 
Au vu de sa réaction inadaptée à la crise de l'euro, le FMI doit admettre qu'il est temps pour lui de se recentrer sur la discipline budgétaire. 

Le Fonds qui criait au loup… 
LONDRES – Si l'on cherche sur Google le Rapport du FMI d'avril 2006 sur la stabilité financière dans le monde, le moteur de recherche a l'amabilité de demander si l'on ne veut pas en réalité le rapport d'avril 2016. 
Je suis sûr que le FMI ne souhaite en aucun cas manipuler un moteur de recherche, mais j'imagine que ses responsables de la communication préfèrent que le moins de monde possible accède à son rapport de 2006, car il n'y fait guère preuve d'anticipation. 
Publié immédiatement après l'apparition des premiers doutes sur le marché du crédit immobilier aux USA, il présentait un point de vue optimiste du présent et du futur. 
Les auteurs y évoquaient les déséquilibres mondiaux, les produits dérivés et les prêts immobiliers à risque en se demandant s'ils menaçaient la stabilité financière. 
Mais leurs conclusions étaient rassurantes. 
En ce qui concerne le marché du crédit immobilier, le FMI envisageait un atterrissage en douceur. 
Il croyait que les déséquilibres mondiaux allaient s'atténuer progressivement. 
Et il soulignait la capacité des entreprises et des marchés américains à créer des instruments innovateurs pour "attirer et maintenir des flux importants de capitaux entrants". 
Il décrivait ces marchés comme "importants, flexibles, sophistiqués et d'une manière générale bien régulés." 
Mais sa plus grosse erreur de jugement apparaît dans la discussion sur le transfert des risques liés au crédit. 
Il concluait qu'une "plus grande dispersion de ces risques protége le secteur financier". 
En conséquence de quoi, "les banques deviendraient plus résilientes et plus stables du point de vue financier", ce qui fait qu'il y aurait probablement "moins de faillites bancaires et davantage d'octrois de crédit à bon escient". 
"Nous sommes entrés", écrivait-il, "dans une ère où les banques commerciales devraient être moins vulnérables aux chocs de crédit et aux crises économiques". 
On ne peut pas dire que le FMI ait été bien inspiré. 
Son rapport remet en mémoire la fameuse petite phrase de Kenneth Galbraith disant que les prévisions des économistes permettent aux astrologues de passer pour des gens sérieux. 
Il faut donc faire preuve de circonspection à l'égard des rapports plus récents du FMI qui regorgent de sombres avertissements. 
Il ne serait pas surprenant que même dans 10 ans, le FMI redoute encore de répéter son erreur d'anticipation face à la grave crise qui se préparait - la pire depuis presque 80 ans. 
Désormais il voit partout des crises. 
Pour autant, il serait imprudent de ne pas tenir compte de ses avertissements. 
Ainsi les partisans du Brexit tendent à banaliser ses avertissements, mais aussi ceux de l'UE et de l'OCDE, quant aux conséquences désastreuses pour son économie d'une sortie du Royaume-Uni de l'UE. 
Le FMI avance des arguments forts, mais d'autres apparaissent moins justifiés. 
Les meilleurs arguments du FMI se rapportent d'une part à la Chine, d'autre part aux banques européennes. 
En ce qui concerne la Chine, il est vrai que le creusement de sa dette appelle à un suivi serré de la situation et que le désendettement des entreprises chinoises qui est urgent "devrait s'accompagner d'un renforcement des banques et d'une amélioration de la protection sociale, notamment en faveur des travailleurs migrants dans les secteurs en surcapacité". 
Il n'y a aucune raison pour que cela ne puisse se faire, le bilan de l'entreprise Chine restant positif, mais les conséquences en terme de redistribution intérieure nécessiteront une gestion avisée. 
Le second grand défi identifié par le FMI, l'excès de capacité du système bancaire de la zone euro et le problème des prêts à risque qui lui est lié, peut aussi en principe être résolu. 
La Banque centrale européenne (BCE) est parfaitement consciente des risques liés à un affaiblissement des banques - mais il ne sera pas facile d'y répondre, la zone euro étant fortement dépendante des crédits bancaires. 
Et l'intervention massive et prolongée de la BCE sur le marché obligataire permet de retarder le moment de vérité, mais pas d'y échapper. 
Quant au troisième problème signalé par le FMI, il n'en est peut-être pas un. 
Le Fonds estime que le secteur de l'assurance-vie pourrait devenir une source de risque systémique. Il recommande donc de lui appliquer des tests de stress macroprudentiels ou d'exiger de lui des réserves en fonds propres contre-cycliques sur le modèle de ce qui se fait pour les banques. 
La première recommandation est surprenante : les économistes du FMI semblent ignorer que des tests de stress pour les assureurs sont déjà appliqués dans certains endroits, en particulier au Royaume-Uni. 
Lors des tests de stress et de stress inversé, les assureurs doivent indiquer ce qui pourrait les mettre en faillite. 
Or ils ont réussi presque partout un test de stress grandeur nature sous la forme de la crise financière. 
La faillite la plus retentissante, celle d'AIG, a été causée par des problèmes hors de son secteur assurance. 
De la même manière, le FMI n'insiste pas sur une approche contre-cyclique des fonds propres des assurances. 
Sa propre analyse ne montre pas que les assureurs ont un comportement pro-cyclique. 
Au contraire, il semble que lors de la crise ils aient réagi de manière contre-cyclique. 
Le FMI conclut même que les éléments qui le montrent "sont sans équivoque". 
C'est peu pour proposer de nouvelles exigences en matière de capitaux propres qui seraient constitués durant la période faste du cycle financier et consommés durant la période de stress. 
Il n'explique pas pourquoi un tel bricolage est approprié du coté des actifs du bilan, alors que le passif reste le même. 
Il serait peut-être préférable que le rapport 2006 du FMI soit rendu inaccessible, derrière un pare-feu ou dans l'internet de l'ombre, dans un musée non référencé des prévisions désastreuses. 
Le Fonds pourrait alors reprendre un point de vue équilibré, plutôt que de crier au loup si souvent que l'on n'y prêtera plus attention quand il le faudrait. 

Anatomie de la dette mondiale 
LONDRES – Le FMI a ouvert fin mai sa base de données sur l'endettement dans le monde. 
Pour la première fois, les statisticiens du Fonds ont réuni un ensemble de données très complètes sur l'endettement public et privé de 190 pays depuis 1950. 
Il s'agit là d'un travail impressionnant. 
Les principaux chiffres sont frappants. 
La dette mondiale a atteint un nouveau record, 2,5 fois le PIB mondial, alors que le record précédent était de 2,13 fois le PIB en 2009. 
Ainsi que le souligne le FMI, il n'y a pas eu désendettement depuis la crise financière de 2007-2008. 
Dans certains pays, la composition de la dette a changé, la dette publique prenant la place de la dette privée lors de la récession qui a suivi la crise, mais ce basculement de la dette du privé vers le public est presque à l'arrêt. 
Est-ce préoccupant ? 
Peut-être pas du point de vue global. 
Dans une période de croissance vigoureuse presque partout, les marchés financiers ne s'inquiètent pas trop de la solvabilité de la dette. 
Les taux d'intérêt à long terme restent remarquablement bas. 
Mais les statistiques semblent conforter l'hypothèse selon laquelle le maintien d'un taux de croissance donné exige un endettement plus important que dans le passé. 
Cela tient peut-être en partie au gain de pouvoir d'achat de ceux qui peuvent épargner, les bénéficiaires du creusement des inégalités dans les pays développés. 
Cette tendance est depuis peu à la baisse, mais ses effets se font encore sentir. 
Il semble aussi que la croissance de la productivité fléchisse, ce qui fait qu'un investissement donné rapporte moins qu'auparavant. 
Le FMI recommande aux différents Etats de "réparer le toit quand il ne pleut pas", autrement dit de réaliser un excédent budgétaire, ou à tout le moins réduire les déficits quand l'économie tourne rond, de manière à pouvoir faire face au prochain ralentissement. 
Il va inévitablement se produire un jour ou l'autre. 
Le redressement actuel n'étant pas encore arrivé à son terme, cela pourrait introduire un coin entre le FMI et le gouvernement américain qui a décidé de réduire les impôts, ainsi qu'entre le FMI et le nouveau gouvernement italien. 
Si le programme grandiose de ce dernier en faveur d'un revenu minimum et d'une augmentation des investissements publics est appliqué, il pourrait se trouver en position difficile pour négocier avec le Fonds. 
Au cours des dernières années ce dernier a accordé des prêts à la Grèce, mais c'est très bientôt l'Italie qui pourrait appeler à l'aide. 
Autre question qui se pose dans chaque pays aux autorités en charge de la stabilité financière: que faire si la croissance de la dette tient essentiellement au secteur privé ? 
Depuis la crise, les régulateurs ont désormais à leur disposition toute une palette d'outils macroprudentiels et les banques doivent répondre à des exigences bien plus importantes en terme de fonds propres. 
L'idée est que les régulateurs puissent augmenter les exigences en capitaux à l'égard des banques de manière à restreindre l'offre de crédit avant qu'elle n'atteigne un niveau dangereux. 
Cette hausse des exigences peut avoir un caractère général ou bien concerner un secteur particulier, par exemple celui des prêts immobiliers si la hausse des prix dans ce secteur devient inquiétante. 
Une alternative consisterait à imposer un maximum au montant d'un prêt immobilier par rapport à la valeur du bien acheté, ou encore à fixer un montant minimum du versement initial lors de l'acquisition d'un bien immobilier. 
De nouvelles autorités sont chargées de surveiller l'utilisation de ces nouveaux outils macroprudentiels. 
Le Conseil européen du risque systémique (présidé par Mario Draghi, le président de la BCE, la Banque centrale européenne), remplit cette fonction dans l'UE et le Comité de politique financière de la Banque d'Angleterre a autorité au Royaume-Uni, ceci bien que le gouverneur de la Banque d'Angleterre soit aussi vice-président du Conseil européen du risque systémique. 
Mais va-t-il conserver cette position après le Brexit ? 
Aux USA, le FSOC (Financial Stability Oversight Council, Conseil de surveillance de la stabilité financière) joue le rôle de coordinateur. 
Mais il y a des différences importantes entre ces institutions. 
Le Comité de politique financière de la Banque d'Angleterre est d'une certaine manière le plus puissant des trois, car il peut imposer aux banques du Royaume-Uni de détenir des réserves de fonds propres contracycliques, ce qu'il a déjà menacé de faire. 
Durant toute une période, il a estimé que le volume des prêts non garantis accordés aux particuliers augmentait trop rapidement. 
Le Conseil européen du risque systémique ne peut agir à sa guise, mais surveille de prés les pays membres de l'UE et de l'Association européenne de libre-échange. 
Il publie régulièrement des comptes-rendus dont le plus récent, du mois dernier, montre que la Suède, la Norvège, l'Islande, la République tchèque et la Slovaquie ont des exigences en capitaux propres supplémentaires à l'égard des banques face aux risques du crédit. 
Et depuis quelques jours la France fait de même. 
Dans la zone euro, c'est la BCE qui joue le rôle de superviseur, Draghi peut donc changer de casquette et agir directement. 
La position des USA est moins claire. 
Le FSOC y joue le rôle de coordinateur, et non de régulateur disposant d'un pouvoir spécifique. 
Il n'a aucune autorité sur ses membres et ne peut leur imposer de détenir des réserves de fonds propres contracycliques. 
Les tribunaux ont bloqué ses tentatives de classer les grandes compagnies d'assurances américaines parmi les entreprises d'importance systémique au niveau international. 
Au sein de la Réserve fédérale, certains souhaiteraient qu'il en soit autrement et reconnaissent que sans le soutien du FSOC (présidé par le secrétaire au Trésor), il leur serait difficile, sinon impossible, d'utiliser les outils macroprudentiels. 
Il faut donc espérer que les exigences en capital du Comité de Bâle sur le contrôle bancaire qu'imposent les différents régulateurs bancaires américains sont judicieuses. 
Jusqu'à présent les ratios de fonds propres n'ont pas diminué, bien que d'autres projets de dérégulation proposés par des gens nommés par Trump dans diverses agences soient envisagés. 
Des mesures macroprudentielles peuvent se révéler efficaces comme en Slovaquie, mais il ne faut pas s'attendre à ce qu'elles soient utilisées là où elles seraient le plus nécessaire, dans le plus grand marché financier mondial. 

Au tour du FMI d’effectuer des « choix difficiles » en faveur de la Grèce 
ATHÈNES – L’économiste en chef du Fonds monétaire international, Olivier Blanchard, a récemment soulevé une question à la fois simple et importante : « Quelle doit-être la mesure des ajustements auxquels il incombe à la Grèce de procéder, et quels doivent-être les efforts fournis par ses créanciers publics ? » 
Une interrogation qui soulève deux questions supplémentaires : quels ont d’ores et déjà été les ajustements effectués par la Grèce ? 
En mai 2010, le gouvernement grec a consenti à un ajustement budgétaire s’élevant à 16 % de son PIB sur la période 2010 à 2013. 
La Grèce est ainsi parvenue à passer d’un déficit budgétaire primaire (exclusion faite des paiements d’intérêts sur la dette) de plus de 10 % du PIB à un solde primaire l’an dernier – soit la plus importante inversion observée en Europe depuis la crise. 
Le FMI avait initialement prévu que le PIB réel de la Grèce (ajusté à l’inflation) subirait une contraction d’environ 5 % sur la période 2010-2011, qu’il se stabiliserait en 2012, et qu’il se remettrait ensuite à augmenter. 
En réalité, ce PIB réel a chuté de 25 %, et n’a jamais pu remonter la pente. 
De plus, dans la mesure où le PIB nominal a diminué à partir de 2014, et continue de décliner, le ratio dette/PIB, qui était censé se stabiliser il y a trois ans, continue d’augmenter. 
Blanchard relève qu’en 2012 la Grèce avait accepté de « générer un excédent primaire suffisant pour limiter son endettement, » et de mettre en œuvre « un certain nombre de réformes permettant une plus forte croissance ». 
Ces soi-disant réformes ont fait intervenir une baisse importante des dépenses publiques, plusieurs réductions du salaire minimum, un certain nombre de privatisations au rabais, la fin des négociations collectives, ainsi que de sévères réductions des retraites. 
Autant de mesures que la Grèce a bel et bien honorées, ce qui n’a pas empêché la dépression de persister. 
Le FMI et les autres créanciers de la Grèce ont choisi de croire en l’hypothèse selon laquelle l’importante contraction budgétaire n’engendrerait qu’un effet temporaire sur l’activité économique, l’emploi, et les impôts, et que les coupes effectuées sur les salaires, les retraites et les emplois publics auraient quant à elles un effet magique sur la croissance. 
Cette hypothèse s’est révélée fausse. 
En effet, l’ajustement effectué par la Grèce après 2010 a abouti à une véritable catastrophe économique – mettant en lumière les prévisions les plus erronées qu’ai jamais formulées le FMI. 
Ainsi s’attendrait-on désormais à ce que Blanchard cesse de prolonger ce fiasco. 
En effet, une fois rompu le lien entre « réforme » et croissance – comme c’est le cas en Grèce – l’argumentation de l’économiste en chef s’effondre. 
En l’absence de perspective de croissance, le fait pour les créanciers d’exiger au final un excédent primaire de 3,5 % du PIB revient en réalité à favoriser une contraction encore plus importante, débutant par une nouvelle crise grave cette année. 
Or, plutôt que d’admettre cette réalité et de s’y adapter en conséquence, Blanchard choisit de s’attaquer encore davantage aux retraites, en déclarant : 
« Pourquoi insister sur les retraites ? 
Avec les salaires, elles représentent environ 75 % des dépenses primaires ; les 25 % restants ont d’ores et déjà été réduits à leur plus simple expression. 
Les retraites constituent plus de 16 % du PIB, et les transferts du budget vers le système des retraites sont proches de 10 % du PIB. 
Nous estimons qu’il faut réduire les dépenses de retraites de 1 % du PIB (sur 16 %), et qu’il est possible de le faire tout en protégeant les retraités les plus démunis. » 
Notons cette première admission accablante : à l’exception des retraites et des salaires, les dépenses auraient d’ores et déjà été « réduites à leur plus simple expression ». 
Souvenons-nous également : l’effet de cette approche sur la croissance s’est révélé négatif. 
Ainsi, négligeant des éléments de preuve pourtant évidents, le FMI entend désormais cibler le dernier secteur restant, celui des retraites, qui a d’ores et déjà subi des réductions considérables – bien souvent plus de 40 %. 
Ces nouvelles coupes aujourd’hui envisagées viendraient frapper durement les plus démunis. 
Si le paiement des retraites représente aujourd’hui 16 % du PIB grec, c’est précisément parce que l’économie de la Grèce se trouve contractée de 25 % par rapport à 2009. 
Si n’avaient pas eu lieu cinq années d’austérité désastreuse, le PIB grec serait peut-être supérieur de 33 % à ce qu’il est aujourd’hui, et les retraites ne représenteraient que 12 % du PIB, au lieu des 16 % actuels. 
L’équation est pour le moins simple. 
Blanchard appelle le gouvernement de la Grèce à proposer des « mesures véritablement crédibles ». 
Mais le FMI ne devrait-il pas en faire de même ? 
Pour diminuer les retraites d’un point de pourcentage du PIB, une croissance économique nominale de seulement 4 % par an, pendant deux ans, se révélerait suffisante – sans coupes supplémentaires. 
Pourquoi ne pas entreprendre des « mesures crédibles » afin d’atteindre cet objectif ? 
Ceci nous amène à la question de la dette grecque. 
Comme chacun le sait au FMI, l’existence d’un surendettement constitue un important passif non capitalisé qui revient à dire aux investisseurs : entrez à vos risques et périls. 
À tout moment, vos investissements, vos bénéfices et votre travail acharné peuvent se retrouver taxés et dérobés afin de nourrir le cadavre de prêteurs passés. 
Le surendettement constitue un véritable barrage à la croissance. 
C’est la raison pour laquelle toutes les crises de la dette se terminent tôt ou tard en restructuration ou en défaut de paiement. 
Blanchard est un pionnier de l’économie de la dette publique. 
L’économiste en chef sait pertinemment que la dette grecque n’a jamais été tenable à quelque période au cours des cinq dernières années, pas plus qu’elle ne l’est aujourd’hui. 
C’est là un point sur lequel sont d’accord la Grèce et le FMI. 
Il se trouve que la Grèce formule en réalité une proposition crédible concernant sa dette. 
Tout d’abord, laissez le Mécanisme européen de stabilisation (MES) effectuer un prêt de 27 milliards €, sur des échéances étendues, afin de retirer les obligations grecques que la Banque centrale européenne a bêtement acquises en 2010. 
Deuxièmement, consacrez les rendements de ces obligations au paiement du FMI. 
Enfin, faites participer la Grèce au programme d’assouplissement quantitatif de la BCE, ce qui permettrait au pays de faire son retour sur les marchés. 
La Grèce est prête à accepter des conditions justes dans le cadre d’un prêt du MES. 
Elle ne demande pas un centime de financement public supplémentaire en faveur de l’État grec. 
Elle promet de toujours vivre dans la limite de ses moyens, ainsi que de se fonder sur ses épargnes intérieures et sur des investissements extérieurs pour promouvoir sa croissance – des exigences bien en-dessous de ce que n’importe quel autre grand pays, au contrôle de sa propre monnaie, entreprendrait face à un désastre comparable. 
Blanchard insiste aujourd’hui sur la nécessité de « faire des choix difficiles de part et d’autre ». 
Une nécessité incontestable. 
Pour autant, les Grecs ont d’ores et déjà procédé à des choix difficiles. 
C’est désormais au FMI d’agir, en commençant par admettre combien les politiques imposées pendant cinq ans ont généré une véritable catastrophe. 
Du côté des autres créanciers, ce choix pénible doit consister à admettre qu’il est nécessaire de restructurer les dettes grecques – comme le sait pertinemment le FMI. 
Car la proposition d’octroi de nouveaux prêts en direction de politiques défaillantes – actuelle proposition conjointe des créanciers – ne représente pour eux aucun véritable effort d’ajustement. 

La Grèce délaissée par le FMI 
NEW DELHI – La démocratie est censée conférer aux citoyens la possibilité réelle de faire des choix. 
Tout au long de la crise qui frappe leur pays, les citoyens grecs en ont pourtant été privés. 
L'Union européenne, et encore davantage le Fonds monétaire international, en sont responsables dans une mesure considérable. 
La Grèce s'est vu proposer deux choix difficiles : quitter la zone euro sans financement, ou demeurer en son sein et bénéficier d'un soutien, au prix du maintien de l'austérité. 
Or, la Grèce aurait dû se voir offrir une troisième option : quitter l'euro certes, mais en bénéficiant de généreux financements. 
Il aurait été nécessaire de mettre sur la table cette troisième possibilité, en reconnaissant combien la Grèce trouve un intérêt politique plus large à demeurer dans la zone euro. 
Même si la sortie de l'union monétaire aurait produit des avantages considérables, un « Grexit » aurait par ailleurs engendré des coûts importants. 
Parmi les avantages, il aurait été procédé à une dévaluation massive, permettant de rétablir un certain dynamisme au sein de ce qui était autrefois une économie à croissance rapide. 
Les coûts se seraient néanmoins révélés terrifiants. 
Le gouvernement aurait été contraint au défaut de paiement, les banques se seraient retrouvées ruinées, et tous auraient lutté pendant des années pour rétablir la confiance sur les marchés financiers. 
Conséquence de cela, les taux d'intérêt seraient restés élevés pendant une période prolongée, entravant les efforts de rétablissement de la croissance. 
Qui peut ainsi s'étonner que le gouvernement grec ait fui ce scénario catastrophe, pour privilégier l'option plus « sûre » de l'austérité ? 
Pour autant, le choix effectué s'avère bien inconfortable. 
C'est un fait, suite à l' « épouvantable audace d'un moment de faiblesse... », pour reprendre la formule de T.S. Eliot, la Grèce va désormais devoir bûcher sur l'austérité, avec pour espoir que dans un lointain futur, la « dévaluation interne » – à savoir la déflation des salaires et des prix – contribue à enclencher une reprise. 
Seul le FMI aurait été en mesure de proposer la troisième option d'une sortie ordonnée. 
Il aurait été nécessaire de faire savoir à la Grèce que le pays aurait pu tirer parti d'une dévaluation, tandis que la communauté internationale aurait œuvré pour en minimiser les coûts. 
Les modalités précises du Grexit – convenues par la troïka (FMI, Commission européenne et Banque centrale européenne) auprès des autorités grecques – auraient certainement intégré une réduction négociée de la dette grecque, ainsi qu'une stratégie de recapitalisation du système bancaire destinée à minimiser l'incertitude, la douleur ressentie, et les perturbations engendrées. 
Mais ici encore, les coûts se seraient révélés colossaux, contraignant le FMI à fournir de généreux financements afin de couvrir les besoins d’importation du pays pour une période disons de deux ans, tout en apportant les liquidités nécessaires à la gestion d’une transition vers une monnaie nouvelle. 
Bien entendu, ceci aurait accentué l’exposition déjà importante du FMI au risque que représente la Grèce ; même s’il se serait agi d’un compromis valable, dans la mesure où il aurait sous-tendu la stratégie la plus susceptible d’aboutir à une réussite. 
Existe-t-il toutefois la moindre stratégie susceptible de permettre un rétablissement de l’économie grecque ? 
Après tout, quel que soit le scénario, la Grèce n’aura d’autre choix que d’enregistrer un excédent primaire et d’entreprendre des réformes structurelles si elle entend transformer son économie. 
Beaucoup affirment que cela n’arrivera jamais, faisant valoir un rejet pur et simple du changement de la part de la Grèce. 
Ces affirmations négligent cependant les accomplissements des dernières années, au cours desquelles les gouvernements successifs ont entrepris un certain nombre de mesures pour le moins radicales, afin de renforcer la position budgétaire de la Grèce et de réduire les dépenses publiques. 
Ces observateurs critiques passent également à la trappe le caractère partiellement endogène des incitations à la mise en forme de réformes structurelles. 
Après tout, à défaut d’une dévaluation et d’une perspective d’allégement de la dette, les réformes signifient simplement davantage de souffrance à court terme, et non l’inverse. 
La raison pour laquelle une démarche d’accompagnement du Grexit n’a jamais été proposée apparaît claire : les créanciers européens de la Grèce étaient profondément hostiles à cette idée. 
En revanche, rien n’explique clairement que le FMI n’ait pas pesé d’une plus grande influence sur ces questions. 
Revenons à 2010. Les États créanciers s’inquiétaient à l’époque d’une contagion au reste de la zone euro. 
Si le Grexit avait réussi, l’union monétaire toute entière se serait retrouvée menacée, dans la mesure où les investisseurs auraient pu craindre de voir plusieurs autres pays fortement endettés de la zone euro suivre l’exemple de la Grèce. 
Or, ce risque vient en réalité appuyer encore davantage l’idée d’une démarche consistant à offrir à la Grèce la possibilité de quitter l’euro. 
Il y a quelque chose de profondément révulsant à harnacher plusieurs pays les uns aux autres alors même qu’il serait plus avantageux de les détacher. 
Plus récemment, les pays créanciers se sont inquiétés des coûts financiers supportés par les États membres ayant octroyé des prêts à la Grèce. 
Or, l’expérience latino-américaine des années 1980 démontre combien les États créanciers ont de meilleures chances d’être remboursés (en termes de valeur escomptée) lorsque les pays débiteurs sont réellement en capacité d’enregistrer une croissance. 
En bref, le FMI a commis une erreur en considérant comme décisives les inquiétudes européennes de contagion et de remboursement des dettes, dans le cadre de son propre processus décisionnel. 
Par opposition, le FMI aurait dû promouvoir publiquement la troisième option, ce qui aurait permis un tournant décisif, dans la mesure où un message aurait été projeté selon lequel le FMI ne sera pas influencé exclusivement par ses membres les plus puissants, et selon lequel il refusera d’approuver de mauvaises politiques. 
Ce choix aurait en effet conféré au FMI l’opportunité d’expier sa complicité dans ce malheur empreint d’austérité et d’autoritarisme des créanciers dont souffrent les Grecs depuis cinq ans. 
Mais par-dessus tout, ceci aurait permis au FMI de s’éloigner de l’image d’instrument des puissances du statu quo – États-Unis et Europe. 
Du point de vue de l’Asie, en défiant ses actionnaires européens, le FMI aurait franchi un grand pas en direction de l’émergence d’une nouvelle institution : un Fonds monétaire véritablement international, plutôt que l’actuel Fonds monétaire euro-atlantique. 
Tout n’est pas perdu. 
En cas d’échec de la stratégie actuelle, la troisième option d’un Grexit accompagné demeure à disposition. 
Il serait bon que le FMI s’y prépare. 
Le peuple grec mérite la possibilité de faire de véritables choix dans un avenir proche. 

Le FMI a besoin de plus de Lagarde 
DAVOS –Christine Lagarde a déclaré qu'elle était ouverte à un autre mandat de cinq ans, au poste de Directrice Générale du Fonds Monétaire International. 
Elle a de bonnes chances de l'obtenir. 
Le FMI n'a jamais eu de meilleur leadership et son Conseil d'administration devrait lui donner l'occasion de terminer le travail qu'elle a commencé. 
Lorsque Lagarde a pris les rênes en juillet 2011, elle a hérité d'une institution en crise. 
La crise financière mondiale de 2008 et ses répliques économiques avaient discrédité les bailleurs de fonds multilatéraux dirigés par l'Occident et le « Consensus de Washington » du marché libre. 
Le leadership de Lagarde contribue à restaurer la réputation du FMI. 
Ses qualités personnelles attirent beaucoup l'attention, à juste titre. 
Elle est franche, énergique, chaleureuse et engageante. 
Les nombreux dirigeants mondiaux qui l'ont rencontrée, souvent dans des circonstances délicates, évoquent son art de dire les vérités difficiles à entendre ainsi que son talent d'auditrice sensible. 
Ce sont des qualités importantes pour la dirigeante d'une institution qui doit négocier, plutôt que de dicter, les termes d'un accord. 
Les Européens n'ont pas beaucoup apprécié que Lagarde leur dise que leurs banques devaient être restructurées. Ils n'ont pas aimé non plus s'entendre dire qu'ils devaient construire un pare-feu pour se protéger de la contagion financière. 
Ils ont pourtant suivi ses conseils dans ce sens. De même, elle a lancé des appels courageux en vue de fournir l'aide du FMI à certains pays (par exemple, la Grèce, le Pakistan, la Tunisie et l'Ukraine), qui sont cruciaux pour la stabilité mondiale. 
Mais il y a bien plus. 
On associe rarement le FMI avec la créativité et la compassion. 
Lagarde a commencé à y remédier. 
En ce sens, elle a donné un visage humain à une institution, souvent perçue comme un docteur qui prescrit une pilule dure à avaler. 
Aider à gérer la crise des réfugiés du Moyen-Orient, par exemple, ne fait pas une partie des obligations prévues au sein du mandat du FMI. 
Pourtant sous sa direction, le FMI a ajusté un programme afin que le gouvernement de la Jordanie puisse dépenser davantage pour aider les personnes déplacées par le conflit en Syrie et en Irak (plus d'un million d'entre elles sont hébergées dans des camps au sein des frontières de la Jordanie). 
De même, lorsqu'Ebola a frappé l'Afrique de l'Ouest en 2014, Lagarde a demandé au FMI d'utiliser sa trésorerie disponible pour acheter un allégement de la dette pour les pays en crise, ce qui leur a permis de payer davantage de médecins et d'infirmières : une première en termes d'utilisation du capital par le FMI. 
En outre, Lagarde a relevé trois des plus importants défis du monde et a fait porter son action sur eux. 
Tout d'abord, elle a défendu avec énergie l'introduction de davantage de femmes dans la vie active. Elle est un exemple de l'importance d'avoir des femmes dans les postes de direction. 
Dans des pays aussi différents que l'Arabie saoudite et le Japon, elle a exhorté les dirigeants à cesser de gaspiller tant de talents humains et à mieux tirer parti de leurs économies. 
En second lieu, sous sa direction, le FMI a également abordé la question plus large de l'inégalité des revenus. 
Il ne s'agit pas simplement d'une question d'équité fondamentale. 
Une étude du FMI a mis en évidence le lien direct entre la réduction de l'écart entre les riches et les pauvres, et une plus forte croissance économique. 
Le FMI n'est pas la première institution à plaider cette cause, mais sa stature lui donne une place plus importante à cette affaire et à son urgence. L'engagement personnel de Lagarde à bien faire comprendre ce point a été essentiel à la promotion de l'argument. 
En troisième lieu, Lagarde a effectué d'importants travaux pour aider le monde à commencer à comprendre toutes les implications des évolutions technologiques (certaines d'entre elles étant terriblement déstabilisantes). 
Par exemple, l'automatisation continuera à rendre l'industrie plus efficace et moins coûteuse. Mais l'automatisation s'assurera également que la croissance économique génère moins d'emplois que par le passé. 
Les conséquences politiques, économiques et sociales de cette réalité émergente méritent d'être reconnues et de faire l'objet d'une étude sérieuse. 
Lagarde a placé le FMI au centre de cette tâche. 
Les critiques diront que l'heure est venue d'avoir un dirigeant du FMI qui représente le monde en développement. 
Lagarde est, après tout, la 11ème Européenne consécutive à occuper le poste, un privilège qui est devenu difficile à justifier dans le monde actuel. 
D'autres diront que le refus de reconnaître la totalité des effets d'austérité approuvés par le FMI sur les citoyens grecs, prouve qu'elle a perdu tout contact avec les personnes ordinaires. 
D'autres soutiendront par ailleurs que les charges auxquelles elle doit faire face dans le cadre d'un scandale financier en France vont la distraire des affaires du FMI. 
Après le scandale affreux autour de Dominique Strauss-Kahn, son prédécesseur au FMI, le FMI, insisteront les critiques, ne peut se permettre une telle distraction. 
Prenons ces objections une par une. 
Le FMI (et la Banque mondiale) doivent accueillir favorablement un leadership provenant d'au-delà de l'Europe et des États-Unis. 
Mais l'intention de mettre fin à ce privilège de l'Occident consiste à faire que le processus de sélection du leadership soit fondé sur le mérite et non pas sur des considérations politiques. 
Lagarde est la meilleure candidate pour le poste et les puissances des pays émergents comme les pays du BRIC (Brésil, Russie, Inde et Chine) ne sont pas fédérés sous une alternative. 
Le leadership d'une Directrice Générale européenne a probablement facilité la décision du FMI l'an dernier, d'ajouter le renminbi chinois au panier de monnaies qui sous-tendent ses droits de tirage spéciaux. 
En outre, Lagarde affiche une impressionnante dextérité politique à convaincre enfin les Républicains et les Démocrates du Congrès américain d'adopter des réformes de gouvernance, qui non seulement renforcent la puissance de feu du FMI dans sa lutte contre les crises financières, mais reflètent également plus précisément l'évolution dynamique de l'économie mondiale. 
Les pays du BRIC, par exemple, figurent à présent parmi les dix premiers actionnaires du FMI. 
Sur la Grèce, Lagarde a fait quelques particulièrement directs (certains diront maladroits), l'année dernière. 
Mais elle n'est pas en tête de liste des personnes responsables de la douleur économique subie par les Grecs et son mandat au FMI rend tout à fait clair qu'aucun Directeur Général dans l'histoire n'a fait plus qu'elle pour diriger le FMI dans ses efforts visant à alléger les souffrances des personnes en situation de crise. 
Enfin, les accusations contre Lagarde par la France ont été déposées malgré l'opposition du Procureur général du pays et son implication dans l'affaire apparaît au mieux indirecte. 
Le monde a grand besoin d'un leader dévoué à rendre le monde plus sûr et plus prospère. 
Lagarde a montré qu'elle est était un leader de cette trempe, engagée à faire correspondre le FMI au XXIème siècle. 
Elle mérite une chance de finir ce qu'elle a commencé. 

Comment réformer le FMI à présent ? 
WASHINGTON, DC – Plus de quatre ans ont passé depuis qu'une majorité écrasante des membres du Fonds Monétaire International a convenu d'un train de réformes permettant de doubler les ressources de l'organisation et de réorganiser sa structure de gouvernance en faveur des pays en développement. Mais l'adoption des réformes doit être approuvée par les pays membres du FMI. 
Et bien que les États-Unis aient été parmi ceux qui ont voté en faveur de cette mesure, le Président Barack Obama a été incapable d'obtenir l'approbation du Congrès. Le moment est venu d'envisager des méthodes alternatives pour faire avancer les réformes. 
Le retard pris par les États-Unis représente un énorme revers pour le FMI. 
Il fait obstacle à une restructuration de son processus décisionnel censé mieux représenter l'importance croissante et le dynamisme des pays en développement. 
En outre, comme les réformes sont en suspens, le FMI a été contraint de dépendre en grande partie de prêts auprès de ses membres, plutôt que des ressources permanentes demandées par les nouvelles mesures. 
Ces prêts, conçus comme un pont provisoire avant l'entrée en vigueur des réformes, doivent être confirmés tous les six mois. 
À notre avis, la meilleure méthode à suivre consiste à découpler le cadre des réformes qui exige la ratification par le Congrès américain, du reste du train de mesures. 
Un seul élément majeur (la décision d'aller vers un Conseil d'administration entièrement élu), nécessite un amendement aux statuts du FMI ainsi que l'approbation du Congrès. 
L'autre élément majeur de la réforme est une augmentation et un rééquilibrage des quotas qui déterminent le droit de vote et l'obligation financière de chaque pays. 
Ce changement pourrait doubler les ressources du FMI et fournir un plus fort droit de vote aux pays en développement. 
Le Congrès doit encore ratifier la mesure avant d'augmenter le quota des États-Unis, mais son approbation ne sera pas nécessaire pour que cette partie du train de réformes entre en vigueur pour les autres pays. 
La connexion entre les deux parties des réformes a toujours été inutile : les mesures sont indépendantes, elles nécessitent des processus d'approbation différents et peuvent être proposées séparément. 
Supprimer le lien entre elles va nécessiter le soutien de l'administration américaine, mais pas la ratification par le Congrès. 
Cette séparation pourrait être mise en œuvre en douceur. 
Une majorité simple du Conseil d'administration du FMI peut la recommander au Conseil des Gouverneurs : dans ce cas, une résolution qui distingue les réformes en deux parties exigerait 85% des voix. 
En 2010, le train de réformes a été adopté avec plus de 95% des voix. 
Les modifications des quotas pourraient alors rapidement être mises en œuvre. 
Les quotas de chaque pays membre ont déjà été promis, il serait donc inutile de poursuivre des négociations complexes et fastidieuses. 
Les pays qui sont capables de payer leurs augmentations de quotas pourraient donner leur aval, augmenter les ressources du FMI et renforcer leur droit de vote dans ce domaine. 
Le principal obstacle à cette proposition est l'exigence de l'approbation du Congrès pour augmenter la part du quota américain. 
Cela ouvre la possibilité que le droit de vote des États-Unis puisse tomber temporairement sous le seuil des 15% nécessaires pour exercer son droit de veto contre les décisions nécessitant la prise en charge de 85% des votes des membres du FMI. 
Afin de s'assurer du soutien des États-Unis, le Conseil des Gouverneurs risque de s'engager à ne pas à examiner tout projet de décision exigeant 85% des voix sans le consentement des États-Unis. 
Cette garantie peut être incluse dans la résolution divisant le train de réformes en deux parties. 
Il pourrait rester valable jusqu'à ce que les États-Unis soient en mesure d'augmenter leur quota et récupèrent leur part de droit de vote. 
Le Conseil d'administration risque d'approuver un engagement analogue et de demander à la Directrice générale du FMI de s'abstenir de soumettre tout projet de décision nécessitant une majorité de 85% sans obtenir au préalable le soutien des États-Unis. 
L'administration américaine pourrait bien prêter le flanc à la critique du Congrès, qui lui reproche d'accepter une mesure qui va diminuer temporairement la part de droit de vote du pays en s'appuyant sur un accord politique pour préserver son droit de veto. Mais l'accord pourrait aussi agir comme un stimulant pour ratifier les réformes. 
Le pouvoir de rétablir le droit de veto formel des États-Unis risque de reposer entièrement entre les mains du Congrès : ce qui rend peu probable le fait que cette affaire soit définitivement réglée avant quatre ans. 


Le trio des inégalités 
LAGUNA BEACH – Un bon nombre de divergences ont eu lieu lors des dernières Réunions annuelles de la Banque mondiale et du Fonds Monétaire International. 
L'une des plus marquantes a porté sur la disparité entre l'intérêt des participants quant aux débats sur les inégalités et le manque persistant d'un plan d'action formelle des gouvernements en vue de les résoudre. 
Cela représente un profond échec dans la faculté d'imagination des mesures. Il s'agit d'y remédier de toute urgence. 
Il y a de bonnes raisons à la flambée des taux d'intérêt. 
Bien que les inégalités aient diminué dans tous les pays, elles ont augmenté en leur sein, dans les pays développés ainsi que dans les pays émergents. 
Le processus découle d'une combinaison de problèmes structurels et à long terme (à savoir la nature changeante des progrès technologiques, l'augmentation des caractéristiques d'investissement « où le vainqueur rafle toute la mise » et de systèmes qui avantagent les riches) et qui a été suralimenté par des forces cycliques. 
Dans les pays développés, le problème réside dans une polarisation politique sans précédent, qui a empêché certaines réponses globales et a imposé une charge excessive sur les mesures des banques centrales. 
Bien que les autorités monétaires disposent d'une autonomie plus politique que les autres organes de décision, elles ne disposent pas des outils nécessaires pour relever efficacement les défis auxquels sont confrontés leurs pays. 
En temps normal, la politique budgétaire devrait soutenir la politique monétaire, en particulier en jouant un rôle de redistribution. Mais la période actuelle n'est pas à la tendance normale. 
Avec l'impasse politique bloquant une réponse budgétaire appropriée (pendant cinq ans après 2008, le Congrès américain n'a pas voté de budget annuel, une composante de base d'une gouvernance économique responsable), les banques centrales ont été contraintes de stimuler artificiellement l'économie. 
Pour ce faire, elles se sont appuyées sur des taux d'intérêt proches de zéro et sur des mesures non conventionnelles, comme l'assouplissement quantitatif, pour stimuler la croissance et la création d'emplois. 
Non seulement cette approche est incomplète, mais en outre elle favorise implicitement les riches, qui détiennent une part disproportionnée des actifs financiers. 
Pendant ce temps, les entreprises se montrent de plus en plus agressives dans leurs efforts pour réduire leur fiscalité, grâce en particulier à ce qu'on appelle des inversions, consistant à délocaliser leurs sièges sociaux vers des juridictions à taux d'imposition plus bas. 
En conséquence, la plupart des pays sont confrontés à un trio d'inégalités (de revenus, de patrimoine et d'opportunités) qui, s'il n'est pas maîtrisé, risque de se renforcer mutuellement, avec des conséquences de grande envergure. 
En effet, une grave préoccupation économique se trouve au-delà des implications morales, sociales et politiques de ce trio : au lieu de créer des incitations au travail et à l'innovation, les inégalités commencent à saper le dynamisme économique, les investissements, l'emploi et la prospérité. 
Étant donné que les ménages riches dépensent une part plus faible de leurs revenus et de leurs richesses, une plus grande inégalité se traduit par une consommation globale plus faible, ce qui entrave la reprise des économies déjà accablées par une demande globale insuffisante. 
Les niveaux élevés d'inégalité d'aujourd'hui entravent les réformes structurelles nécessaires pour améliorer la productivité, tout en sapant les efforts visant à résoudre des poches résiduelles d'endettement excessif. 
Il s'agit d'une combinaison dangereuse qui sape la cohésion sociale, l'efficacité politique, la croissance actuelle du PIB et le potentiel économique futur. 
C'est pourquoi il est si décevant que, malgré une forte sensibilisation contre les inégalités, les réunions FMI et de la Banque mondiale (qui rassemblent des milliers de décideurs, des acteurs du secteur privé et des journalistes, qui participent à des séminaires sur les inégalités dans les pays avancés tout comme dans les pays émergents), aient échoué à avoir un impact significatif sur l'ordre du jour politique. 
Les responsables politiques semblent convaincus que le moment n'est pas opportun de lancer une initiative significative en vue de remédier aux inégalités de revenu, de patrimoine et d'opportunités. Mais attendre ne fera que rendre le problème plus difficile à résoudre. 
En fait, un certain nombre de mesures peuvent et doivent être prises pour endiguer la montée des inégalités. 
Aux États-Unis, par exemple, une volonté politique renforcée aiderait à combler les lacunes énormes dans la planification patrimoniale et successorale, ainsi que dans la fiscalité des ménages et des entreprises, qui profitent de manière disproportionnée aux riches. 
De même, il est possible de mettre un terme à la pratique archaïque de taxer à un taux préférentiel l'intérêt passif des fonds spéculatifs et des fonds de capital-investissement. 
La façon dont la propriété est imposée et subventionnée pourrait être réformée de manière plus significative, en particulier à des niveaux de prix supérieurs. Et un dossier solide a été établi pour augmenter le salaire minimum. 
Évidemment de telles mesures ne représentent qu'un premier assaut contre les inégalités, mais il est de taille et visible. 
Afin d'approfondir son influence, il faut adopter une attitude plus globale en politique macroéconomique, dans un but explicite de relance et de refonte des efforts de réforme structurelle, en stimulant la demande globale et afin d'éliminer le surendettement. 
Une telle approche permettrait de réduire l'énorme fardeau des mesures prises actuellement par les banques centrales. 
Il est temps d'accorder au niveau mondial une attention accrue aux inégalités afin de traduire les mesures en action concertée. 
Certaines initiatives devraient s'attaquer directement aux inégalités. D'autres devraient désamorcer certaines forces qui les animent. 
Conjointement, elles contribueront grandement à atténuer un sérieux obstacle au bien-être économique et social des générations actuelles et futures. 

Les limites de l’optimisme économique 
WASHINGTON, DC – A l’entame des réunions annuelles de printemps de la Banque mondiale et du Fonds monétaire international, l'avenir économique du monde semble plus brillant qu’il n’a été depuis longtemps. 
Les institutions financières internationales, sans oublier de nombreux acteurs du secteur privé, prévoient une croissance nettement plus rapide cette année qu'en 2016. 
Leurs perspectives favorables sont-elles garanties ? 
Jusque récemment, la plupart des indicateurs macro-économiques conduisaient régulièrement à des révisions à la baisse des prévisions de croissance. 
A présent, le contraire semble se produire. 
Le récent rapport phare du FMI a relevé sa projection concernant la croissance du PIB mondial pour 2017 de 3,4% à 3,5%, par rapport à un taux estimé pour 2016 de 3,1%. 
De même, l'Index TIGER Brookings - FT, basé sur de multiples indicateurs, indique une récupération « large et stable ». 
Selon ces projections – qui se basent sur des modèles, de nouvelles données et le jugement de l'institution ou du prévisionniste qui en est l’auteur – ce sont les États-Unis, le Royaume-Uni et le Japon qui contribuent le plus à la légère hausse de la croissance. 
L'Inde est aussi en particulièrement bonne forme. 
Décrypter les divers composants de ces projections – depuis les nouvelles informations jusqu’aux hypothèses des prévisionnistes – serait une tâche énorme. 
Mais, quelles que soient les raisons qui poussent les prévisionnistes à l’optimisme, il y a aussi de bonnes raisons d’être prudent, en particulier à moyen et long terme. 
Les prévisionnistes, comme les marchés, sont souvent influencés par un « instinct de troupeau ». 
Plus le nombre d'analystes qui souscrivent à une vue particulière est important, plus les autres analystes sont susceptibles de changer leurs propres prévisions dans cette direction. 
Dans le cas présent, le point de vue plutôt optimiste de la majorité a été renforcé par un large sentiment de soulagement. 
Tant le vote en faveur du Brexit au Royaume-Uni que l'élection de Donald Trump à la présidence des Etats-Unis ont fait craindre une catastrophe économique. 
Pourtant, à ce jour, aucun des deux évènements n’a eu de conséquences économiques particulièrement graves. 
Au contraire, la confiance du marché reste élevée, ce qui stimule les attentes d'augmentation des investissements et de la consommation. 
Il est révélateur que la Réserve fédérale américaine ait mis en œuvre de modestes hausses de taux d'intérêt sans déclencher de réaction indésirable, même sur les marchés émergents, qui l'année dernière redoutaient cette possibilité. 
Dans ce contexte, l'optimisme économique a un certain sens. 
Pourtant, la croissance reste vulnérable aux problèmes non encore résolus qui étaient à la source des révisions à la baisse successives des prévisions précédentes. 
L'un de ces problèmes est le ralentissement de la croissance de la productivité, qui a freiné la performance économique mondiale, à des degrés divers, au cours des deux dernières décennies, sans signe de reprise en vue. 
Un autre problème, ce sont les inégalités économiques, qui semblent s’aggraver dans une large mesure, avec une concentration de plus en plus importante de la richesse au sommet de la répartition des revenus. 
Il semble probable que les inégalités continuent à saper la demande globale, même si la croissance du PIB accélère à court terme. Une baisse du chômage ne contribuerait pas non plus à stimuler fortement la demande, notamment parce qu'un tel changement serait probablement lié à une diminution du taux d'activité, comme cela a souvent été le cas aux États-Unis. 
Cela nous conduit à une autre vulnérabilité: les faiblesses des marchés du travail qui se sont avérées particulièrement dommageables pour les jeunes. 
Ensuite, il y a le changement climatique. 
Le monde n'a toujours pas répondu à ce qui est peut-être la plus grande question concernant la croissance à long terme: comment l'économie mondiale peut-elle continuer à se développer rapidement, sans que la température moyenne mondiale n’augmente de plus de 2°C au-dessus de son niveau préindustriel? 
Alors que l'administration de Trump ne veut même pas reconnaître les risques posés par le changement climatique – y compris l'augmentation des migrations – on pourrait actuellement être en train de s’éloigner d'une solution. 
Il existe un large consensus parmi les économistes sur le fait que la croissance de long terme n’est assurée que si elle est à la fois durable et inclusive. 
En d'autres termes, si l'économie mondiale entend réaliser son potentiel – ce qui peut signifier des taux de croissance de, disons, 2,5-3% aux États-Unis et en Europe, et de 5-6% dans les économies émergentes – elle aura besoin d'inverser certains des tendances les plus puissantes d'aujourd'hui. 
En ce qui concerne les inégalités, le succès exigera des marchés du travail plus forts et plus flexibles. À cette fin, nous devons développer des systèmes éducatifs offrant les compétences numériques et civiques requises par le marché du travail du 21e siècle. 
Il faudra également mettre en place des systèmes de protection sociale modernes et durables, y compris proposant des avantages entièrement portables. 
Enfin, nous devons mettre en œuvre des stratégies de gestion des migrations. 
En ce qui concerne le changement climatique, nous avons besoin d'un système global de tarification du carbone implicite ou explicite, mené par les acteurs les plus influents de l'économie mondiale. Conformément à l’accord sur le climat de Paris de décembre 2015, les niveaux de prix du carbone devraient prendre en compte, dans une certaine mesure, les responsabilités historiques, ainsi que les niveaux de revenus actuels. 
Il y a encore une condition sine qua non pour une croissance durable: une paix et une sécurité relatives. 
Cela exige un cadre de gouvernance internationale fort au sein duquel les conflits peuvent être résolus par voie de négociation et de compromis, bien que des systèmes de défense solides – à la fois traditionnels et non traditionnels (par exemple, la sécurité cybernétique) – aient également un rôle important à jouer pour protéger les sociétés contre les menaces majeures. 
Pour ce faire, il sera crucial d’adapter les institutions multilatérales, qui ont longtemps joué un rôle stabilisateur important. Cela signifie de lutter contre la tendance, de plus en plus répandue ces derniers temps, à contourner ces institutions en faveur d’accords bilatéraux ou régionaux. 
Plus fondamentalement, cela signifie de rejeter le nationalisme vieux style, qui menace de nous ramener aux années 1930, au lieu de nous préparer aux années 2030. 
Rien de tout cela n’implique que les projections de croissance du PIB en 2017 seront démenties. 
Au contraire, il est possible que le monde connaîtra une croissance encore plus rapide que prévu cette année, avec des prévisions de croissance une nouvelle fois révisées à la hausse cet été. 
Mais ces gains risquent d'être de courte durée, à moins que les décideurs saisissent l'occasion qu’ils représentent afin de relever les défis structurels profonds qui, s’ils ne sont pas résolus, nuiront à la croissance de long terme. 


Les vérités qui dérangent sur les migrations 
LONDRES – La sociologie, l'anthropologie et l'histoire ont apporté d'importantes avancées au débat sur l'immigration. 
Il semble que l'homo economicus, qui vit seulement de pain, a cédé la place à un individu pour qui le sentiment d'appartenance est au moins aussi important que celui de se nourrir. 
On peut dès lors douter que l'hostilité à l'égard de l'immigration de masse soit simplement une protestation contre les pertes d'emploi, la baisse des salaires et les inégalités croissantes. 
L'économie a certainement joué un rôle dans la montée de la politique d'identité, mais la crise d'identité ne sera pas simplement effacée par des réformes économiques. 
Le bien-être économique n'est pas la même chose que le bien-être social. 
Commençons malgré tout par l'économie, en utilisant le Royaume-Uni, qui s'apprête à sortir de l'UE, comme un cas d'espèce. 
Entre 1991 et 2013, il y a eu un afflux net de 4,9 millions de migrants nés à l'étranger en Grande-Bretagne. 
La théorie économique nous dit que l'immigration nette, comme le libre-échange, ne profitent à la population autochtone qu'avec un certain retard. 
L'argument ici est que si l'on augmente la quantité de main-d'œuvre, son prix (les salaires) baisse. 
Cela permet d'augmenter les bénéfices. 
L'augmentation des bénéfices conduit à davantage d'investissements, qui vont augmenter la demande de main-d'œuvre, ce qui va renverser la première tendance à la baisse des salaires. 
L'immigration permet ainsi à une population plus nombreuse de jouir du même niveau de vie que la population moins nombreuse dans la situation précédente, d'où une nette amélioration du bien-être total. 
Une étude récente de l'économiste de l'Université de Cambridge Robert Rowthorn a toutefois montré que cet argument comporte de nombreuses lacunes. 
Les soi-disant effets temporaires en termes de travailleurs autochtones déplacés et de salaires plus bas peuvent durer cinq ou dix ans, alors que les effets bénéfiques supposent une absence de récession. 
Et même sans récession, s'il y a un afflux de migrants, plutôt qu'une augmentation exceptionnelle de la taille de la main-d'œuvre, la demande de main-d'œuvre peut constamment être en retard sur la croissance de l'offre. 
La « thèse selon laquelle les migrants occupent les emplois de travailleurs locaux et poussent leurs salaires vers le bas est peut-être exagérée, dit Rowthorn, mais elle n'est pas toujours fausse. » 
Un deuxième argument économique est que l'immigration va rajeunir la main-d'œuvre et va stabiliser les finances publiques, parce que les jeunes travailleurs importés vont générer les impôts nécessaires pour financer un nombre croissant de retraités. 
La population britannique devrait dépasser les 70 millions d'habitants avant la fin de la prochaine décennie, soit une augmentation de 3,6 millions, ou 5,5 %, en raison de l'immigration nette et de l'excédent des naissances sur les décès parmi les nouveaux venus. 
Rowthorn rejette cet argument. 
« Le rajeunissement grâce à l'immigration est un tapis roulant sans fin », dit-il. 
« Pour maintenir une fois pour toutes une réduction du taux de dépendance, il faut un flux incessant de migrants. 
Une fois que l'afflux s'arrête, la structure des âges revient à sa trajectoire d'origine. » 
Un afflux inférieur et un âge de départ à la retraite plus élevé serait une bien meilleure solution au problème du vieillissement de la population. 
Ainsi même avec des résultats optimaux comme l'évitement de la récession, les arguments économiques en faveur de l'immigration à grande échelle ne sont guère concluants. 
Ainsi le nœud de la question est vraiment son impact social. 
Ici l'avantage de la diversité fait face au risque d'une perte de cohésion sociale. 
David Goodhart, ancien rédacteur en chef de la revue Perspective, a plaidé en faveur de la restriction d'un point de vue social-démocrate. 
Goodhart ne prend pas position sur la question de savoir si la diversité culturelle est intrinsèquement ou moralement bonne ou mauvaise. 
Il tient simplement pour acquis que la plupart des gens préfèrent vivre avec leurs semblables et que les décideurs doivent prêter attention à cette préférence. 
Une attitude de laissez-faire quant à la composition de la population d'un pays est aussi intenable que l'indifférence quant à sa taille. 
Pour Goodhart, l'origine de l'hostilité des libéraux à propos des contrôles migratoires est leur conception individualiste de la société. 
À défaut de comprendre l'attachement du peuple à des communautés sédentaires, ils taxent l'hostilité à l'égard de l'immigration de réaction irrationnelle ou raciste. 
L'excès d'optimisme libéral quant à la facilité d'intégration des migrants découle de la même source : si la société n'est rien d'autre qu'une collection d'individus, l'intégration est un faux problème. 
Bien sûr, dit Goodhart, les migrants n'ont pas à abandonner leurs traditions complètement, mais « il y a une chose telle que la société » et s'ils ne font aucun effort pour la rejoindre, les citoyens auront du mal à les considérer comme une partie de la « communauté imaginée ». 
Un afflux trop rapide de migrants affaiblit les liens de solidarité et érode à long terme les liens affectifs nécessaires pour maintenir l'État-providence. 
« Les gens préféreront toujours leur propre famille et leur propre communauté », affirme Goodhart « c'est la tâche d'un libéralisme réaliste de s'efforcer d'obtenir une définition de la communauté suffisamment large pour inclure les personnes de différentes origines, sans être trop large au point de perdre toute signification. » 
Les libéraux économiques et politiques sont associés dans la défense d'une immigration sans restriction. 
Les libéraux économiques considèrent les frontières nationales comme des obstacles irrationnels à l'intégration mondiale des marchés. 
De nombreux partis politiques libéraux considèrent les États-nations et les loyautés qu'ils inspirent comme des obstacles à l'intégration politique plus large de l'humanité. 
Ils appellent ensemble à des obligations morales qui s'étendent bien au-delà de ces cultures et des frontières physiques. 
Sur ce point se joue le plus vieux débat des sciences sociales. 
Les collectivités peuvent-elles être créées par la politique et les marchés, ou bien est-ce qu'elles présupposent un sentiment d'appartenance ? 
Il me semble que quiconque réfléchit à ces questions est forcé d'accepter avec Goodhart que la citoyenneté, pour la plupart des gens, est une chose dans laquelle ils sont nés. 
Les valeurs sont issues d'une histoire et d'une géographie spécifiques. 
Si la composition d'une communauté se modifie trop rapidement, cela arrache les gens à leur propre histoire, en en faisant des déracinés. 
L'anxiété des libéraux de ne pas passer pour des racistes leur cache ces vérités. 
Une explosion de ce que l'on appelle actuellement le populisme est une conséquence inévitable. 
La conclusion politique à tirer est banale, mais il est bon de la rappeler. 
La tolérance d'un peuple au changement et à l'adaptation ne doit pas être étendue au-delà de ses limites, bien que ces différences soient variables dans différents pays. 
Plus précisément, l'immigration ne doit pas être poussée trop loin, parce qu'elle déclenchera à coup sûr l'hostilité. 
Les hommes politiques qui ne parviennent pas à « contrôler les frontières » ne méritent pas la confiance des citoyens. 

Les migrants: du pain béni pour les pays d'accueil 
OXFORD/SHANGHAI – Une grande partie des débats sur l'immigration qui font rage actuellement dans le monde entier reflètent l'hypothèse fallacieuse selon laquelle l'accueil des migrants est un acte de générosité - et un acte coûteux, par-dessus le marché. 
Pourtant, loin d'être un fardeau économique, les immigrants représentent une opportunité économique importante pour les pays de destination. 
Les pays qui adoptent une approche réfléchie et à long terme sur l'immigration peuvent en tirer d'importants avantages tangibles. 
Une nouvelle étude du McKinsey Global Institute (MGI) montre que les migrants transfrontaliers (plus de 90 % de ceux qui ont déménagé pour des raisons économiques), ne représentent que 3,4 % de la population mondiale, mais près de 10 % du PIB mondial. 
Parce que près des deux tiers de ces migrants vivent dans les pays développés, où la productivité a tendance à être plus forte, ils maximisent l'impact de leur travail, par des avantages économiques considérables. 
Des migrants de tous niveaux de qualification contribuent à cet effet. 
Les migrants ont ajouté environ 6,7 billions de dollars au PIB mondial en 2015 (soit 3 billions de dollars de plus que ce qu'ils auraient produit s'ils étaient restés dans leur pays d'origine. 
Parce que les flux depuis les pays en développement vers les pays développés génèrent la plus forte augmentation de la productivité, ces destinations représentent plus de 90 % de la contribution totale des migrants au PIB mondial. 
MGI estime qu'en 2015, les migrants ont généré près de 2 billions de dollars aux États-Unis, 550 milliards de dollars en Allemagne, 390 milliards de dollars au Royaume-Uni, 330 milliards de dollars en Australie et 320 milliards de dollars au Canada. 
Même ces estimations sont probablement trop modestes, étant donné que les migrants sont également une source importante d'innovation et d'entrepreneuriat. 
Ils peuvent jouer un rôle particulièrement important dans les pays à vieillissement rapide de la population, en ce qu'ils soutiennent la croissance de la main-d'œuvre, améliorent les taux de dépendance des personnes âgées et contribuent aux recettes fiscales. 
Contrairement à la croyance populaire, en général les migrants ne volent pas des emplois qui autrement seraient occupés par des travailleurs nés dans le pays d'accueil. 
Un grand nombre de migrants s'implantent dans une nouvelle communauté en occupant des emplois qui existent précisément parce que les habitants n'en veulent pas. 
De nombreuses recherches montrent que les migrants ont un impact négatif négligeable sur les salaires et l'emploi des travailleurs nés dans le pays d'accueil, sans parler des ressources fiscales des pays de destination. 
Cependant certaines études suggèrent également qu'en Europe et en Amérique du Nord, les migrants peuvent gagner de 20 à 30 % de moins que les travailleurs nés dans le pays d'accueil de même niveau d'éducation, même au sein de la même profession. 
Avec des migrants moins en mesure de négocier efficacement les salaires (en raison notamment des barrières linguistiques ou de qualifications non reconnues), les pays se retrouvent avec un marché du travail à doubles standards. 
Cette inégalité s'étend au-delà de l'économie. 
Le MGI a constaté que sur 18 grandes destinations, aucune n'a obtenu globalement de solides résultats d'intégration, même si certaines ont fait mieux que d'autres. 
Dans toutes les destinations, les migrants sont confrontés à davantage d'obstacles économiques que leurs homologues nés dans le pays. Ils ont également des difficultés à obtenir un logement et des services de santé de qualité. 
En outre, leurs enfants subissent souvent un retard dans la réussite de leurs études. 
Un grand nombre d'entre eux font l'objet de discrimination et de méfiance. Tout cela nuit à la capacité des migrants à contribuer à leur nouveau pays. 
Le problème est que dans de nombreux pays, le débat sur l'immigration commence et se termine par la question du nombre de personnes à autoriser et sur ce à quoi leur profil doit ressembler. 
Il s'étend rarement à la création de passerelles pour que les migrants puissent s'assimiler complètement et maximiser leur contribution à l'économie. 
Attacher davantage d'attention et de ressources à l'intégration peut aider les nouveaux arrivants à réaliser leur plein potentiel de production : un résultat qui est dans l'intérêt de tous les pays. 
Des efforts de ce genre peuvent transformer la vie des migrants et de ceux de la deuxième et de la troisième génération d'immigrés, qui façonneront la force de travail de l'avenir. 
À cette fin, les initiatives à court terme visant simplement à relier les migrants à l'emploi sont insuffisantes. 
Après tout, un groupe défavorisé sur les plans de l'éducation, du logement, des services de santé, de la vie sociale et civique sera toujours défavorisé sur le marché du travail, même si des efforts sont faits pour relier ce groupe à l'emploi. 
Si les immigrants sont censés parvenir à leur plein potentiel, les pays de destination doivent leur fournir des aménagements économiques, sociaux et civiques dans une perspective holistique. 
En outre, parce que les populations immigrées évoluent au fil du temps, ces aménagements doivent être des initiatives à long terme. 
Leur succès final nécessite la participation des migrants et des communautés d'accueil. 
Les organisations locales et les villes carrefours comme New York, Londres et Berlin sont déjà pionnières par leurs approches efficaces de l'intégration des migrants. 
Elles ont l'expérience requise suffisante et le sens de responsabilité nécessaire pour saisir l'opportunité que représente l'immigration. 
L'ampleur de cette opportunité est énorme. 
Selon l'étude du MGI, réduire à 10 % l'écart salarial entre les migrants et les travailleurs nés dans les pays d'accueil pourrait générer un montant supplémentaire de 800 milliards à 1 billion de dollars par an pour la production mondiale. 
Il permettrait également de créer d'autres avantages pour la société, notamment des taux de pauvreté plus bas et une productivité supérieure pour les destinations qui se classeront premières sur cette question migratoire. 
Bien évidemment, l'immigration implique des défis et des coûts à court terme pour les pays de destination, en particulier lorsqu'elle prend la forme d'un afflux important et soudain de réfugiés. 
Mais ces coûts sont largement compensés par l'immigration à moyen et à long terme, pour autant que les gouvernements s'efforcent de soutenir activement l'intégration. 
Dans le monde interconnecté actuel, les migrations sont inévitables. 
La question est de savoir si nous préférons créer des populations de migrants isolées, révoltées et dépendantes, ou plutôt un puissant moteur de croissance et de dynamisme. 

Les superpuissances migratoires 
LONDRES – Nous sommes entrés dans l'ère de la migration. 
Si toutes les personnes qui vivent en dehors du pays de leur naissance s’unissaient pour former un pays à eux – une république des déracinés – il s’agirait du cinquième plus grand pays du monde, avec une population dépassant les 240 millions de personnes. 
Bien que beaucoup de choses aient été écrites sur la façon dont un monde qui se déplace est en train de changer la manière de penser les politiques nationales, ses effets géopolitiques n’ont pas reçu autant de considération. 
Or, les mouvements de masse de populations ont d’ores et déjà crée trois types de superpuissances migratoires : les nouveaux colonialistes, les intégrateurs et les intermédiaires. 
Les nouveaux colons rappellent les colons venus d'Europe qui se propagèrent à travers le monde au cours des XVIIIe et XIXe siècles, faisant du profit non seulement pour eux-mêmes, mais aussi pour leur pays d'origine. 
De même, les populations les plus mobiles du XXIe siècle aident leur pays d'origine à obtenir un accès aux marchés, à la technologie et à une voix politique dans le monde. 
Le journaliste américain Howard W. French décrit comment l’Afrique est devenue le « deuxième continent de la Chine », avec plus d'un million de nouveaux colons chinois qui sont en train de transformer l’Afrique sub-saharienne. Alors qu’il y a plus de citoyens chinois vivant en dehors de la Chine continentale qu’il n’y a de Français vivant en France, une histoire similaire se joue sur presque tous les continents. 
Lorsque ces migrants retournen en Chine, leurs connaissances sont savamment récoltées. 
Appelés en Chine « tortues de mer », ils dominent l'industrie technologique de leur pays. 
L’Inde, aussi, a une grande diaspora d'environ 20 millions de citoyens qui ont un énorme succès et sont hyper-connectés. 
Des entrepreneurs nés en Inde sont responsables de la création d'une entreprise sur dix dans la Silicon Valley. 
Le directeur général de Microsoft est d'origine indienne, tout comme l'inventeur du processeur Intel Pentium, l'ancien directeur de la technologie chez Motorola et le PDG de Google. 
En quoi cela profite à l’Inde? 
Tout d’abord, l’Inde reçoit plus de 70 milliards de dollars de transferts privés chaque année, ce qui est la plus grande somme au monde, représentant près de 4% de son PIB, soit plus que ce que le pays dépense pour l'éducation. 
Et, bien qu'il soit difficile d’établir un lien de causalité, l'afflux d'Indiens en Amérique a coïncidé avec un changement dans les orientations géopolitiques des deux pays, comme en témoigne l’accord nucléaire historique de 2008 par lequel les Etats-Unis ont abandonné leur politique d’équidistance entre l'Inde et le Pakistan. 
Avec autant de personnes en mouvement, il est même possible de devenir une superpuissance coloniale sans même être reconnu comme état. 
Les quelque 35 millions de Kurdes – qui se considèrent comme une nation sans pays – sont en train de devenir l’une des populations de migrants les plus politiquement actives en Europe. 
Ce n’est probablement pas un hasard si les gouvernements de la Suède et de l'Allemagne, qui ont de grandes populations d'origine kurde, fournissent une aide militaire aux peshmergas kurdes dans leur lutte contre l'État islamique (ISIS). 
Le deuxième type de superpuissance concerne les intégrateurs. 
Les bibliothèques pourraient être remplies de livres sur la façon dont les États-Unis ont bénéficié de sa capacité à transformer les gens du monde entier en citoyens américains. 
De même, l'Angola et le Brésil ont inversé la fuite des cerveaux et bénéficient d'importants flux d’immigrations en provenance de leur ancienne puissance coloniale, le Portugal. 
Mais les deux expériences les plus visibles en matière d'intégration sont aujourd'hui Israël et ISIS. 
L’immigration en provenance de la diaspora est essentielle pour Israël, qui se reflète dans le mot hébreu qui la désigne : aliyah, qui dérive du verbe « monter ». 
En effet, le gouvernement fournit des « consultants en aliya », ainsi que des vols en aller-simple, des cours de langue et un soutien pratique gratuits. 
En conséquence, la population d'Israël a été multipliée par neuf depuis la fondation du pays en 1948. 
Dans Nation Start-up: L'histoire du miracle économique d'Israël, co-écrit avec Saul Singer, l’écrivain américain et conseiller politique Dan Senor pose une question fondamentale. 
« Comment se fait-il », demande-t-il, « qu’Israël – un pays de 7,1 millions de personnes, vieux de seulement soixante ans, entouré d'ennemis, dans un état de guerre permanent depuis sa fondation, sans ressources naturelles – produit plus de start-ups que de grandes nations pacifiques et stables comme le Japon, la Chine, l'Inde, la Corée, le Canada et le Royaume-Uni ? » 
La réponse est, bien sûr, l'immigration. 
Les dirigeants de l’ISIS ne seraient pas satisfaits de la comparaison, mais l'émergence rapide de leur groupe sur la carte a tiré quelques leçons d'Israël. 
L'État soi-disant islamique n’est certes officiellement reconnu par personne, il est bel et bien en cours de construction sur la base de l'immigration. 
Selon le Groupe Soufan, environ 30.000 personnes de 86 pays se sont rendus sur le territoire détenu par l’ISIS en Syrie et en Irak. 
Le troisième type de superpuissances liées à l’immigration est composé des intermédiaires, qui utilisent leur géographie pour obtenir des concessions de leurs voisins migration-phobiques. 
L'exemple le plus notable est la Turquie ; autrefois obligée de mendier pour être considéré pour une adhésion à l'Union européenne, elle dicte désormais les termes de ses relations avec Bruxelles. 
La fuite de la transcription d'un sommet récent avec les dirigeants européens a révélé comment le président Recep Tayyip Erdoğan a menacé d’organiser des transferts massifs de réfugiés vers la Grèce et la Bulgarie si ses exigences n’étaient pas remplies. 
Le Niger est un autre intermédiaire. 
En tant que centre de transit important à travers lequel 90% des migrants ouest-africains passent sur leur route vers l'Italie, le Niger a réussi à obtenir 600 millions d’euros (680 millions de dollars) dans le dernier budget de l'aide européenne. 
Ce faisant, il a suivi l'exemple de Mouammar el-Kadhafi en Libye, qui a émis l’avertissement célèbre que l’Europe « virerait au noir » si elle ne le payait pas pour retenir les migrants qui tentent de traverser la Méditerranée. 
Si les pouvoirs établis qui ont bénéficié en premier de la mondialisation des échanges sont connus comme le G-7, les pays, régions et organismes qui bénéficient de la migration – la Chine, l'Inde, le Kurdistan, Israël, ISIS, la Turquie et le Niger – pourraient être appelés M-7. 
Avec l’émergence du contrôle des flux de population en tant que puissante monnaie d’échange, les Etats qui suivent l'exemple du M-7 auront l'occasion de renforcer leur poids géopolitique. 
Pour l'Occident, le plus grand défi sera de concilier la pression intérieure en faveur de la fermeture des frontières avec les avantages géopolitiques à accueillir la migration. 
Pour l'instant, au moins, il semble que le G-7 – pour lequel un afflux facilement assimilable de réfugiés a en quelque sorte déclenché une « crise » – va continuer à aider la hausse du M-7. 

L’Immigration et l’État-providence 
MUNICH – Le conflit armé qui déstabilise certains pays arabes a soulevé une énorme vague de réfugiés cherchant, pour beaucoup, à rejoindre l’Europe. 
En 2015, l’Allemagne a reçu à elle seule 1,1 million d’entre eux. 
Concomitamment, l’application du principe de libre circulation génère d’importants flux migratoires intra-européens, pourtant largement ignorés. 
En 2014, le solde migratoire net de l’Allemagne avec l’Union européenne était, fait sans précédent, de 304 000 personnes, et les chiffres de 2015 sont probablement comparables. 
Certains États membres, dont l’Autriche, la Hongrie, la Slovénie, l’Espagne et la France, ainsi que le Danemark et la Suède, qui, tous deux, s’étaient d’abord montrés accueillants, ont réagi en suspendant, de fait, les accords de Schengen et en rétablissant les contrôles aux frontières. 
Les économistes n’en sont pas réellement surpris. 
Dans les années quatre-vingt-dix, des dizaines d’articles scientifiques ont paru sur la question des migrations dans les États-providence, qui envisageaient nombre des problèmes aujourd’hui d’actualité. 
J’ai moi-même beaucoup écrit à l’époque sur le sujet, tentant – en vain, le plus souvent – d’alerter l’attention des responsables politiques. 
L’enjeu est essentiel. 
Les États-providence se définissent par le principe de redistribution : ceux dont les revenus sont au-dessus de la moyenne paient plus d’impôts et cotisent plus qu’ils ne reçoivent en retour des services publics, tandis que ceux dont la rémunération est inférieure à la moyenne paient moins qu’ils ne reçoivent. 
Cette redistribution, qui draine les ressources publiques nettes vers les ménages à faibles revenus, apporte une correction sensible à l’économie de marché, sorte d’assurance contre les vicissitudes de la vie et la dure loi du prix de la rareté, qui caractérise le marché et n’a que peu à voir avec la justice sociale. 
Les États-providence sont fondamentalement incompatibles avec la libre circulation des personnes d’un pays à l’autre si les nouveaux arrivants ont immédiatement et pleinement accès aux prestations sociales de leur pays d’accueil. 
Lorsque tel est le cas, ce pays fonctionne en effet comme une trappe à allocataires, où l’on s’installe en raison des prestations ; il attire les migrants en plus grand nombre qu’il ne le serait économiquement souhaitable puisque ces derniers y reçoivent, outre leur salaire, une subvention sous forme de transferts publics. 
On ne peut espérer d’autorégulation efficace des migrations que dans la mesure où les migrants ne perçoivent que leur salaire. 
Le Premier ministre britannique, David Cameron, en a tiré la conclusion qui s’imposait : l’attraction des prestations sociales conduit non seulement à une distribution géographique inefficace des populations ; mais elle use aussi et endommage les capacités du prestataire. 
C’est pourquoi David Cameron réclame de pouvoir poser des limites au principe d’intégration, qui s’appliqueraient également aux migrants économiques intra-européens. 
Même s’ils trouvent un travail, argumente Cameron, les migrants ne devraient accéder aux allocations financées par la fiscalité qu’après quatre années de séjour. 
Pour le moment, une période d’attente significative n’est en vigueur que pour les migrants de l’UE sans emploi, qui doivent résider au Royaume-Uni depuis cinq ans pour obtenir le plein accès aux prestations publiques de sécurité sociale. 
La proposition ne se traduira pas nécessairement par des conditions de vie difficiles pour les migrants intra-européens ; elle signifie simplement que les aides dont ils pourraient avoir besoin sur cette période de quatre ans devront être financées par leur pays d’origine. 
Il y aurait évidemment beaucoup à dire en faveur de ce maintien temporaire du principe du pays d’origine et de la traduction de cette disposition dans les règles de l’UE : le pays d’origine du migrant continuerait alors d’être responsable du règlement des prestations sociales pendant un certain nombre d’années, jusqu’à ce que s’applique le principe d’intégration. 
On voit mal pourquoi un Allemand, par exemple, en incapacité de travail et bénéficiant d’une allocation, devrait être pris en charge par l’État espagnol s’il décide de vivre à Majorque. 
Il serait en revanche invraisemblable de dénier à cette personne le droit d’élire domicile où bon lui semble dans l’UE sous prétexte de protéger l’État espagnol. 
Dès lors que nous entendons prendre au sérieux la liberté de circulation des personnes, nous devons accepter d’abattre la vache sacrée de l’éligibilité immédiate aux prestations sociales du pays d’accueil. 
Cela ne concerne évidemment pas les migrants économiques venant de pays extérieurs à l’Union européenne, et encore moins les réfugiés, puisqu’il est en général impossible de traduire en pratique, dans ces cas-là, le principe du pays d’origine. 
Mais pour les mêmes raisons que celles qui ont été exposées plus haut, ces migrants ne peuvent être intégrés par centaines de milliers à l’État-providence sans compromettre la viabilité du système. 
Il faudrait par conséquent substituer au système d’indemnisations chômage qui prévaut aujourd’hui, applicable aux ayants-droit lorsque ceux-ci sont sans emploi, un système proposant des compléments de salaire et des travaux d’intérêt général. 
Le coût net des prestations s’en trouverait diminué et les incitations à migrer seraient moins fortes. 
C’est ce qu’a récemment suggéré la ministre du Travail allemande, Andrea Nahles, prenant la défense de ce que les Allemands appellent les « jobs à un euro », qui transforment précisément l’indemnisation en salaire. 
Sage avis dans une situation par ailleurs fort embrouillée. 
Si l’Europe veut maintenir la libre circulation des personnes – et si l’arrivée massive de ressortissants non européens se poursuit –, les États-providence européens doivent choisir : s’adapter ou succomber. 

La politique d'éradication de la poliomyélite 
CAMBRIDGE – Il y a quelques années, la campagne mondiale d'éradication de la poliomyélite s'est apparemment interrompue. 
Après des décennies d'efforts d'éradication, le virus est resté obstinément endémique en Afghanistan, au Pakistan et au Nigeria. 
Puis en 2013 et 2014, il a fait son retour dans sept pays auparavant exempts de poliomyélite en Afrique et au Moyen-Orient, ce qui a poussé l'Organisation Mondiale de la Santé à annoncer la résurgence de cette maladie comme une « urgence de santé publique de portée internationale. » 
Malgré le retour actuel de cette maladie, l'éradication de la poliomyélite n'a jamais été aussi proche. 
En 2015, il n'y avait que 74 nouveaux cas de cette maladie, 80% de moins par rapport à l'année précédente, soit le plus faible total annuel jamais relevé. 
Et la totalité de ces cas se sont concentrés dans seulement deux pays, 54 au Pakistan et 20 en Afghanistan. 
Par ailleurs, dix-huit mois se sont écoulés depuis le dernier diagnostic du virus en Afrique. 
Les raisons de ce revirement remarquable sont instructives : elles illustrent les défis auxquels sont confrontés les agents de santé publique, ainsi que les meilleurs moyens de les surmonter. 
Les obstacles à l'éradication de la polio ne sont plus des obstacles médicaux : la maladie ne se déclare pas sur les sites où les programmes de vaccination fonctionnent sans entrave. 
Au cours des cinq dernières années, les cas de polio se sont déclarés presque exclusivement dans cinq pays touchés par un conflit : Nigeria, Pakistan, Afghanistan, Somalie et Syrie. 
Parce que les programmes de vaccination sont dirigés par les gouvernements et par l'OMS, qui en tant qu'institution spécialisée des Nations Unies travaille en étroite collaboration avec des régimes en place, il peut s'avérer difficile d'effectuer des vaccinations dans les zones où les militants sont en conflit avec l'État. 
La chute du nombre de cas de polio a résulté dans une large mesure d'un meilleur accès à ces zones. 
Au Nigeria et au Pakistan, les programmes de vaccination ont pu se poursuivre après que les troupes ont revendiqué le contrôle de l'État sur le territoire touché par le conflit. 
La plupart des cas de polio ont été recensés dans le Nord et l'Est du Nigeria, où le groupe terroriste Boko Haram avait tué et enlevé des agents du programme de vaccination, ce qui a perturbé les programmes de vaccination et a laissé plus d'1 million d'enfants sans protection. 
Une fois qu'une force militaire régionale a repoussé le groupe dans une zone de montagnes et de forêts à faible densité de population, les agents du programme de vaccination ont pu accéder à certaines zones qui étaient auparavant sous le contrôle des rebelles. 
Au Pakistan, la polio se concentre dans les régions tribales du Nord-Ouest du pays, où les Talibans sont les plus puissants. 
En 2012, les chefs des groupes de la région ont interdit les programmes de vaccination, sous prétexte qu'ils étaient utilisés pour recueillir des renseignements pour des attaques de drones par les États-Unis. 
Par conséquent, 1 million d'enfants pakistanais n'ont pas été vaccinés. 
La situation a évolué à l'été 2014, quand l'armée pakistanaise a replacé de vastes zones de la région sous le contrôle du gouvernement. 
En l'espace d'une seule année, le nombre de cas de polio a chuté de 306 à 54. 
L'utilisation de troupes pour imposer un contrôle sur les zones de conflit n'est pas la seule façon d'améliorer l'accès des services de santé sur la polio. Dans certains cas, ce n'est peut-être même pas le moyen le plus efficace. 
En Afghanistan, en Somalie et en Syrie, le gouvernement s'est montré soit incapable, soit réticent à affirmer son autorité sur le territoire contrôlé par les rebelles. Au lieu de cela, les agents de vaccination se sont adaptés à la réalité politique et ont collaboré avec les militants pour avoir accès aux zones sous leur contrôle. 
Les Talibans afghans coopèrent aux programmes de vaccination contre la polio depuis les années 1990. 
Dans la plupart des cas, les responsables au niveau local ont bien accueilli les agents de vaccination, en considérant les programmes de vaccination comme une forme de patronage qui renforçait leur pouvoir. 
Les rares cas de poliomyélite détectés étaient soit des cas de transmission transfrontalière en provenance du Pakistan, soit se sont produits dans les zones où un conflit intense entre les Talibans et le gouvernement afghan a temporairement interrompu les campagnes anti-polio. 
En revanche, en Somalie, le groupe terroriste al-Shabaab interdit historiquement aux agents de vaccination contre la polio d'opérer dans les zones sous leur contrôle, car ce groupe perçoit les campagnes de vaccination comme une campagne étrangère visant à imposer un gouvernement centralisé. 
Un million d'enfants n'ont pas été vaccinés entre 2010 et 2013, quand une épidémie de polio a éclaté. 
Depuis lors, les campagnes de vaccination ont amélioré leur accès aux zones contrôlées par les rebelles, en employant des agents recrutés localement pour travailler au sein de leurs propres clans, pour négocier l'accès auprès des chefs de groupes au niveau local. 
En Syrie, après le début du soulèvement en 2011, le gouvernement a empêché l'OMS d'opérer dans les zones hors de son contrôle. 
Plus 3 millions d'enfants n'ont pas été vaccinés contre la poliomyélite, ce qui a provoqué une épidémie dans les régions contrôlées par les rebelles en 2013. 
En réponse à cela, une coalition spéciale, comprenant les groupes modérés d'opposition, les autorités turques et les ONG locales, a effectué une série de campagnes de vaccination et a réussi à contenir l'épidémie. 
La coalition a négocié l'accès auprès des chefs rebelles locaux, en leur permettant de choisir les agents bénévoles de vaccination. 
Les groupes militants (même l'État islamique), ont autorisé les campagnes de vaccination à opérer dans les zones sous leur contrôle. 
La leçon est sans appel. 
Les campagnes de vaccination réussies doivent s'adjoindre le soutien de fait des dirigeants politiques, aussi bien ceux d'un État internationalement reconnu, que ceux d'une organisation militante vilipendée. 
Aussi répréhensible que puisse être le fait de collaborer avec des groupes comme l'État islamique, il est important de rappeler que l'objectif principal des efforts d'une campagne semblable à celle de l'éradication de la poliomyélite consiste à améliorer la santé des populations, où qu'elles se trouvent. 



La révolution de l’investissement social 
ZURICH – En 1972, lors de la visite de Richard Nixon à Pékin, Zhou Enlai, le premier des Premiers ministres de la République populaire de Chine, est interrogé sur son point de vue concernant la Révolution française de 1789. 
« Il est trop tôt pour le dire, » aurait-il répondu. 
Il est probable que Zhou ait en réalité mal compris la question, et qu'il ait fait référence aux manifestations françaises de mai 1968. 
Sa réponse pourrait néanmoins s'appliquer tout aussi aisément à une révolution récente, qui vient bouleverser l'univers de l’investissement social. Les implications pourraient en effet se révéler considérables – même s'il faudra du temps pour qu'elles soient pleinement admises. 
Cette révolution en matière d'investissement a débuté au mois de novembre, lorsqu'un réseau réunissant une trentaine de milliardaires, parmi lesquels Jeff Bezos d'Amazon, Richard Branson de Virgin et Jack Ma d'Alibaba, a annoncé la création de la Breakthrough Energy Coalition. 
La BEC a en effet promis l'apparition d'un « nouveau modèle » recourant à des partenariats public-privé afin de mobiliser l'investissement en faveur de « solutions énergétiques révolutionnaires d'avenir. » 
Cette annonce a été rapidement suivie par un engagement consistant pour Mark Zuckerberg et Priscilla Chan à faire don de 99 % de leurs actions Facebook (ce qui représente actuellement quelque 45 milliards $) afin d'améliorer l'existence des nouveau-nés à travers le monde. 
Les deux protagonistes ont eux aussi souligné l'importance de « partenariats auprès des gouvernements, des entreprises et des associations à but non lucratif. » 
L'évolution la plus novatrice réside dans la reconnaissance d'une pénurie de financements – d'une forme d' « échec collectif » de la part des investisseurs publics, caritatifs et commerciaux, d'après la BCE – qui vient ériger « une barrière quasi-infranchissable entre concepts prometteurs et produits viables. » 
Qu'il s'agisse de État, d'un laboratoire de recherche universitaire, d'une ONG, d'un entrepreneur ou d'un réseau d'investisseurs, aucun acteur ne peut à lui seul résoudre les défis majeurs d'aujourd’hui. 
Cette réalité se vérifie dans des domaines aussi divers que la santé, l'éducation, ou la lutte contre les changements climatiques. 
C'est la raison pour laquelle l'Initiative Chan Zuckerberg a été élaborée dans un souci de flexibilité maximale, l'entité permettant aux fonds d'être canalisés en direction d'associations à but non lucratif, orientés vers des investissements privés, ou utilisés pour influencer le débat autour des mesures nécessaires. 
De même, la BEC a promis d'encourager les efforts d'autres acteurs, en adoptant « une approche flexible autour de la phase initiale, à travers des financements d'amorçage ainsi que des investissements providentiels et de Série A, dans l'espoir qu'une fois ces investissements dérisqués, des capitaux commerciaux traditionnels soient investis dans les phases ultérieures. » 
Bien entendu, une poignée d'acteurs même milliardaires ne pourra résoudre à elle seule les problématiques du monde. 
D'autres parties prenantes devront elles aussi prendre part à cette révolution. 
Les donateurs traditionnels devront revoir leur mandat. 
Et les gouvernements devront accomplir davantage afin de favoriser un plus grand flux de capitaux privés en direction d'actifs infrastructurels plus durables. 
Les dirigeants politiques pourraient réfléchir aux incitations fiscales, notamment aux crédits dans plusieurs domaines clés. 
L'opportunité existe également de faire participer le secteur financier, à travers ce que l'on appelle l'investissement d'impact, qui consiste à viser à la fois le progrès social et la possibilité de rendements financiers suffisamment élevés pour attirer les investisseurs privés classiques. 
Bien entendu, tout cela est plus facile à dire qu'à faire. 
Comme l'a expliqué Bill Gates, qui a fait don de plus d'argent que quiconque dans toute l'histoire de l'humanité : « Tant de choses ont un rendement social sans pour autant produire de rendement financier. 
Il faut vraiment veiller à ne pas vouloir le beurre et l'argent du beurre. » 
Ceci se vérifie particulièrement pour ceux qui conçoivent les instruments financiers destinés à de l'investissement d'impact. 
Parmi ces instruments les plus innovants figurent les obligations d'impact destinées au développement, via lesquelles des investisseurs apportent le financement nécessaire à des projets de développement en échange de rendements fournis par des donateurs, ONG ou agences gouvernementales, à la condition sine qua non que les résultats visés et convenus soient effectivement atteints. 
Un système d'obligations de ce type finance par exemple aujourd'hui une initiative visant à inscrire et à scolariser dans la durée les jeunes filles du Rajasthan, en Inde. 
En fonction des taux de présence observés dans le cadre de ce programme, ainsi que de la réussite de ces jeunes filles dans l’apprentissage de la lecture, de l’écriture et du calcul, la Fondation du Fonds d'investissement pour l'enfance consent à verser un rendement aux détenteurs d'obligations. 
L'espoir consiste à voir les programmes de ce type fournir un modèle susceptible d'être répliqué et développé ailleurs. 
Une autre opportunité prometteuse réside dans les investissements intervenant à la phase la plus risquée du processus de développement de nouveaux médicaments, phase qui se situe entre le stade de recherche fondamentale et le stade d'essais cliniques sur l'homme, et qui peine généralement à attirer les financements nécessaires. 
En effet, pour chaque million de dollars dépensé dans le cadre de ce processus, quelque 8 millions $ sont consacrés à la recherche fondamentale, et pas moins de 20 millions $ aux essais cliniques. 
L'existence de cycles de bénéfices trimestriels, d'une fixation des prix en temps réel, et d'une supervision constante de la part des actionnaires, conduit les sociétés pharmaceutiques à privilégier les opportunités de rendement sûres et immédiates – au détriment de recherches plus incertaines, bien que potentiellement transformatrices. 
À l’heure où les taux d’intérêt sont au plus bas dans la plupart des pays développés, les principaux acteurs du système financier ont l’opportunité – et j’ajouterais la responsabilité – de contribuer à combler cet écart. 
En plus de générer un impact social significatif, une stratégie d’investissement patiente dans ce domaine produirait des rendements financiers élevés à long terme. 
Partout au sein du secteur financier, une profonde volonté existe de procéder à des investissements susceptibles d’améliorer le monde. 
Ce n’est que lorsque nous réaliserons qu’il n’est pas nécessaire d’être milliardaire pour s’y efforcer que cette révolution humaniste pourra pleinement s’opérer. 

Orgueil impérial 
On imagine que les USA, avec leur prétention à "l'exceptionnalisme", ne se prêtent pas aux analogies historiques. 
Néanmoins, la comparaison avec le sort d'empires précédents est de plus en plus fréquente. 
Récemment, j'ai été frappé par une analogie tirée de l'histoire de l'Allemagne : la conduite désastreuse des affaires par les dirigeants allemands durant la Première Guerre mondiale, avec le Kaiser Guillaume II à la tête du pays. 
Il est monté sur le trône en 1888 à l'âge de 29 ans, succédant à son père, un homme aux idées libérales qui n'avait régné que pendant 88 jours avant de succomber à un cancer de la gorge. 
Son grand-père, Guillaume I, avait présidé aux victoires militaires de la Prusse, ce qui a permis à Bismarck de créer le Reich unifié en 1871. 
En l'espace de deux ans, Guillaume II s'est débarrassé de Bismarck. 
Guillaume II est devenu le dirigeant d'un pays à l'apogée de la grandeur européenne. 
Dans les années 1890, l'Allemagne était le premier pays du continent. 
Mais le pouvoir génère l'opposition, et du fait de leur inquiétude liée à cette montée en puissance, les pays voisins de l'Allemagne ont commencé à former une alliance défensive. 
Guillaume faisait étalage d'un pouvoir absolu qu'il croyait détenir de droit divin. 
Il méprisait le parlement dont les quelques prérogatives étaient fixées par une Constitution qu'il se ventait de n'avoir jamais lue. 
Il était intelligent, sensible au progrès technique, peut-être même talentueux, mais également peu instruit et impulsif, il adorait les signes du pouvoir et les uniformes. 
Son ostentation et ses extravagances n'avaient rien de prussien. 
Il aimait les discours emphatiques, allant un jour jusqu'à avertir les nouvelles recrues venant de prêter serment que si on leur en donnait l'ordre, elles auraient à tirer sur leurs propres parents. 
Il donnait des ordres surprenants aux soldats en partance pour mater la rébellion des Boxers en Chine : ils devaient susciter la peur comme les Huns autrefois. 
Il détestait les critiques de gauche. 
Il parlait avec mépris des autres pays, notamment de la Grande-Bretagne. 
Cela tenait à son anglophobie ambivalente et sa méfiance à l'égard de sa mère, sœur de la reine Victoria. 
Pire encore, il soutenait les groupes qui cherchaient à accroître la puissance militaire de l'Allemagne, notamment par la création d'une flotte de haute mer capable de tenir la dragée haute à la marine britannique. 
Mais il ne se préoccupait pas des détails, car ils interféraient avec ses distractions. 
Depuis le début, on s'inquiétait dans son entourage de ses changements d'humeur et de son équilibre mental. 
Entre 1840 à 1914, la politique étrangère allemande - qu'il dirigeait de manière intermittente, mais dont il portait la responsabilité formelle - a été marquée par une série d'échecs et de revers. 
Mais il ne gouvernait pas réellement, ainsi que cela a été mis en évidence par le comportement de l'Allemagne durant la Première Guerre mondiale. 
Début juillet 1914, après l'assassinat de l'archiduc autrichien François Ferdinand, Guillaume a incité les Autrichiens à se mobiliser, mais à la fin du mois, il n'a pu empêcher ses propres subordonnés de déclencher la guerre, suivant la stratégie militaire du fameux plan Schlieffen. 
Aussitôt la guerre commencée, il devint "Chef suprême de guerre", mais sa principale fonction était d'arbitrer entre les éléments rivaux au sein de son gouvernement, avec au centre, un conflit entre civils et militaires, l'armée allemande ayant la mentalité et le statut d'Etat dans l'Etat. 
Et il fallait aussi compter avec les divisions au sein même des dirigeants civils et militaires. 
Après la bataille de la Marne en septembre 1914 et l'échec du plan Schlieffen, certains des conseillers de Guillaume réalisèrent qu'une victoire militaire était des plus improbable et qu'il valait donc mieux négocier la paix. 
Mais à ce moment là, même le chancelier, un civil, avait fixé des objectifs extravagants à la guerre, ce qui enlevait tout espoir d'une paix négociée. 
A partir de ce moment là, l'état mental du Kaiser devint une question cruciale dans la conduite de la guerre. 
Or, des décisions lourdes de conséquences restaient à prendre : des changements parmi les responsables militaires et civils et en 1917 la déclaration d'une offensive sous-marine tout azimut qui allait précipiter les USA dans le conflit. 
Le sort de son pays et celui de l'Europe dépendait des décisions de Guillaume. 
Après trois ans d'un carnage inimaginable, le Kaiser n'était plus que l'instrument d'une dictature militaire dirigée par Paul von Hindenburg et son chef d'état major, Erich Ludendorff. 
Ils avaient la confiance des classes dirigeantes allemandes, étaient décidés à refuser tout compromis et croyaient que la "victoire totale" était à leur portée. 
Quant au Kaiser, on ne lui donnait qu'une information tronquée et il devint totalement coupé de la réalité. 
Pendant un certain temps, au printemps 1918, après la signature par les Bolcheviques d'une paix de Carthage imposée par les Allemands, une victoire de l'Allemagne semblait possible. 
Mais en août, les forces alliées percèrent les lignes allemandes. Totalement abasourdi, craignant l'effondrement brutal de son armée, Ludendorff ordonne au gouvernement civil nouvellement constitué de demander immédiatement une armistice. 
Mais les Alliés ne voulaient pas négocier avec le Kaiser. 
Fatigués de la guerre, les Allemands commencèrent à demander sa démission. 
L'armée contraint alors Guillaume à l'exil aux Pays-Bas, d'où il répandit jusqu'à sa mort un poison venimeux : les juifs et les socialistes sont la cause de tous les maux, lui seul a raison. 
Il reflétait et encourageait une tendance d'une partie importante de ce qui avait son peuple : voir en Hitler, l'homme nouveau choisi par la providence, le sauveur d'une Allemagne défaite par la trahison. 
Les défauts de Guillaume étaient terrifiants et il se trouvait à la tête d'un système politique profondément vicié à la base. 
Mais sa principale erreur a été de donner le pouvoir aux faucons, tant civils que militaire – appelés à tort conservateurs, car ils voulaient une transformation radicale de l'Europe. 
Certes, l'Amérique n'est pas l'Allemagne impériale. 
Mais il y a peut-être une leçon à tirer de l'Histoire d'un pays dont les dirigeants se disputaient entre eux en temps de guerre et ont fait un mal inimaginable à leur population et au monde avec leurs pratiques mensongères, leur culture du secret et leur style paranoïaque. 
Les conséquences de leur passage au pouvoir ne se sont manifestées que plus tard : un pays blessé, une population avec des relents de haine, profondément divisée politiquement et psychologiquement. 
Il a fallu une catastrophe mondiale pour donner une leçon à cette population. 
Espérons que les Américains retiendront au plus tôt l'enseignement des dangers et des folies d'un orgueil impérial. 

Un impérialisme revendiqué 
LONDRES – L’Histoire ne rend pas de verdicts définitifs. 
Les évolutions majeures des évènements et du pouvoir entrainent de nouveaux sujets de discussions et de nouvelles interprétations. 
Il y a cinquante ans, alors que le processus de décolonisation s’accélérait, personne ne trouvait de termes positifs pour parler de l’impérialisme. 
Il était immanquablement mal considéré, par les ex-impérialistes comme par leurs sujets libérés. 
On apprenait aux écoliers les horreurs du colonialisme, comment il avait exploité les populations conquises. 
Il était peu, ou même pas question des bénéfices de l’impérialisme. 
Puis, dans les années 80, est apparue une histoire révisionniste. 
Ce n’était pas uniquement que le temps prête un certain charme à n’importe quelle vision. 
L’Occident – principalement sa partie anglo-américaine – avait retrouvé un certain niveau de fierté et de cran sous la présidence américaine de Ronald Reagan et le mandat de premier ministre britannique de Margaret Thatcher. Puis vinrent les signes de plus en plus évidents de l’échec, de la violence et de la corruption des régimes post-coloniaux, surtout en Afrique. 
Mais l’événement décisif pour les révisionnistes fut l’effondrement de l’empire soviétique, qui a non seulement laissé les Etats-Unis dans le rôle de patron global, mais a aussi semblé, sur un plan plus philosophique, légitimer la civilisation et les valeurs occidentales contre toutes les autres civilisations et valeurs. 
Avec l’Union Européenne étendant ses frontières pour englober de nombreux états ex-communistes, l’Occident devint à nouveau, même si brièvement, l’incarnation de la raison universelle, obligé de et équipé pour répandre ses valeurs sur les parties du monde encore plongées dans l’ignorance. 
L’ouvrage de Francis Fukuyama, The End of History and the Last Man (La Fin de l’Histoire et le dernier homme, ndt) témoignait de ce sens du triomphe et du devoir historique. 
Une telle conjoncture a ouvert la voie à une nouvelle vague d’impérialisme (même si l’hésitation à utiliser le terme a persisté). 
Ce faisant, cela ne pouvait que modifier les interprétations du vieil impérialisme, désormais loué pour avoir répandu le progrès économique, l’autorité de la loi, la science et la technologie aux pays qui n’en auraient autrement jamais bénéficié. 
Le premier de cette nouvelle génération d’historiens révisionnistes est Niall Ferguson de l’Université Harvard, dont la série pour la télévision, basée sur son dernier livre Civilization: The West and the Rest (Civilisation : l’Occident et le reste, ndt) est actuellement diffuséeen Grande Bretagne. 
Dans son premier épisode, Fergusson apparaît au milieu des splendides monuments de la Dynastie Ming chinoise, laquelle était indubitablement au quinzième siècle la plus grande civilisation de l’époque, avec ses expéditions navales atteignant les côtes de l’Afrique. 
Après cela, ce fut une dégringolade pour la Chine (et « le reste ») et tout en progression ascendante pour l’Occident. 
Ferguson résume les raisons de ce revirement en six « apps mortelles » : concurrence, science, droit à la propriété, médecine, société de consommation et éthique de travail. 
Contre de tels outils – produits uniques de la civilisation occidentale – le reste n’avait aucune chance. 
De ce point de vue, l’impérialisme, ancien et nouveau, a eu une bénéfique influence parce qu’il a été le moyen de diffuser ces « apps » au reste du monde, leur permettant ainsi de profiter des fruits du progrès jusque là réservés à quelques pays occidentaux. 
Naturellement, cette thèse n’a pas été universellement favorablement accueillie. 
L’historien Alex von Tunzelmann a accusé Ferguson d’ignorer les aspects plus sombres de l’impérialisme : la guerre noire en Australie, le génocide allemand en Namibie, les exterminations belges au Congo, le massacre d’Amritsar, la famine au Bengale, la grande famine de la pomme de terre en Irlande, et tant d’autres. 
Mais ceci est un piètre plan d’attaque. 
Edward Gibbon avait parlé de l’histoire comme étant autre chose qu’une simple liste des « crimes, folies et malheurs de l’humanité. » 
L’impérialisme a certainement rajouté son quota à cette liste. Mais la question est de savoir si il a aussi apporté, à travers la « fourberie de la raison » Hégélienne, les moyens d’y échapper. 
Même Marx avait justifié la présence britannique en Inde sur ces mêmes fondements. 
Ferguson pourrait lui aussi développer une argumentation solide pour une telle proposition. 
La plus sérieuse faiblesse de la présentation de Fergusson est son manque de compassion pour les civilisations rejetées comme « le reste », ce qui met aussi le doigt sur la plus sérieuse limite de l’argumentation révisionniste. 
Le « triomphe de l’Occident » subséquent à l’effondrement du communisme en Europe n’a certainement pas constitué la « fin de l’histoire. » 
Ainsi que doit le savoir Fergusson, le principal sujet de débat dans les affaires internationales aujourd’hui concerne « l’ascension » de la Chine, et plus généralement de l’Asie, ainsi que les frictions de l’Islam. 
Bien sur, les Chinois préfèrent probablement parler d’une « restauration » plutôt que d’une « ascension », et montrer un pluralisme « harmonieux » de l’avenir. Mais, lorsqu’ils réfléchissent à l’histoire récente de la Chine, la plupart des gens préfèrent penser en terme « d’ascension, » et en histoire, l’ascension des uns est généralement associée au déclin d’autres. 
En d’autres termes, il se pourrait que nous soyons en train de revenir à ce modèle cyclique que les historiens estimaient être axiomatique, avant que l’apparente irréversible ascension de l’Occident n’enracine en eux une vision linéaire du progrès vers plus de raison et de liberté. 
L’Europe est véritablement en déclin, politiquement et culturellement, bien que la plupart des Européens, aveuglés par leurs niveaux de vie élevés et par les prétentions de leurs politiciens impotents, se contentent de n’y voir que du progrès. 
L’épargne chinoise soutient une grande part de la mission civilisatrice de l’Amérique à laquelle Fergusson applaudit. 
La tendance semble claire : l’Occident perd de son dynamisme, et le reste en gagne. 
Ce siècle révèlera comment s’opérera cette évolution. 
Pour l’instant, la plupart d’entre nous avons perdu tout sens de l’intrigue historique. 
Il est possible, par exemple, d’imaginer un « monde occidental » (un monde qui s’appliquerait à l’une des « applications mortelles » de Fergusson) dans lequel l’actuel Occident ne sera plus le facteur dominant : l’Amérique passera simplement le relais à la Chine, tout comme la Grande Bretagne le fit au profit de l’Amérique. 
Mais il me semble très improbable que la Chine, l’Inde, et « le reste » adoptent en bloc les valeurs occidentales, car cela reviendrait à renoncer aux valeurs de leurs propres civilisations. 
Le glissement de pouvoir et de richesse de l’Occident vers le reste s’accompagnera inévitablement de quelques synthèses et autres arrangements. 
La seule question est de savoir si ce processus se fera de manière pacifique. 

Mettre en œuvre la politique étrangère 
NEW YORK – Une citation célèbre du cinéaste Woody Allen est que « 80% de la vie consiste à se pointer ». 
On peut ergoter sur le pourcentage, mais la perspective d’Allen est importante: il faut entrer dans le jeu – être un joueur – pour avoir une chance d'obtenir ses objectifs. 
Cela vaut aussi pour les affaires du monde. 
Si se pointer représente 80% de la vie, au moins 80% de la politique étrangère consiste à en assurer le suivi. 
Les plans intelligents, les bonnes intentions et d’excellentes qualités de négociateur sont essentiels, mais ne sont jamais assez – loin de là. 
Comme pour les entreprises, l'éducation et bien d'autres choses dans la vie, la réussite – ou non – de la politique étrangère est essentiellement une question de mise en œuvre et d’exécution. 
Cette observation sera testée plus d'une fois en 2016 et au cours des années suivantes. 
Un exemple frappant est l’Accord de partenariat transpacifique (TPP), le pacte commercial signé en octobre par 12 pays autour du Pacifique en Asie et dans les Amériques. 
Si l'accord entre en vigueur, il fera augmenter le commerce mondial, stimulera la croissance économique et renforcera les liens entre les États-Unis et ses alliés régionaux qui, sinon, seraient tentés de se rapprocher de la Chine. 
L'entrée en vigueur de l'accord, néanmoins, est soumise à la ratification par les assemblées législatives de la plupart des 12 signataires. 
Le résultat aux États-Unis et au Japon, respectivement les première et troisième plus grandes économies du monde, sera particulièrement lourd de conséquences. 
En effet, tout le monde attend de voir ce qui se passe aux États-Unis. 
Or, l'approbation par le Congrès des États-Unis est loin d'être certaine, d'autant que les candidats à la présidentielle – tous les démocrates et les principaux républicains – se sont prononcés contre l’accord. 
Le vote, s’il a lieu, sera serré et les enjeux sont élevés, car un échec à ratifier le TPP soulèverait des questions fondamentales quant à l'efficacité et la capacité politiques de l'Amérique d'être un partenaire fiable pour ses alliés. 
Un deuxième test viendra de la Syrie, sans doute le plus grand échec international de ces dernières années. 
En décembre, le Conseil de sécurité des Nations Unies a adopté à l'unanimité la résolution 2 254, qui établit un cadre politique pour une guerre civile qui fait rage depuis près de cinq ans et a généré plus de 300.000 victimes et des millions de réfugiés. 
Un cadre, cependant, n’est rien de plus qu'une esquisse. 
Dans ce cas précis, c’était même moins que cela, puisque la résolution ne mentionnait pas le sort politique du président syrien Bachar al-Assad ni le moment de son départ. 
Elle a également soulevé plus de questions qu'elle n’a apporté de réponses concernant le fait de savoir quels groupes d'opposition syriens devraient participer aux négociations. 
Étant donné les nombreuses divisions tant au sein de la Syrie que chez ses voisins, passez de la résolution à un cessez-le-feu et un règlement politique est susceptible de prendre des années – et même cette évaluation pourrait se révéler trop optimiste. 
Un troisième test pour les diplomates découle encore de l'accord sur le climat conclu à Paris en décembre. 
L'accord comprend des engagements volontaires par les gouvernements qui ne constituent rien de plus que des promesses de faire de leur mieux. 
Dans de nombreux cas, le programme d’actions proposées manque de précision. 
Et, parce que l'accord n’est pas juridiquement contraignant pour ses signataires, la seule sanction qu'il permet est de « pointer du doigt » les pays qui ne le respectent pas. 
Un quatrième test résulte de l'accord signé durant l'été par les cinq membres permanents du Conseil de sécurité, l'Allemagne et l'Iran en vue de limiter le programme nucléaire de l'Iran. 
Il y aura sans aucun doute de nombreux désaccords quant à savoir si les parties en général, et l'Iran en particulier, respectent leurs obligations. 
Ce qui sera peut-être le plus important sera de prendre des mesures pour éviter que les voisins de l'Iran ne soient pas tentés de lancer leurs propres programmes nucléaires. 
À un certain point, le défi de la mise en œuvre consistera à adopter des mesures supplémentaires pour garantir que l'Iran ne développe pas d'armes nucléaires, après que les délais de l'accord sur les programmes spécifiés aient expiré. 
Il y a quelques leçons à tirer de tout cela. 
Tout d’abord, bien que les accords internationaux soient rarement atteints facilement, personne ne devrait se laisser emporter par la cérémonie de signature. 
Les négociateurs doivent encore être en mesure d’obtenir le plein appui de leur gouvernement, et cela n’est jamais automatique, surtout quand il s’agit de démocraties telles que les Etats-Unis, où les différentes branches du gouvernement sont souvent contrôlées par différents partis politiques. 
Une deuxième réalité est qu'il existe un compromis inévitable entre les négociations et la mise en œuvre. 
Dans de nombreux cas, un accord est possible seulement si les détails critiques sont laissés en suspens. 
Mais une telle « ambiguïté créative » assure également que la phase de mise en œuvre sera plus difficile, que des choix difficiles qui ont été reportés doivent être soudainement abordés. 
Troisièmement, il y aura inévitablement des moments où l’une ou l'autre partie ne met pas en œuvre le pacte d'une manière jugée adéquate. 
La gestion des épisodes de non-respect présumé peut se révéler tout aussi exigeante que la négociation originale. 
Ce qui nous ramène au point de départ. 
L’ensemble des quatre principaux accords internationaux conclus en 2015 – le TPP, la résolution sur la Syrie du Conseil de sécurité, l'accord sur le climat de Paris et l'accord nucléaire iranien – ont nécessité un grand effort de négociation. 
Les mettre en application en 2016 et au-delà se révélera encore plus difficile. 
Comme Woody Allen pourrait le dire, cela ressemble à la différence qui existe entre écrire un scénario et faire un film. 

L'Amérique impuissante ? 
JERUSALEM – Les festivités liées au 60° anniversaire d'Israël s'achèvent, tandis que le président Bush vient d'accomplir sa dernière visite au Moyen-Orient. 
Malgré ces événements et l'examen de conscience auquel ils ont donné lieu, aucun déblocage des négociations israélo-palestinienne n'est en vue. 
Il y a des raisons immédiates à cela : le gouvernement du Premier ministre israélien Ehud Ohmert est à la fois faible et impopulaire, essentiellement à cause de la guerre maladroite contre le Hezbollah au Liban. 
Quant à l'Autorité palestinienne sous la direction de Mahmoud Habas, elle s'est encore affaiblie après la violente prise de contrôle de Gaza par le Hamas l'année dernière. 
Du coté palestinien, il y a un phénomène plus profond : de longue date les Palestiniens ont échoué à créer les structures institutionnelles nécessaires à la construction d'une nation. 
Ainsi, durant la période 1936-39, leur révolte contre la domination britannique s'est soldée par une guerre civile sanglante au cours de laquelle les conflits intra-palestiniens ont fait plus de victimes que l'armée britannique ou les forces d'autodéfense juives. 
La même situation se répète maintenant à Gaza. 
Si l'on examine l'implication des Américains dans la région au cours des 60 dernières années, on identifie deux types d'intervention qui ont permis de parvenir à un accord entre les acteurs locaux. 
Hors de ce cadre, les USA se révèlent impuissants. 
Le premier type d'intervention s'applique lorsqu'une guerre menace de s'élargir au risque de déstabiliser la région et de compromettre les relations entre les grandes puissances. 
A ce moment là, l'intervention résolue des Américains peut servir à mettre fin aux combats et à imposer un cessez-le-feu, si ce n'est la paix. 
En 1973, à la fin de la guerre du Kippour, Israël était sur le point d'encercler toute la Troisième armée égyptienne dans le Sinaï. 
Ses troupes étaient sur la route du Caire, ce qui aurait pu conduire à une défaite majeure pour l'Egypte. 
Les Soviétiques menaçaient d'intervenir. 
Quelques messages bien sentis du président Nixon ont arrêté les Israéliens en chemin et ont permis aux Américains d'entamer un long processus de désescalade qui a conduit à plusieurs accords intérimaires. 
De la même manière en 1982, lors de l'invasion du Liban, les troupes israéliennes étaient sur le point d'entrer à Beyrouth Ouest après l'assassinat par des agents syriens du président libanais élu Bachir Gemayel, un pro-israélien. 
Quelques coups de téléphone impératifs du président Reagan au Premier ministre israélien Menachem Begin ont dissuadé ce dernier de faire avancer ses troupes. 
Lors de la première guerre du Golfe en 1991, les forces US ne sont pas parvenues à mettre fin aux attaques de l'Irak contre des cibles civiles à l'intérieur d'Israël (elles ont été visées par 39 tirs de missiles Scud irakiens). Aussi, Israël était sur le point de frapper des cibles irakiennes, ce qui aurait entraîné des divisions au sein de la coalition entre Américains et Arabes. 
Les USA ont exigé d'Israël qu'il n'intervienne pas et ce dernier a dû s'exécuter. 
Chaque fois, les Américains se sont engagés rapidement et dans un but précis, réalisable au bout de quelques jours, si ce n'est de quelques heures. 
C'est dans ces circonstances dramatiques que le pouvoir américain est au meilleur de lui-même. 
L'intervention américaine est également utile quand les deux partis sont déjà engagés dans des pourparlers bilatéraux de paix, en ont payé le prix sur le plan intérieur et sont parvenus à un accord sur presque tous les points, tandis que ceux qui restent en suspens menacent de faire échouer l'ensemble. 
Dans ce cas, l'intervention de l'Amérique, avec la carotte et le bâton, amène les deux partis à conclure un accord final. 
Après la visite de Sadate à Jérusalem en 1977, Israël et l'Egypte ont négocié pendant un an pour parvenir à un accord sur la plupart des questions : la paix, les relations diplomatiques et le retrait complet des forces israéliennes du Sinaï. 
C'est à ce moment là que le président Carter, initialement opposé à ce processus, a invité les deux partis à Camp David pour sceller un traité de paix. 
En 1993, lors de négociations secrètes bilatérales en Norvège (sans que les Américains en soient informés), Israël et l'OLP sont parvenus à un accord sur la reconnaissance mutuelle et la création d'une Autorité palestinienne autonome provisoire. 
Mais certains problèmes n'étaient pas résolus. 
Le président Clinton est intervenu et a conduit les deux partis à surmonter les désaccords restant. 
En dehors de ces deux types de scénarios, les initiatives américaines sont vouées à l'échec. 
C'est ce qui est arrivé lors des négociations de Camp David en 2000, lorsque Clinton n'a pas réussi à amener Ehud Barak, le Premier ministre israélien, et Yasser Arafat, le président de l'OLP, à s'entendre. C'est également ce qui est arrivé avec la feuille de route de Bush en 2003, lorsque les deux partis se sont mis d'accord sur des principes généraux, sans faire grand chose pour les appliquer. 
En l'absence d'une volonté politique locale et confronté à un projet de paix qui peut nécessiter des années, les USA sont virtuellement impuissants. 
Ils sont extrêmement efficaces en tant que pompier, mais pas en tant que médecin traitant face à une maladie chronique. 
Ce qui est vrai pour les USA l'est encore davantage pour l’Union européenne dont le rayonnement ne peut compenser l'absence de crédibilité au niveau local. 
On voit la même dynamique à l'oeuvre ailleurs : malgré toute leur puissance, les USA ne sont pas parvenus à résoudre les conflits à Chypre, en Bosnie ou au Kosovo. 
Le plan Annan a échoué à Chypre à cause d'un parti d'opposition. Le progrès qui vient d'être réalisé (l'ouverture du point de passage de la rue Ledra au centre de Nicosie, peut important en soi, mais hautement symbolique) traduit des changements politiques du coté des Chypriotes grecs. 
De la même manière, si Belgrade abandonne sa position absurde sur le Kosovo, ce ne sera pas dû aux pressions des USA ou de l'UE, mais à des changements politiques en Serbie même. 
Reconnaître les limites de la puissance américaine ne signifie pas que l'Amérique n'a pas un rôle à jouer : elle peut stabiliser un conflit, aider à restaurer la confiance et négocier des accords interimaires. 
Mais dans le cas du conflit israélo-palestinien, comme dans tout autre conflit entre deux mouvements nationaux, la solution est entre les mains des acteurs locaux. 
Aucun conflit national n'a jamais été résolu par des pouvoirs extérieurs, aussi bien intentionnés soient-ils. 

Plaidoyer en faveur de la conservation de l'eau 
NEW YORK – Voilà sûrement un signe des temps. 
Il ne se passe pas un mois sans que la crise de l'eau ne fasse les gros titres quelque part dans le monde. 
Début août, une prolifération d'algues dans le lac Érié, résultat du ruissellement de terres agricoles, a contaminé l'eau potable de Toledo, dans l'Ohio. 
En septembre, les réservoirs dans la province chinoise du Henan se sont asséchés, les cultures ont dépéri, obligeant ainsi certains résidents à boire dans des flaques à même le sol. 
Fin octobre, la ville de Hyderabad en Inde a découvert que son approvisionnement en eau risquait d'être détourné l'année prochaine à des fins agricoles en amont, laissant près de huit millions de personnes sans approvisionnement, soit un besoin quotidien de 43 millions de litres d'eau. 
Les responsables municipaux répondent généralement à ces crises d'approvisionnement en améliorant leur infrastructure hydraulique : forage, construction de barrages et pose de conduites. 
Chaque jour les 100 plus grandes villes du monde déplacent 3,2 millions de mètres cubes d'eau sur plus de 5 700 kilomètres pour remédier aux pénuries d'eau locales ou à des problèmes de pollution. 
Mais ce type de solution est coûteux et seules les villes les plus riches en ont les moyens. 
Il met également les services de gestion urbaine en désaccord avec les écologistes, qui font campagne pour des restrictions sur le développement afin d'alléger la pression sur les forêts et sur les bassins versants. 
Heureusement, ce n'est pas la seule option. 
Il se trouve que la nature peut jouer un rôle important, jusqu'ici largement inexploité : un rôle dans l'acheminement et le traitement de l'eau. 
Protéger l'eau à sa source peut être moins cher et plus efficace que son traitement après qu'elle a été déjà polluée. 
Dans un nouveau rapport, mes collègues de The Nature Conservancy, le « C40 Climate Leadership Group » (l'Association des grandes villes pour un développement durable) et l'Association internationale de l'eau montrent que les investissements dans la protection des forêts, le reboisement, la restauration des berges, amélioration des pratiques agricoles et la gestion des feux de forêt peuvent réduire la quantité de polluants qui se déversent dans l'approvisionnement en eau potable. 
Le rapport The Urban Water Blueprint, schéma directeur de l'eau urbaine, analyse l'état de l'approvisionnement en eau dans 534 villes et 2 000 bassins versants et fournit un aperçu complet des solutions naturelles potentielles qui peuvent être intégrées dans l'infrastructure traditionnelle. 
Les résultats sont convaincants. 
La qualité de l'eau pour plus de 700 millions de personnes pourrait être sensiblement améliorée grâce à l'adoption de pratiques de conservation sur les bassins versants. 
Et au moins une ville sur les quatre étudiées pourrait trouver de telles interventions financièrement viables, uniquement par des économies de coûts de traitement de l'eau. 
Dans certains endroits, ces mesures sont déjà mises en place. 
Des agriculteurs proches de Pékin, par exemple, sont payés pour convertir les terres agricoles du riz vers le maïs. 
Les rizières doivent être constamment inondées et parce qu'elles sont souvent situées sur des pentes raides, cela conduit à un fort ruissellement d'engrais et de sédiments. 
Le passage au maïs non seulement réduit la consommation d'eau, mais il réduit également la quantité de pollution qui touche les citadins situés en aval. 
La mise en œuvre de ce programme coûte environ 1 330 dollars par hectare de terres agricoles, mais rapporte 2 020 dollars de bénéfice par hectare. 
Au Brésil, un fonds conservation de l'eau s'emploie à restaurer le bassin versant de Cantareira, la source de 50% de l'eau de Sao Paulo. 
La région a perdu 70% de sa surface boisée d'origine et les sédiments de l'érosion des coteaux ont bouché le réservoir de la ville, mettant en péril l'approvisionnement en eau de la plus grande ville du Brésil. 
Dans le cadre du nouveau programme, les agriculteurs et les éleveurs sont payés 120 dollars par hectare pour reboiser ou pour aménager leurs champs en terrasses. 
Jusqu'à présent, environ 3 500 hectares ont été plantés d'arbres ou soumis à des mesures d'amélioration des pratiques de gestion des sols. 
Reboiser 14 200 hectares supplémentaires pourrait réduire de moitié la concentration de sédiments dans le bassin versant. 
Les économies produites par ces programmes pourraient rentrer dans le cadre des 90 milliards de dollars par an que les villes consacrent à construire des usines de traitement, des conduites et d'autres composants de l'infrastructure hydraulique. 
Les auteurs de The Urban Water Blueprint ont calculé que plus de 18 milliards de dollars pourraient être orientés utilement vers des activités de conservation, permettant ainsi d'économiser l'argent des municipalités et de créer un nouveau marché, comparable en taille à celui des technologies existantes du secteur de l'eau. 
Mais si ces solutions doivent être adoptées à l'échelle nécessaire, les écologistes et les responsables urbains devront élargir la portée de leurs activités traditionnelles. 
Les écologistes devront accepter l'idée que la conservation ne signifie pas seulement la protection des paysages vierges. 
Elle implique aussi parfois l'amélioration des terres cultivées. 
En effet, il s'agit de zones où certaines des solutions les plus rentables sont disponibles. 
On pourrait améliorer la qualité de l'eau pour plus de 600 millions de personnes, si les fermes et les ranchs d'exploitation, au sein de leurs bassins versants, choisissaient de limiter leur ruissellement et de restaurer leurs berges. 
Les pouvoirs publics quant à eux doivent penser au-delà des limites de leurs municipalités. 
Les 100 plus grandes villes occupent beaucoup moins de 1% des terres de la planète, mais les bassins versants dont elles dépendent représentent plus de 12%. 
Parce que de nombreuses villes partagent des ressources en eau, les mécanismes de financement entre les administrations et un sens partagé de l'engagement seront nécessaires pour protéger et restaurer les sources naturelles d'eau potable. 
Ces partenariats auront besoin de la coopération d'un large éventail de groupes d'intérêts, qui tous devront être persuadés de financer les mesures d'amélioration de l'approvisionnement en eau. 
Les agriculteurs et les éleveurs doivent être en tête de cette liste d'engagement. 
L'utilisation des terres et la sécurité de l'eau sont très fortement liés. 
En prenant en compte à la fois l'infrastructure de l'eau naturelle et traditionnelle, les villes non seulement assurent l'avenir de leur approvisionnement en eau, mais elles sauront également remodeler à leur avantage le paysage de notre planète. 

La nouvelle frontière des soins de santé 
BEIJING – Les pays en développement sont confrontés à un obstacle apparemment insurmontable en ce qui a trait à la prestation de soins de santé à leurs populations en plein essor ou, dans certains cas, vieillissantes. 
Surtout que les systèmes de santé sont de plus en plus surchargés et que les maladies infectieuses et autres maladies se propagent. 
Puisque l’accès à la médecine dans ces régions constitue un défi à multiples facettes, ces questions sont le mieux traitées par un plus grand nombre d’intervenants. 
Des relations de collaboration de longue haleine entre les sociétés pharmaceutiques, les gouvernements, les organismes à but non lucratif et les dirigeants des collectivités sont nécessaires pour aider les populations défavorisées à relever les enjeux relatifs aux soins de santé. 
Ensemble, ces parties doivent adopter une double démarche, qui vise non seulement les aspects « matériels » (qui restent constants, comme la distance physique pour se rendre aux centres de traitement et de longues chaînes d’approvisionnement) mais aussi les éléments « logiciels » (les intangibles qui varient grandement entre les régions, tels que les rôles de la famille et des valeurs culturelles). 
Ces principes sont particulièrement vrais dans des régions rurales comme la province de Xinjiang en Chine où l’espérance de vie à 67 ans accuse un retard par rapport à celle de 73,5 pour l’ensemble de la Chine et où le manque d’accès aux soins de santé affaiblit le bien-être de sa population. 
Le territoire de Xinjiang couvre près de 1.7 million kilomètres carrés, mais qui abrite seulement 21 millions de personnes, la plupart d’entre elles appartenant à des tribus nomades. 
Sur le plan économique, la résilience de Xinjiang est essentielle à la stratégie de croissance économique de la Chine. Cette région est vue comme la principale porte d’entrée de la Chine vers l’ouest. 
Mais la réalité est telle que le maintien de la subsistance et le bien-être de la population de cette région et celle des autres zones rurales de la Chine est très problématique. 
Partout dans la Chine rurale, la propagation des maladies infectieuses, en particulier l’hépatite B, qui touche des millions de personnes, reflète un manque d’éducation en matière d’hygiène. 
Le ministère de la Santé mentionnait qu’entre 2011 et 2012, le pays a vu sa mortalité causée par les maladies infectieuses de 9,5 %. 
Il existe également une pénurie des spécialistes de la santé soit 1,3 par 1 000 habitants des régions rurales en Chine. 
La gratuité des médicaments n’est qu’une partie de la solution. 
Il faut également aller au-delà des dons et des programmes de réduction de prix pour créer des systèmes de santé durables avec des canaux robustes de distribution et des programmes d’information qui s’adressent au public et aux travailleurs de la santé. 
Sans ces éléments, le modèle s’effondre. 
Grâce à des partenariats publics-privés, nous pouvons nous appuyer sur des forces uniques et être mieux armés pour étendre l’accès à la santé. 
Ceci crée une relation symbiotique, offrant des avantages aux gouvernements, aux entreprises et la communauté locale. 
Ainsi le programme Jian Kang Kuai Che « l’Express santé » de Novartis dans la province du Xinjiang est un partenariat entre Novartis et les instances locales qui a pour objectif d’étendre l’accès aux soins médicaux, de renforcer la capacité du système médical et informer le public. 
L’Express santé permet d’atteindre cet objectif en formant des docteurs locaux spécialisés dans la prévention et le traitement de maladies infectieuses et en éduquant des élèves du primaire et du secondaire en santé et en hygiène par une roulotte itinérante pour la tournée des écoles. 
Au cours d’un voyage récent dans le Xinjiang, j’ai rencontré plusieurs médecins en milieu hospitalier des régions rurales qui ont reçu des formations grâce à l’Express santé. 
Ils m’ont confirmé qu’auparavant, les patients atteints d’hépatite devaient entreprendre de longs voyages pour obtenir un diagnostic ou un traitement dans un hôpital urbain, tandis que bon nombre d’autres malades qui n’étaient pas en mesure de se déplacer ont souffert sans traitement. 
Désormais, avec des médecins formés en maladies infectieuses, il est désormais possible de traiter l’hépatite dans les régions rurales du Xinjiang, avec pour résultat une amélioration importante de la santé des patients. 
J’ai également rencontré des élèves du pensionnat Urumqi Dengcaogou, qui est situé dans une région rurale aux abords de la capitale de la province. 
Les étudiants étaient très fiers de pouvoir rapporter leurs connaissances en matière de santé dans leurs familles. 
Ils m’ont raconté de quelle manière ils ont intimé leurs parents à cesser de fumer après avoir appris les conséquences de cette habitude sur leur santé. 
Leurs enfants iront rejoindre 500 000 autres du Xinjiang qui ont participé au volet éducationnel de l’Express santé. 
En ciblant les écoles comme foyers d’éducation en soins de santé et en transformant les étudiants en ambassadeurs de la santé auprès de leurs familles et leurs connaissances, il est maintenant possible de rejoindre un plus grand nombre encore de membres des populations nomades du Xinjiang. 
Xinjiang signifie « nouvelle frontière », et, en ce moment même, nous approchons de la nouvelle frontière en ce qui concerne la prestation de solutions de soins de santé durables pour les collectivités où le peu de ressources et d’infrastructures restreint l’accès aux soins médicaux. 
Ces interventions multidimensionnelles modulées permettent de combler les écarts de développement entre les régions. 
Par contre, ni les groupes du privé ni les gouvernements ne peuvent y arriver seuls. 
Le privé et le public doivent travailler de concert pour obtenir le meilleur résultat possible. 
Nous devons également abandonner l’idée d’un modèle unique pour un plus grand accès aux soins de santé. Pour ce faire, il faut moduler nos démarches pour qu’elles s’insèrent le plus possible dans le cadre des priorités et coutumes régionales en matière de soins de santé. 
Grâce à l’éducation et à la prévention, au renforcement des capacités et aux nouvelles formes de partenariats, nous pouvons continuer à améliorer l’accès aux soins de santé au Xinjiang et ailleurs, augmentant ainsi le bien-être des populations au sein du monde en développement. 

Le grenier de l’Afrique 
KIGALI – La première Journée mondiale de l’alimentation en 1945, une multitude de gens dans le monde entier ont célébré la création de l’Organisation des Nations Unies pour l’alimentation et l’agriculture et le lancement de la première initiative internationale coordonnée pour combattre la faim dans le monde. 
Cette année, à la 70e Journée mondiale de l’alimentation, la communauté internationale se mobilise autour des objectifs de développement durable – l’un d’entre eux étant l’élimination de la faim et de la malnutrition d’ici 2030, ainsi que la création de structures de production agricole plus résilientes et plus écologiques. 
Est-ce faisable? 
Il est incontestable que cet objectif constitue un défi de taille, car la population mondiale croît rapidement (les estimations font état d’une population mondiale de 8,5 milliards de personnes, d’ici 2030), les conséquences des changements climatiques sont de plus en plus évidentes et la quantité de terres arables ne fait que régresser. Par contre pour l’Afrique, qui dispose de 60 % des terres arables du monde ainsi que des conditions climatiques propices à un vaste éventail de cultures, la poursuite de l’objectif représente une occasion historique d’assurer la sécurité alimentaire pour les Africains (un sur quatre souffrant de malnutrition) et de propulser son économie en devenant un grand exportateur de denrées alimentaires. 
Malgré la croissance élevée des économies africaines ces dernières années, le monde agraire n’a pas bougé d’un iota. 
En fait, l’agriculture en Afrique demeure le domaine de petits exploitants – qui n’ont pas vraiment accès aux technologies qui stimulent les rendements agricoles. Ils cultivent quelques produits seulement, sans liens véritables avec les marchés, le secteur de la transformation alimentaire et d’autres pans de l’économie. 
En plus de compromettre la sécurité alimentaire – l’Afrique importe encore de grandes quantités de denrées alimentaires –, les faibles rendements agricoles perpétuent la pauvreté rurale, en dépit de l’apparition d’une classe moyenne dans la plupart des villes d’Afrique. 
L’Afrique peut et devrait être le grenier du monde. Or, pour concrétiser cette vision – et pour le faire en respectant l’environnement –, son secteur agricole doit s’engager dans un processus concret de transformation qui nécessite de plus grands investissements, une forte diversification des cultures et un maillage plus serré avec les marchés naissants de consommation urbaine. 
De plus, l’Afrique doit lancer la production de denrées alimentaires de plus grande valeur tant pour la consommation intérieure que pour les exportations, particulièrement dans les pays comme l’Inde et la Chine, où la demande est en croissance. 
De l’Europe à l’Amérique du Nord, de l’Asie de l’Est à l’Amérique latine, les progrès en agriculture s’avèrent le principal facteur préalable au développement industriel et aux meilleures conditions de vie. 
L’Afrique peut en plus tirer avantage des technologies auxquelles les autres régions n’avaient pas accès aux premiers stades de leur développement agricole : de l’énergie solaire hors réseau économique aux dispositifs pour cartographier les paramètres pédologiques des sols, réglementer l’irrigation et aussi pour assurer l’accès à des données précises sur les prix aux petits exploitants. 
Et les innovations sont déjà là. 
Le Rwanda, par exemple, a pris l’initiative de lier l’aide aux projets d’agriculture à une augmentation des services comme l’électricité et l’éducation. Et les collectivités rurales du pays expérimentent des structures décisionnelles participatives pour la planification agricole et des mécanismes de résolution des conflits entre les cultivateurs. 
Pour soutenir l’innovation et la modernisation de l’agriculture, les autorités publiques doivent garantir les titres de propriété des agriculteurs sur leurs terres et ainsi les inciter à effectuer les investissements requis. 
La difficulté réside dans le fait que, dans de nombreuses régions d’Afrique, les terres sont propriétés de collectivités, où presque tous les villageois détiennent des droits traditionnels à un fonds de terre – un système qui a permis d’éviter que les ruraux se retrouvent sans terre ou sans bien. 
Compte tenu de tout cela, les réformes pour rapprocher le régime foncier de l’agriculture commerciale moderne doivent tenir compte des traditions locales et respecter les titres fonciers des collectivités et des petits exploitants traditionnels. 
Il est entendu que le développement de l’agriculture peut présenter des écueils pour toute l’économie, entre lesquels il faudra naviguer avec précaution. 
Par exemple, à mesure que les gains de productivité découlant des technologies réduisent les besoins en main-d’œuvre requis par les exploitations, il sera d’autant plus important d’utiliser des stratégies pour stimuler l’emploi dans d’autres maillons de la chaîne de valeur et gérer la migration vers les villes. 
Puisque la population rurale de l’Afrique est déjà en grande partie sans emploi, il n’y a pas de temps à perdre pour mettre en branle ces stratégies. 
Heureusement, une part croissante de la population d’Afrique est composée de jeunes gens scolarisés, qui sont peu attirés par le travail éreintant de l’agriculture de subsistance, mais qui sont bien préparés à occuper des emplois à plus grande valeur ajoutée créés dans le secteur agricole et ailleurs. 
Les dommages envers l’environnement pourraient faire obstacle au développement de l’agriculture, notamment la dégradation des sols, l’épuisement des sols, l’irrigation excessive et la pollution des eaux. 
Ici aussi, l’Afrique peut se servir de l’expérience et du savoir-faire dont les autres régions ne disposaient pas au début du développement de leur secteur agraire. 
En s’inspirant des pratiques exemplaires des autres pays – et en évitant leurs erreurs –, l’Afrique peut développer un système agraire écologiquement viable adapté aux conditions africaines. 
Un tel système doit mettre une priorité élevée sur la protection de la biodiversité et évite la prépondérance de la monoculture sur tout le continent où loge l’écosystème le plus varié du monde. 
Des considérations en matière de changements climatiques – dont les coûts prévus d’atténuation et d’adaptation – doivent être au cœur du processus de modernisation de l’agriculture, à commencer par les infrastructures nécessaires. 
Ultimement, chaque pays doit suivre sa propre trajectoire de développement agraire. Mais la coopération – même de simples échanges d’idées ou l’adoption des pratiques exemplaires – peut grandement faciliter la tâche. 
C’est pourquoi, en mars prochain, le Forum sur la transformation de l’Afrique à Kigali accueillera les figures de proue du secteur public, du monde des affaires, des milieux universitaires et de la société civile de l’Afrique pour débattre des prochaines étapes concrètes pour la transformation du secteur agraire de l’Afrique et pour une initiative élargie qui vise à créer des économies concurrentielles sur les marchés internationaux. 
Le processus de la transformation agraire de l’Afrique sera long et complexe. Mais le potentiel est là pour assurer la sécurité alimentaire régionale, promouvoir un développement économique plus général et ultimement contribuer à réduire la faim dans le monde. 
Nous sommes convaincus que les dirigeants africains relèveront le défi. 



Ce qu’on peut apprendre des partenariats mis en place dans l’éducation au Libéria 
MONROVIA – Quelque 263 millions d’enfants dans le monde ne sont toujours pas scolarisés, et parmi ceux qui ont accès aux cours, 330 millions reçoivent une éducation qui n’est pas au niveau des normes internationales. 
On estime en outre que 617 millions d’enfants en âge d’être scolarisés, entre l’enseignement primaire et le premier cycle de l’enseignement secondaire, sont incapables de lire. 
Le problème est mondial, mais il est particulièrement aigu en Afrique sub-saharienne, où 88 % des jeunes élèves – soit environ 202 millions de garçons et de filles – ne parviennent pas à un niveau suffisant d’aptitude à la lecture. 
Et c’est là aussi que des solutions sont expérimentées. 
Les gouvernements africains et les pays donateurs ont trop longtemps exprimé un attachement plus formel que réel à l’amélioration des résultats scolaires, notamment pour ce qui concerne les compétences de base, comme la lecture, l’écriture et le calcul. 
Lors d’une conférence du Partenariat mondial pour l’éducation consacrée au financement, en février dernier, les pays en développement ont exprimé le vœu d’augmenter leurs dépenses d’éducation de 110 milliards de dollars, et de riches donateurs ont promis d’y ajouter 2,3 milliards, afin d’améliorer les systèmes scolaires des pays pauvres. 
Mais si nécessaires que soient ces engagements, la crise de l’éducation que connaît l’Afrique ne se résoudra pas uniquement grâce aux dons et aux promesses. 
Il faut, pour soutenir les écoles qui se battent, pour former les enseignants, pour garantir à chaque enfant les compétences nécessaires à sa réussite, de nouvelles méthodes. 
Un programme pilote, expérimenté dans mon pays, le Libéria, s’annonce extrêmement encourageant. 
Les pays à faible revenu ayant rarement l’argent nécessaire pour répondre aux besoins des réformes de l’éducation, la mise en commun de ressources publiques et privées apparaît comme une solution attrayante. 
Depuis 2016, le ministère de l’Éducation du Libéria a réuni certains établissements d’enseignement public et différents opérateurs indépendants afin d’accroître la qualité des enseignements dans un contexte de restriction budgétaire. 
Les premiers résultats sont impressionnants. 
Ainsi, dans les trois écoles publiques actuellement dirigées par des prestataires experts participant au programme, les résultats scolaires se sont-ils améliorés de 60 % lors de la première année. 
Dans les 25 écoles gérées par mon employeur, les Bridge Partnership Schools for Liberia, les résultats moyens des élèves lors des contrôles ont doublé en seulement neuf mois. 
Parents et élèves soutiennent ces établissements revivifiés, et beaucoup affirment n’en voir jamais connus de meilleurs. 
Moyennant quoi le gouvernement précédent a étendu le programme, et le gouvernement actuel s’est engagé à lui conserver son soutien. 
L’un des éléments les plus importants pour une école du Bridge Partnership est la pédagogie. 
Quels que soient le cours, la matière ou le niveau, les enseignants disposent de plans détaillés de leur leçon conçus par des universitaires. 
Ces plans aident les professeurs à préparer à faire leur cours en améliorant les résultats des apprentissages. 
En assistant à la préparation du cours, Bridge garantit l’homogénéisation nécessaire d’une école à l’autre, et aide les professeurs à porter plus d’attention aux élèves eux-mêmes. 
À première vue, le système scolaire libérien semble bien peu convenir à ce genre d’expérience novatrice. 
58 % des enfants libériens sont aujourd’hui déscolarisés, le taux d’alphabétisation compte parmi les plus faibles du monde, et les enseignants manquent. 
En outre, les budgets publics actuels ne sont que de 50 dollars par enfant et par an pour les élèves des classes élémentaires. 
En 2013, la moyenne des pays de l’OCDE était de 9 200 dollars. 
Mais des programmes comme celui-ci sont attractifs pour deux raisons : ils renforcent l’accès du pays à l’expertise internationale et, ce qui est encore plus important, ils ouvrent de nouvelles lignes de financement. 
Les pays développés ont d’ores et déjà reconnu l’intérêt de partenariats public-privé approfondis en matière d’éducation. 
Ainsi au Royaume-Uni, le plan 2018 [du Département pour le développement international – DFID Education Policy] encourage-t-il la mise en place de ce type de programmes, qui, estime-t-il, « améliorent l’accès à l’éducation des enfants pauvres et marginalisés ». 
Tous ne seront pas d’accord. Les partenariats, même partiels, avec le secteur privé et les ONG dans le secteur de l’éducation suscitent de vastes controverses, et il ne fait aucun doute qu’au Libéria, le modèle de Bridge reste un work in progress. 
(Une nouvelle étude d’impact est prévue à la fin de la prochaine année scolaire). 
Mais alors que les coûts étaient élevés, ils baissent rapidement. 
Et la formation continue des enseignants qui adhèrent aux Bridge PSL contribue à une meilleure qualité des cours. 
Comme le démontrent les résultats des examens au Libéria, les enfants apprennent plus qu’ils n’ont jamais appris. 
Avec le soutien d’importants investisseurs mondiaux, nos écoles obtiennent des résultats qui étaient encore, voici peu, inespérés. 
De mon point de vue, le modèle du partenariat public-privé a révolutionné l’enseignement au Libéria, et je pense qu’il peut aussi fonctionner ailleurs en Afrique. 
Dans des pays ou les résultats éducatifs continuent d’être à la traîne, les pouvoirs publics ont besoin de solutions collaboratives. 
Et, les échecs du passé l’ont assez montré, les systèmes scolaires du Sud global ne peuvent réussir seuls. 
Pour assurer à tous une « éducation de qualité » d’ici 20130, ce qui constitue l’un des Objectifs de développement durable de l’ONU, les éducateurs doivent recourir à des solutions audacieuses, comme celle que proposent les écoles du Bridge Partnership. 
Les millions d’enfants auxquels le droit à l’éducation est refusé interdisent au monde de se contenter du statu quo. 

Les catastrophes ciblent ses victimes — les interventions d’urgence devraient faire de même 
ISTANBUL – Lorsqu’au début de 2009, des glissements de terrain ont dévasté certaines régions de la province de Khatlon du Tadjikistan, le village de Baldzhuvan était mieux préparé que la plupart des autres. 
Bibi Rahimova, une organisatrice communautaire, a averti les gens depuis longtemps des dangers de résider à l’ombre d’un terrain instable ; lorsque le versant s’est finalement effondré, les 35 familles de Baldzhuvan ont toutes été évacuées, saines et sauves. 
Rahimova faisait partie de l’équipe d’intervention d’urgence du village qui a suivi des formations d’Oxfam International sur la réduction des risques de catastrophe ; ses interventions avant, pendant et après les glissements de terrain a fait d’elle une héroïne de cette région accidentée de l’ouest du Tadjikistan. 
Mais son héroïsme a aussi révélé autre chose : que plus de vies sont sauvées lorsque les femmes participent au plan d’urgence et d’intervention après un sinistre. 
Ce sont surtout les femmes et les enfants qui subissent les effets dévastateurs des catastrophes naturelles, particulièrement dans les pays où les femmes sont au bas de l’échelle socioéconomique. 
Par exemple, quand Oxfam a évalué la mortalité du tsunami en décembre 2004 dans l’Océan indien, l’organisme a recensé quatre fois plus de décès chez les femmes que chez les hommes ; en Inde, en Indonésie et au Sri Lanka, 60 à 80 % des personnes décédées étaient des femmes. 
Des taux aussi élevés ont été répétés dans d’innombrables catastrophes. 
Le problème commence par la façon dont les médias couvrent les catastrophes, qui prêtent peu attention au nombre inégal d’hommes et de femmes touchées. 
Beaucoup de facteurs contribuent aux risques inégaux, mais l’inégalité des sexes en est la principale cause. 
Dans les pays les plus démunis, les femmes sont presque toujours celles qui s’occupent des autres : les enfants, les aînés, les malades et les personnes handicapées. 
Lors du séisme du sud-est de la Turquie en 2011, le nombre des décès de femmes et d’enfants était considérablement plus élevé que ceux des hommes, car beaucoup d’entre elles étaient chez elles à s’occuper du foyer et des enfants. 
Les recherches indiquent aussi que bien souvent les systèmes d’alerte avancée ne tiennent pas compte du fait que les hommes et les femmes ne sont pas informés de la même manière d’une catastrophe imminente et que leur réaction n’est pas la même. 
Après les inondations de certaines régions en Serbie en 2014, des groupes de discussion ont découvert que les femmes attendaient l’ordre d’évacuation officiel, tandis que les hommes décidaient plutôt d’évacuer les lieux sur la base de renseignements glanés sur des réseaux personnels informels. 
Il n’est pas exagéré de conclure que si les ordres officiels avaient été retardés ou même jamais émis, plus de femmes encore seraient mortes. 
Le fait de travailler à l’extérieur du foyer ne protège pas forcément des dangers liés aux catastrophes. 
Prenez le textile, un secteur où ce sont surtout les femmes qui travaillent dans des usines réputées pour loger dans des bâtiments peu sécuritaires et des plus vulnérables en cas de séisme. 
À part ces dangers, les femmes qui survivent aux catastrophes subissent des violences sexuelles ou sexistes dans la phase de rétablissement. 
Dans les logements temporaires ou les camps, les femmes et les jeunes filles sont plus exposées à la violence et à la traite de personnes, sans compter des conditions sanitaires le plus souvent déplorables, une grande promiscuité et un accès limité aux produits d’hygiène menstruelle et aux services de santé reproductive. 
Même si les responsables de la gestion des initiatives de rétablissement connaissent intuitivement les besoins des femmes, les plans d’intervention après sinistre tiennent rarement compte des besoins et des problèmes différents des femmes et des hommes. 
Certes, des ententes internationales commencent à intégrer les conséquences différentes selon les sexes des catastrophes naturelles et des fléaux causés par l’humain. 
Parmi les exemples récents, on retrouve le Cadre de Sendai de 2015 pour la réduction des risques de catastrophe, adopté après le séisme et le tsunami de 2011 au Japon. Cette résolution fait appel aux signataires pour qu’ils tiennent compte des différences entre les sexes à toutes les étapes d’atténuation des catastrophes — des préparatifs à la reconstruction. 
Malgré ces progrès, il reste encore beaucoup à faire, notamment pour quatre volets plus urgents. 
Le premier consiste à accroître le nombre de femmes dans les équipes de recherche et de sauvetage. Il est essentiel en partie parce que les femmes savent probablement mieux repérer les endroits où sont situées les demeures où vivent des enfants ou des personnes âgées. 
Ceci est une des principales raisons pour laquelle une équipe de sapeurs-pompiers et d’intervenants de première ligne à Kraljevo en Serbie a fait des efforts depuis 2016 pour augmenter le nombre de femmes dans ses rangs. 
Deuxièmement, plus de femmes doivent participer aux initiatives où des services de consultation psychologique sont prodigués après les sinistres, particulièrement dans les régions où des survivantes ne se sentent peut-être pas à l’aise de consulter un homme après un traumatisme. 
Le troisième volet porte sur le financement lié aux catastrophes qui devrait être adapté aux circonstances propres aux femmes. 
En Bosnie-Herzégovine, les programmes de reconstruction lancés après les inondations en 2014 ont mis en priorité les allocations de logement aux mères monoparentales et ont mobilisé les fonds de réhabilitation vers les entreprises où la main-d’œuvre est surtout composée de femmes. 
Le défi le plus important est de simplement faire en sorte que plus de femmes aient voix au chapitre dans les décisions liées à la réduction des risques et aux interventions d’urgence. 
Pour ce faire, il faut que les directions et instances communautaires adhèrent à la liste de 20 points de contrôle élaborée par le Bureau des Nations unies pour la réduction des risques de catastrophes qui répertorie les méthodes pour adapter les plans d’urgence aux besoins différents des hommes et des femmes. 
Cette liste de contrôle encourage également les médias à publier des reportages sur les différences fondamentales entre les sexes des risques et des vulnérabilités en cas de sinistre. 
Finalement, les collectivités et les autorités administratives d’intervention d’urgence du monde entier devraient adopter des stratégies différenciées dans toutes les étapes de planification et d’intervention ; un rapport récent publié par le Programme de développement des Nations unies et ONU Femmes pourrait servir de guide pratique. 
Même si les catastrophes affligent des collectivités entières, ce sont les femmes qui en souffrent le plus. 
Les catastrophes continueront de cibler ses victimes, sauf si nous transformons les interventions pour atténuer leurs conséquences différentes sur les femmes et les hommes — comme la population de Baldzhuvan peut aisément en témoigner. 

Améliorer la gouvernance dans le monde arabe 
WASHINGTON, DC – Une récente enquête, menée par la Dotation Carnegie pour la paix internationale auprès de cent intellectuels et responsables arabes, a révélé un large consensus sur les causes profondes des problèmes qu’affronte la région : elle souffre d’un manque de bonne gouvernance. 
De fait, les inquiétudes des personnes interrogées portaient plus sur les problèmes intérieurs induits par cette carence – autoritarisme, corruption, systèmes éducatifs désuets, chômage – que sur les menaces à l’échelle régionale, qu’il s’agisse du prétendu État islamique (EI) ou des ingérences des puissances locales ou étrangères. 
L’information n’est pas nouvelle. 
Les révoltes du Printemps arabe ont mis en évidence l’inadaptation du contrat social régional face aux défis économiques et politiques du monde actuel. 
Mais les gouvernements arabes semblent ne pas avoir entendu le message. 
Cinq ans après les soulèvements, les citoyens des pays arabes prennent toujours aussi peu de part aux affaires de leur pays – quand cette part ne s’est pas encore réduite. 
Ils dépendent, qui plus est, d’économies rentières qui sont incapables de créer suffisamment d’emplois pour leurs populations jeunes et éduquées. 
Ils sont confrontés à une absence inquiétante de l’état de droit, et n’ont pas l’assurance d’être traités équitablement, sans distinction de genre, d’origine ethnique ou de religion. 
Mais la mauvaise gouvernance qui règne aujourd’hui ne signifie pas que le monde arabe soit voué à l’échec. 
La Tunisie est à cet égard le fanal des espérances. 
Après la révolution de 2011, elle s’est engagée dans un processus ouvert et consensuel afin de mettre en place un nouveau contrat social qui respecte les droits individuels et collectifs de tous. 
Si la Tunisie est encore confrontée à de graves problèmes économiques, si sa sécurité est toujours menacée, le dialogue national qu’elle a lancé est un premier pas, indispensable, à la solution de ses maux. 
Aujourd’hui, les autres sociétés arabes doivent elles aussi engager le dialogue, en ayant pour but de créer des économies et des institutions qui répondent aux besoins de tous leurs membres. 
L’histoire nous enseigne que ces processus de transformation demandent du temps. 
Les idées et les énergies, longtemps réprimées, libérées par des événements comme le Printemps arabe doivent mûrir avant que leurs effets ne se fassent pleinement sentir sur la société. 
Souvenons-nous des soulèvements qui virent, dans l’Europe de 1848, les peuples protester contre des systèmes autoritaires, féodaux, et contre l’absence d’horizon économique. 
Il fallut moins d’un an aux forces du statuquo pour reprendre les rênes du pouvoir, et partout les révoltes semblaient avoir été écrasées. 
Mais quelque chose avait changé. 
Des tabous s’étaient brisés. Et dans les années qui suivirent, les progrès techniques permirent aux idées nouvelles de s’épanouir. 
Bientôt, le féodalisme commençait à se dissoudre, les valeurs libérales et démocratique élargissaient leur influence, les femmes s’assuraient plus de droits, et des systèmes économiques émergeaient qui, en augmentant la productivité, parvenaient à des taux de croissance élevés et amélioraient le niveau de vie. 
Un processus du même ordre est en train de se développer dans le monde arabe, où des pans entiers de la population civile, notamment des jeunes, qui n’ont plus confiance dans leurs gouvernements, cherchent des sources différentes d’information et de nouvelles voies pour survivre économiquement. 
Jusqu’à présent, cette évolution est largement passée inaperçue des pouvoirs publics, ce qui montre à quel point ils sont coupés de leurs concitoyens. 
Mais bientôt, il sera impossible de l’ignorer. 
Tout cela survient en un temps où d’autres grands changements sont en cours : les systèmes rentiers fondés sur le pétrole sont en perte de vitesse, en raison de la chute brutale des prix de l’énergie lors de ces deux dernières années. 
L’Arabie saoudite, plus particulièrement, s’est vue contrainte d’entamer une évolution vers un modèle économique qui privilégie, pour assurer la croissance, l’investissement et la productivité. 
D’autres pays de la région devront en faire autant et réformer leur système économique, ou alors affronter la colère de populations de plus en plus mécontentes. 
Dans les stratégies de réforme économique, la technologie constituera un élément important. 
240 millions d’Arabes – principalement des jeunes – ont déjà accès à l’Internet grâce à leur téléphone portable ; on estime qu’en 2020, toute la jeunesse arabe sera connectée. 
La technologie favorise la création et le partage du savoir, dans une région qui souffre à cet égard d’un retard historique, et les start-ups technologiques sont en plein essor. 
Cela ne veut pas dire que la technologie soit la panacée pour la région. 
Après tout, l’EI utilise aussi la technologie, mais de sinistre manière : pour répandre sa macabre propagande et recruter de nouveaux membres. 
Mais la technologie peut accélérer le progrès social et économique dans le monde arabe, dès lors que les pays construiront le cadre institutionnel moderne où elle pourra se développer. 
De nos jours, aucun pays ne peut évoluer sans se doter d’institutions crédibles et efficaces, sans mettre en place un système d’équilibre des pouvoirs politiques digne de ce nom, sans instituer des contrôles sur les prises de décisions. 
Ces éléments sont indispensables pour que les pays puissent offrir à leurs citoyens une qualité de vie convenable. 
Tôt ou tard, le monde arabe aura tout cela. 
Si la communauté internationale est avant tout préoccupée par l’EI et par le rôle destructeur de l’Iran au Moyen-Orient, la plupart des Arabes se soucient surtout d’améliorer leur quotidien. 
Leurs gouvernements doivent les encourager dans cette voie. 

Bien faire et faire le bien 
WASHINGTON – Voici deux ans, le PDG de Tesla, Elon Musk, décidait de rendre accessibles à tous les brevets de son entreprise – une initiative qui va à l’inverse du fonctionnement traditionnel de la concurrence. 
Pourquoi une entreprise abandonnerait-elle à ses rivales ses plans et sa technologie, après y avoir consacré tous ses efforts ? 
Quoi qu’on puisse penser de Musk, il faut saluer son courage. 
Il réécrit les règles, en partant de la conviction que le succès de Tesla dépend de celui du marché de la voiture électrique tout entier, et que les intérêts commerciaux de son entreprise sont inséparables des bénéfices qu’y trouvera l’ensemble de la société. 
La stratégie non conventionnelle de Musk pourrait remettre en question des pans entiers de l’activité économique – et tout le monde en profiterait. 
Si les brevets ouverts de Tesla parviennent à attirer sur son secteur de nouveaux acteurs, ils transformeront ce qui n’est encore qu’un produit de niche en un phénomène de la consommation de masse. Une telle évolution aurait des conséquences significatives dans la lutte contre le changement climatique. 
Se demander si Musk cherche à combattre le réchauffement ou à se faire de l’argent n’a strictement aucun sens. Il fait les deux. 
Qui plus est, ce type de capitalisme, préoccupé du bien public, sera nécessaire, dans l’avenir, au succès des entreprises. 
Nous vivons une époque d’immenses transformations – où ceux qui ne se préoccuperaient que des résultats financiers à court terme sont à peu près certains de disparaître, où la satisfaction des besoins de la société est parfaitement compatible avec la rentabilité à long terme. 
Si peu conventionnelles que semblent ces idées, le temps donnera raison aux pionniers. 
Dans les années à venir, les entreprises qui réussiront seront celles qui auront su les premières apporter des solutions aux grands défis du développement – quels qu’ils soient, de la pauvreté et de la maladie au changement climatique. 
Prenons l’exemple de l’entreprise kenyane M-Kopa. Elle distribue des kits d’énergie solaire et encaisse les paiements par un système de transfert d’argent sur téléphone portable. 
Elle fournit ainsi de l’électricité à prix modique, qui remplace le pétrole utilisé dans les familles pauvres pour l’éclairage. Au Kenya, en Ouganda et en Tanzanie, plus de 330 000 ménages à faible revenu ont désormais un accès à l’énergie solaire délivrée par les kits M-Kopa. 
Les nouvelles installations s’accumulent, au rythme de 500 foyers par jour. 
Le remplacement progressif des lampes à pétrole par des lampes à énergie solaire a des conséquences très importantes sur la vie des clients de M-Kopa, sur la santé de leurs enfants et sur l’environnement. 
Mais l’entreprise n’est pas pour autant une association caritative : son chiffre d’affaires devrait atteindre 60 milliards de dollars en 2016 et il a augmenté de 400% au cours des deux dernières années. 
Au Pérou, plus de trente institutions financières ont opté pour une façon aussi peu conventionnelle de réaliser des profits. Elles travaillent ensemble à la mise en place d’une plateforme, baptisée Modelo Perú, qui fournit des services financiers en ligne. 
Dans un pays comme le Pérou, les transactions se font généralement en argent liquide. 
Les entreprises partenaires de Modelo Perú ont décidé qu’il était dans leur intérêt à toutes de créer une plateforme nationale unique de paiement par téléphone mobile. Elles ont travaillé avec les services publics et avec quatre compagnies téléphoniques pour la construire. 
Aujourd’hui, le nombre de Péruviens ayant accès à des services financiers abordables s’est considérablement accru. Et les entités qui soutiennent le projet peuvent compter sur un vivier de consommateurs bien plus important que celui qu’elles auraient touché si elles s’étaient lancées séparément dans la création de plateformes numériques. 
Ma propre organisation, la Société financière internationale (SFI), qui œuvre au sein de la Banque mondiale, sait combien il peut être important de réécrire les règles. 
En 2006, nous avons introduit des normes de performances pour aider les entreprises de notre clientèle à réduire les risques en appliquant certains principes environnementaux et sociaux et en renforçant le rôle moteur du secteur privé dans le développement responsable. 
Les autres institutions financières ont commencé par émettre des doutes à l’égard de notre nouvelle approche, pensant que l’application de normes strictes nous aliénerait à coup sûr des marchés et des profits. 
Pourtant, après quelques années, de grandes banques et d’importantes institutions du développement ont convenu d’intégrer aux Principes de l’Équateur les normes environnementales et sociales de la SFI. 
Aujourd’hui, nos normes sont appliquées dans le monde entier pour le financement de projets. Elles ont contribué à uniformiser les règles de l’industrie bancaire. 
En outre, grâce au Réseau bancaire durable (Sustainable Banking Network), qui regroupe des banques centrales, des régulateurs et des associations bancaires, nous aidons les pays à mettre en place des politiques nationales qui permettent de renforcer la part des financements verts. 
Et l’intérêt pour ce genre d’expertise ne fait que croître, tant dans le secteur public que dans le secteur privé. 
Le monde a désormais l’opportunité – et les moyens – de créer un marché de consommation de masse pour le financement durable, où les décisions d’investissement seraient prises tout autant en fonction des normes environnementales et sociales ou des critères de bonne gouvernance que de la solvabilité. 
Les entreprises qui adhèrent aux Principes des Nations unies pour l’investissement responsable représentent, prises ensemble, 60 000 milliards de dollars d’actifs gérés. 
Un nombre croissant d’entreprises ont aujourd’hui compris que la formule du succès passe par la prise en compte des besoins urgents de la société. 
Comme Musk en a eu l’intuition, la véritable adresse est de répondre à ces besoins de façon profitable et durable, puis, lorsqu’une solution d’entreprise rentable a été trouvée, de travailler en collaboration pour en faciliter le déploiement à grande échelle. 
Pour peu que nous soyons prêts à questionner quelques axiomes et à revoir certaines perceptions conventionnelles, nous pouvons transformer le monde et le rendre meilleur. 

Risquer davantage sa peau en 2013 
NEW YORK – Le jour où j’ai reçu, à un moment difficile, un mot d’encouragement de la part d’un pompier a été pour moi un temps fort de 2012. 
Il m’expliquait qu’il trouvait mes idées sur le risque de perte extrême très faciles à comprendre. 
Sa question était : comment se faisait-il que les gourous de la gestion du risque, les universitaires et les spécialistes de la modélisation financière ne les comprennent pas ? 
Eh bien, la réponse était là, évidente, dans son message même. 
Mon correspondant est pompier et ne peut donc pas se permettre de méjuger le risque. 
Il serait la première victime de toute erreur d’appréciation. 
En d’autres termes, il risque sa peau. 
Et en plus, il est digne de respect parce qu’il risque sa vie sans contrepartie. 
Le concept de « risquer sa peau » est vital pour le fonctionnement adéquat d’un monde complexe. 
Hélas, dans un système opaque, les acteurs sont incités à dissimuler les risques, profitant des mouvements de hausse sans être pénalisé par la baisse. 
Et il n’existe pas de méthode de gestion du risque qui puisse remplacer le fait de risquer sa peau – en particulier lorsque l’opacité des informations est aggravée par une asymétrie d’information, en sus de ce que les économiques qualifient de problème du principal agent. 
Ceux qui bénéficient de la hausse économique ne s’exposent pas nécessairement à la baisse. 
Les banquiers et les dirigeants de société, par exemple, reçoivent des bonus pour leur « performance », mais ne doivent pas reverser de bonus dans le cas d’une performance négative. 
Ils sont en outre incités à dissimuler les risques dans les queues de distribution – en d’autres mots, à retarder les crises. 
Les Anciens étaient parfaitement conscients de cette incitation à dissimuler les risques et ont adopté des heuristiques, très simples, mais efficaces. 
Il y a près de 3000 ans, le Code de Hammurabi spécifiait que si une maison s’effondre et provoque la mort du propriétaire, le constructeur de la maison en question sera mis à mort. 
Ce principe simple est à l’origine de la loi du talion, « œil pour œil, dent pour dent » et de la règle d’or de l’éthique, « Ne fais pas à autrui ce que tu ne voudrais pas qu'on te fasse ». 
Mais au-delà de l’éthique, il s’agit là de la meilleure règle de gestion du risque jamais formulée. 
Les Anciens avaient compris que le constructeur est toujours plus au courant des risques que son client et qu’il peut dissimuler les points faibles et améliorer sa rentabilité en faisant des économies. 
Les fondations sont le meilleur endroit où dissimuler le risque. 
Le constructeur peut également tromper un inspecteur ; la personne qui dissimule le risque a un avantage important en matière d’information sur celui qui doit trouver cette information. 
Pourquoi certaines personnes ont-elles une incitation à « bien paraître » plutôt qu’à « bien faire » ? 
La raison en est simplement l’absence de risque individuel. 
Les problèmes et les solutions sont les suivants : 
Premièrement, prenons les législateurs et les politiciens. 
Dans un système décentralisé – disons, les municipalités – ces individus sont contrôlés par un sentiment de honte ressenti à l’idée de faire du tort à autrui en raison de leurs erreurs. 
Mais dans un système décentralisé de grande taille, la source d’une erreur est moins apparente et une feuille de calcul erronée n’incite pas à la honte. 
Cette sanction, la honte, outre d’autres arguments, plaide en faveur de la décentralisation. 
Deuxièmement, nous comprenons de travers la structure des incitations des dirigeants de société. 
Contrairement à la perception publique, les dirigeants de société ne sont pas des entrepreneurs. 
Ils ne sont pas ce que l’on pourrait qualifier d’agents du capitalisme. 
Depuis l’an 2000, aux Etats-Unis, le marché boursier a perdu – selon la méthode de calcul employée – jusqu’à 2000 milliards de dollars provenant des investisseurs (comparé aux dividendes qu’auraient touchés ces derniers s’ils avaient conservé leurs fonds en liquidités ou en bons du Trésor). 
L’on pourrait donc penser, puisque la rémunération de ces dirigeants est basée sur des incitations de performance, qu’ils devraient assumer les pertes. 
Mais ce n’est pas le cas : il existe une asymétrie. 
Les dirigeants de société qui perdent de l’argent ne sont pas soumis à une compensation négative. 
Il y a une option facultative inhérente dans la rémunération des dirigeants de société qui ne peut être supprimée qu’en les obligeant à assumer une partie des pertes. 
A cause de cette option intégrée, alors que les actionnaires ont beaucoup perdu, les dirigeants de société ont gagné plus de 500 milliards de dollars. 
Troisièmement, un problème se pose avec les économistes universitaires, les spécialistes de la modélisation quantitative et les conseillers politiques. 
La raison pour laquelle les modèles économiques ne correspondent pas à la réalité est que les économistes ne sont soumis à aucun facteur dissuasif et qu’ils ne sont jamais pénalisés pour leurs erreurs. 
Tant qu’ils plaisent aux rédacteurs en chef des publications universitaires, leur travail est jugé excellent. 
Nous utilisons en conséquence des modèles comme la théorie du portefeuille et d’autres méthodes qui n’ont aucune base empirique. 
La solution est d’empêcher les économistes d’enseigner aux praticiens. 
Cet exemple illustre à nouveau la nécessité de la décentralisation, soit un système dans lequel les décisions politiques sont prises localement par des petits groupes de personnes – et qui n’ont donc pas besoin d’économistes. 
Quatrièmement, les prévisions dans les domaines socioéconomiques ne se vérifient pas, mais ceux qui formulent ces prévisions sont rarement affectés par ce qu’ils prédisent. 
Nous savons pourtant que les individus ont tendance à prendre plus de risques après avoir pris connaissance d’une prévision numérique. 
La solution est de demander, et de ne tenir compte que de, ce que l’auteur de la prévision a fait et compte faire dans l’avenir. 
Je dis à autrui ce que contient mon portefeuille, sans avancer de prévision ; de cette façon, je suis le premier à encourir des risques. 
Inciter les individus à prendre des risques sans soi-même encourir le risque de pertes est un comportement contraire à l’éthique. 
Dans mon livre Antifragile, je dis aux gens ce que je fais, pas ce qu’ils doivent faire, au grand dam des critiques littéraires. 
Je ne le fais pas pour des motifs autobiographiques, mais uniquement parce qu’une autre approche ne serait pas moralement défendable. 
Enfin, il y a les bellicistes. 
Pour remédier à ce problème, l’ancien candidat à la présidence des Etats-Unis et défenseur des consommateurs Ralph Nader a proposé que ceux qui votent en faveur de la guerre, ou un de leurs descendants, accomplissent leur service militaire. 
L’on ne peut qu’espérer que des mesures seront prises en 2013 pour que soient appliquées des heuristiques de prise de risque individuelle. 
Une société sûre et juste l’exige. 
This commentary was adapted from Nassim Nicholas Taleb’s most recent book Antifragile: Things That Gain from Disorder. 


Scénario optimiste pour l’euro 
CAMBRIDGE – Les perspectives demeurent aujourd’hui encore incertaines quant à l’avenir de l’euro et de la zone euro. 
Néanmoins, les événements récemment observés à la Banque centrale européenne, en Allemagne, ainsi que sur les marchés financiers mondiaux, pourraient nous permettre d’envisager la possibilité d’un scénario favorable au futur de la monnaie unique. 
La BCE a promis de racheter les obligations souveraines italiennes et espagnoles afin de maintenir aussi bas que possible leurs taux d’intérêt, à condition que ces États sollicitent des lignes de crédit auprès du Mécanisme européen de stabilité, et adhèrent aux réformes fiscales convenues. 
La Cour constitutionnelle allemande a approuvé la participation du pays au MES, et la chancelière Angela Merkel a donné sa bénédiction au plan d’achat d’obligations de la BCE, malgré de fortes objections publiques de la part de la Bundesbank. 
Le marché obligataire international a quant à lui exprimé son approbation en réduisant à 4,8% les taux d’intérêt sur les obligations italiennes à dix ans, et à 5,5% pour l’Espagne. 
Les taux obligataires italiens avaient déjà diminué avant l’annonce du président de la BCE, Mario Draghi, concernant les plans d’achat d’obligations sous conditions. 
Ceci avait reflété les progrès substantiels accomplis par le gouvernement du Premier ministre italien Mario Monti. 
La nouvelle législation s’apprête à ralentir sensiblement l’augmentation des prestations de retraite, tandis que l’augmentation de l’imposition sur les biens immobiliers occupés par leur propriétaire, décidée par le gouvernement Monti, est vouée à engendrer des recettes importantes sans les effets incitatifs négatifs qui se produiraient en cas d’augmentation des taux relatifs au revenu personnel, aux salaires, ou encore des taxes sur la valeur ajoutée. 
En considération de ces réformes, le Fonds monétaire international a récemment prévu que l’Italie présenterait en 2013 un excédent budgétaire de près d’1% du PIB, corrigé des variations conjoncturelles. 
Malheureusement, étant donné que l’Italie sera encore en récession l’an prochain, son déficit réel devrait atteindre 1,8% du PIB, ajoutant à la dette nationale. 
Néanmoins, la reprise économique arrivera bel et bien en Italie, orientant le budget vers l’excédent. 
Une fois que les marchés auront connaissance de cela, ils mèneront encore davantage à la baisse les taux d’intérêt souverains de l’Italie. 
Compte tenu du caractère considérable de la dette nationale italienne, les paiements d’intérêts ajoutent plus de 5% du PIB au déficit budgétaire. 
La combinaison d’une reprise économique et d’un plus faible niveau des taux d’intérêts pourrait engendrer une dynamique vertueuse dans laquelle des taux d’intérêt en baisse et un excédent budgétaire en hausse se renforcent mutuellement. 
La situation de l’Espagne n’est pas aussi favorable. 
Malgré la réduction des dépenses publiques et l’augmentation des impôts, le FMI prévoit pour 2013 un déficit budgétaire corrigé des variations conjoncturelles supérieur à 3,2% du PIB, lequel devrait s’élever à 2,3% du PIB en 2015. 
La clé du remède aux difficultés budgétaires de l’Espagne réside dans une transmission du fardeau financier vers Madrid de la part des régions semi-autonomes qui génèrent des dépenses. 
Peut-être les succès italiens contribueront-ils à convaincre l’Espagne d’adopter des mesures rigoureuses permettant de réduire les futurs déficits prévus sans davantage d’austérité. 
Si l’Italie et l’Espagne présentent des excédents budgétaires et voient diminuer leur ratio dette/PIB, les marchés financiers abaisseront les taux d’intérêt sur leurs obligations sans besoin des rachats proposés par la BCE. 
Ceci permettrait d’écarter le risque sérieux de voir la BCE commencer à acquérir des obligations sur la base des plans de relance budgétaire adoptés, pour ensuite être contrainte de réagir dans le cas où les gouvernements échouaient à les mettre en application. 
Rien de tout cela ne suffirait à sauver la Grèce, dont le déficit budgétaire s’élève à 7,5% du PIB, ni le Portugal, où celui-ci atteint 5% du PIB. 
Néanmoins, si l’Italie et l’Espagne parviennent à échapper à un risque de défaut, ainsi qu’à la menace d’un abandon de l’euro, l’Allemagne et les autres dirigeants de la zone euro bénéficieront d’une marge de manœuvre pour décider soit de continuer à financer ces très petits États, soit de les inviter cordialement à renoncer à l’euro pour retourner à leur monnaie nationale. 
Par ailleurs, même dans le cas d’un tel scénario optimiste, le problème des déficits de compte courant de l’Italie, de l’Espagne, et des autres États périphériques demeurera. 
Les différences entre les pays de la zone euro en termes de taux de croissance de la productivité et des salaires continueront d’entraîner des disparités dans la compétitivité internationale, entraînant des déséquilibres en termes d’échanges commerciaux et de comptes courants. 
L’Allemagne présente aujourd’hui un excédent de compte courant de l’ordre de 215 milliards $ par an, tandis que le reste de la zone euro connaît un déficit de compte courant de près de 140 milliards $. 
L’Italie, l’Espagne et la France présentent toutes un déficit courant égal ou supérieur à 2% de leur PIB. 
À mesure que ces États se libèreront de leur récession cyclique, les revenus augmenteront, conduisant ainsi à une augmentation des importations et à des déficits courants encore plus importants. 
Il est nécessaire que ces déficits soient financés par des entrées nettes de capitaux en provenance de pays extérieurs. 
Si l’Italie, l’Espagne et la France ne faisaient pas partie de la zone euro, elles pourraient se permettre de dévaluer leur monnaie ; des taux de change plus faibles augmenteraient alors les exportations et réduiraient les importations, balayant ainsi leur déficit courant. 
De plus, l’augmentation des exportations et le passage des importations à des biens et services produits à l’intérieur du pays renforceraient leur économie, réduisant ainsi leur déficit budgétaire à mesure d’une augmentation des recettes fiscales et d’une réduction des transferts. 
De même, une économie plus forte serait bénéfique aux banques nationales du fait de la réduction des éventuelles créances douteuses et autres défauts de paiement. 
Cependant, l’Italie, l’Espagne et la France font bien évidemment partie de la zone euro, et ne peuvent par conséquent procéder à une telle dévaluation. 
C’est la raison pour laquelle je pense que ces États – et plus généralement la zone euro – pourraient bénéficier d’une dépréciation de l’euro. 
Bien qu’un euro plus faible ne puisse améliorer la compétitivité de ces États par rapport à l’Allemagne et aux autres membres de la zone euro, il permettrait de renforcer cette compétitivité par rapport à tous les pays extérieurs à la zone euro. 
Si l’euro baissait de 20 à 25%, se rapprochant d’une parité avec le dollar et s’affaiblissant dans une mesure similaire par rapport aux autres monnaies, les déficits courants de l’Italie, de l’Espagne et de la France diminueraient, et l’économie de ces États s’en trouverait renforcée. 
Les exportations allemandes bénéficieraient également d’un euro plus faible, qui boosterait la demande économique globale en Allemagne. 
Il y a une certaine ironie à constater que la proposition par la BCE d’acquérir les dettes italiennes et espagnoles ait aggravé les déséquilibres extérieurs en renforçant la valeur de l’euro. 
Peut-être ne s’agit-il là que d’un effet temporaire, et que l’euro baissera quand les marchés financiers mondiaux reconnaîtront la nécessité d’un taux de change plus faible pour réduire les déficits courants au sein des trois principaux pays latins de la zone euro. 
Dans le cas contraire, le prochain défi de la BCE consistera à trouver le moyen de provoquer une baisse de l’euro. 

Les avantages économiques du planning familial 
NEW YORK – La décision de fonder une famille est l'un des choix les plus importants de la vie d'une personne. 
C'est également un droit de l'homme fondamental : seuls les individus adultes doivent avoir le pouvoir de décider du moment et du nombre de fois où ils souhaitent se reproduire. 
Mais pour des millions de personnes dans le monde, ce droit demeure latent. 
Plus de 200 millions de femmes dans les pays en voie de développement qui veulent retarder ou éviter une grossesse n'utilisent pas de moyen de contraception moderne. 
Les femmes qui sont pauvres, moins instruites, ou qui vivent dans des régions rurales peuvent être confrontées à des barrières économiques, culturelles et institutionnelles significatives au contrôle des naissances et ont souvent recours à des formes dangereuses de prévention des grossesses par désespoir. 
Si les femmes avaient un accès universel à l'information et aux services de planning familial volontaire, les décès maternels pourraient être réduits de près de trois quarts et les décès infantiles de près d'un cinquième. 
Mais le planning familial fait plus que sauver des vies : il économise également de l'argent. 
Pour chaque dollar investi dans la santé en matière de procréation, 2,20 dollars sont économisés en coûts de santé liés à la grossesse. 
En outre, plus une femme attend pour avoir des enfants, plus elle peut intégrer longtemps le marché du travail, en amplifiant de ce fait la santé et la prospérité économique des communautés pauvres. 
Certains gouvernements ont déjà reconnu ces avantages et alloué des fonds en conséquence. 
En Thaïlande, par exemple, le Ministère de la Santé a augmenté son budget de planning familial au motif que la dépense supplémentaire actuelle va réduire les coûts de santé à venir. 
L'estimation des autorités thaïlandaises est correcte : lorsque les pays en voie de développement font des investissements qui autorisent les jeunes à fonder une famille seulement quand ils sont prêts, les taux de natalité chutent et la part de la population en âge de travailler augmente relativement à la population dépendante. 
Les prévisions de ces « dividendes démographiques » sont particulièrement élevés pour les pays d'Afrique sub-saharienne, où près d'un tiers de la population a entre 10 et 24 ans. 
Pourtant en dépit des nombreux avantages liés aux services de planning familial, trop de pays continuent à sous-financer cette partie essentielle de leurs systèmes de santé. 
The Reproductive Health Supplies Coalition, un groupe de sensibilisation et de recherche mondial, estime que les pays en voie de développement seront confrontés à un déficit de financement de 793 millions de dollars en offres de contraception au cours des trois années à venir. 
Pour les femmes pauvres en particulier, les services publics sont souvent la seule option pour des solutions sûres et efficaces de planning familial. 
Quand les programmes publics ne sont pas disponibles, la capacité à fonder une famille est affaiblie et le taux d'augmentation fortuite des grossesses augmente. 
Les investissements en capital humain, une fois accompagnés de mesures économiques saines et de marchés du travail robustes, produisent des gains significatifs pour les économies des pays en développement. 
Financer entièrement les besoins en planning familial des pays pauvres pourrait tirer des millions de gens de la pauvreté, améliorer des taux de réussite scolaire et aider à réduire l'inégalité des salaires entre les sexes dans les pays du Sud. 
Pour ces dernières raisons et bien d'autres, le Fonds des Nations unies pour la population (UNFPA) des Nations Unies s'engage entièrement à venir en aide aux efforts des pays qui font respecter les droits des individus - et en particulier des femmes - à choisir l'opportunité et le moment d'avoir des enfants. 
D'ici 2030, l'UNFPA entend s'assurer que les femmes partout dans le monde aient accès aux services de planning familial sans crainte des conséquences ni du coût. 
Mais nous ne pouvons pas y parvenir seuls. Les chefs de gouvernement, le secteur privé et la société civile doivent nous rejoindre pour collaborer avec nous à cet objectif ambitieux. 
Les pays développés pourraient résoudre le déficit de financement du planning familial mondial avec seulement 20 cents par personne et par an, une bonne affaire étant donné les retours projetés pour les individus, les familles et les économies. 
En plus des dépenses accrues, de nouvelles mesures, lois et mises en œuvre des règlementations existantes seront nécessaires pour aider à protéger les femmes et à mobiliser de jeunes couples. 
Les efforts visant à élargir l'accès aux services de planning familial et de santé ne sont pas nouveaux. Il y a cinquante ans, à la Conférence internationale sur des droits de l'homme qui s'est tenue à Téhéran, la communauté mondiale a déclaré que les « parents ont un droit de l'homme fondamental à déterminer librement et de façon responsable le nombre et l'espacement des naissances de leurs enfants. » 
A cette époque, cette idée était visionnaire : nous savons à présent que sa réalisation est une condition d'un développement réussi. 


A la place de Darwin 
BERKELEY – Imaginez que vous êtes un jeune scientifique, qui consacre des années à recueillir des informations sur la base du fonctionnement de la nature. 
Vous forgez votre réputation en collectant des plantes, des animaux, des fossiles et des échantillons géologiques du monde entier ; et en répondant à des courriers qui ont suivi vos progrès et font de vous un scientifique de premier plan. 
À votre retour d'un grand voyage de cinq ans, vous découvrez avec surprise que vous êtes une étoile montante de la science. 
Tout au long de votre voyage et les années suivantes, se sont levés les voiles qui dissimulaient des explications naturelles incroyablement simples et pourtant puissantes. 
Vous comprenez alors que vous exploriez une terre intellectuelle vierge. 
Vos mentors universitaires et les scientifiques dont vous avez lu les travaux se heurtaient à de grands problèmes qui semblent désormais, si ce n’est résolus, au moins résolubles. 
Les gens parlaient de l’évolution depuis des décennies et vous, vous arrivez avec une théorie – la sélection naturelle – qui pourrait bien en expliquer la majeure partie. 
Vous prenez conscience que révéler ce que vous venez de comprendre révolutionnera non seulement votre domaine scientifique, mais anéantira potentiellement nombre de fondements religieux et philosophiques de vos compatriotes. 
Charles Darwin s'est retrouvé dans cette situation à la fin des années 1830 et au début des années 1840, lorsqu'il a développé le principe de sélection naturelle et ses implications révolutionnaires : il est possible que toutes les formes de vie sur terre aient évolué à partir d’un ancêtre commun. 
Cette révélation est l’une des plus brillantes de l'histoire de la science : un mécanisme qui a permis au principe de l’évolution d’unifier et de servir de base à l’ensemble de la biologie. 
Mettez-vous juste un instant à la place de Darwin. 
Que ressentiriez-vous ? 
« C'est comme confesser un meurtre », a-t-il écrit à l'époque. 
Dans le contexte actuel, voilà ce que cela donnerait : avec votre découverte, vous pourriez recevoir le prix Nobel, mais aussi une balle dans la tête tirée par un fondamentaliste religieux. 
Êtes-vous toujours sûr de vouloir publier votre découverte ? 
Alors que vous finissez de rédiger la première synthèse de vos idées, un auteur anonyme sort un ouvrage qui prétend expliquer comment la vie a pu évoluer au fil du temps et comprendre certains des mécanismes à la base de cette formidable aventure. 
Avez-vous été « court-circuité » ? 
Non, cet auteur s'appuie sur des faits erronés pour la plupart et va au-delà de la spéculation raisonnable, ce qui ne lui rapporte que le dédain des scientifiques. 
Comme on peut s'y attendre, il n’attire pas non plus la sympathie des chefs religieux qui, pour certains, l'accusent de blasphème. 
Qui plus est, ses hypothèses n’arrivent pas à la hauteur de vos idées novatrices – celles qui comptent réellement. 
Pourtant, vous avez de l'empathie pour lui : vous serez mis au pilori de la même façon si vous n’étayer pas votre théorie avec les meilleurs arguments possibles, ni ne marginalisez vos détracteurs de sorte qu'ils n’aient pas de raisons théologiques et scientifiques de vous attaquer. 
Alors, vous attendez pour publier. 
Les années passent. 
Vous rassemblez des données, faites des expériences, lisez et écrivez. 
Votre livre s'étoffe. 
Il est maintenant incroyablement épais. 
Heureusement que vous n'avez pas à travailler pour vivre. 
Puis, coup de tonnerre. 
Vous recevez une lettre d’un ancien collègue en Asie du Sud-Est avec lequel vous correspondez depuis des années, jointe à un manuscrit qui expose en un mot votre théorie de la sélection naturelle. 
Il vous sollicite, en tant qu’homme de science ayant des relations, de transmettre ses travaux à la Société linnéenne de Londres pour lecture et publication éventuelle, dans le cas où ses arguments vous sembleraient méritoires. 
Vous n’êtes pas sûr de savoir quoi faire. 
Il court-circuite votre idée principale, même s’il n’a pas pensé à toutes les implications ni creusé les autres idées qu'englobe votre théorie. 
Vous ne voulez pas perdre vos années d’investissement. 
Vous tenez à recevoir le crédit qui vous revient et à contrôler la situation, car vous avez beaucoup plus de matière que lui pour démontrer et soutenir vos arguments. 
Alors, vous demandez l'avis de collègues scientifiques qui savent comment vous avez développé votre théorie. 
Selon eux, il serait juste de négocier avec votre correspondant en vue de publier vos travaux ensemble. 
Cette solution semble satisfaire tout le monde, mais vous fait quelque peu paniquer. 
En effet, vous devez immédiatement publier l’ensemble de votre théorie avant que quelqu'un d'autre ne s’en attribue le mérite. 
Même si cela vous rend malade, vous faites publier l’ouvrage – qui n'est qu'un extrait de l’œuvre maîtresse que vous aviez prévue – à la fin de l'année suivante. 
Vous l’intitulez : L'Origine des espèces au moyen de la sélection naturelle ou la préservation des races favorisées dans la lutte pour la vie (The Origin of Species by Means of Natural Selection, or the Preservation of Favoured Races in the Struggle for Life) . 
La réaction est immédiate : les 1 200 copies publiées sont aussitôt épuisées. 
Vous recevez les louanges de scientifiques mais aussi les attaques cinglantes de personnalités religieuses. 
Des critiques sérieuses viennent de côtés inattendus : de philosophes que vous connaissez et desquels vous avez appris, de scientifiques auxquels vous avez confié le soin de décrire vos inestimables collections. 
Et ce n'est pas fini : le génie de votre argumentation est reconnu. 
La sélection naturelle devient une théorie à reprendre, qui nécessite des travaux bien plus approfondis. 
Mais déjà, quasiment aucun intellectuel sérieux ne peut continuer à douter de l'origine commune de tous les êtres vivants. 
Vous avez changé la face du monde : les gens ne verront plus jamais les espèces comme des entités fixes, mais comme les composantes d'un même arbre de vie. 
Quel effet cela fait-il ? 

Pour la défense de la justice internationale 
MEXICO – Peu de temps après ma prise de fonction en tant que ministre des Affaires étrangères du Mexique en 2001, un problème d’un nouveau genre apparut sur mon bureau. 
Un officier de marine argentin qui avait refait sa vie au Mexique sous un nom d’emprunt était recherché par l’Espagne pour génocide, torture et terrorisme. 
Cet officier, Ricardo Miguel Cavallo, était impliqué dans des affaires de sévices infligés en 1977 et 1978 à la célèbre école navale de mécanique de Buenos Aires. 
Selon l’acte d’accusation espagnol, Cavallo appartenait aux unités d’opération d’un groupe activement impliqué dans l’enlèvement et la torture de gens que le régime militaire considérait comme gauchistes. 
Devais-je extrader Cavallo en Espagne, pays tiers, pour être jugé pour crimes contre l’humanité commis en Argentine ? 
Signer ces papiers aurait été révolutionnaire, car cela aurait montré pour la première fois que des criminels contre l’humanité pouvaient être jugés n’importe où dans le monde si la justice n’était pas susceptible d’être rendue sur leur territoire. 
Pour moi, la décision était simple : ces crimes exigeaient que justice soit faite, et il était bien plus probable que Cavallo soit tenu de rendre des comptes en Espagne qu’en Argentine. 
À l’époque, les lois d’amnistie en Argentine le protégeaient des poursuites. J’ai signé les papiers d’extradition. 
Depuis cette époque, de nombreux progrès ont été faits pour s’assurer que les crimes les plus graves du monde ne restent plus impunis. 
La Cour pénale internationale fonctionne, et 107 États, dont le Mexique, ont ratifié le traité établissant ce tribunal et se sont ralliés à sa juridiction. 
Les tribunaux nationaux, comme ceux de l’Espagne, jouent un rôle de plus en plus fort dans le combat de l’impunité par l’exercice d’une juridiction internationale. 
L’augmentation de ce genre de poursuites a encouragé certains pays, notamment l’Argentine et le Chili, à abroger leurs lois d’amnistie pour que les personnes soupçonnées de crime contre l’humanité puissent être poursuivies sur leur territoire. 
Les procès de Slobodan Milosevic et de Charles Taylor ont montré que même des chefs d’État ne sont plus à l’abri d’être poursuivis. 
Le niveau de confort des auteurs de ces crimes s’amenuise à mesure qu’augmentent les possibilités de poursuite. 
Les progrès ou les reculs de cette guerre contre l’impunité sont dorénavant entre les mains du Conseil de sécurité de l’Onu. 
Le 14 juillet, le procureur de la CPI, l’avocat argentin Luis Moreno Ocampo, a annoncé qu’il envisageait de lancer un mandat d’arrêt à l’encontre du président soudanais Omar El-Béchir pour avoir orchestré les atrocités du Darfour. 
Immédiatement après cette annonce, le gouvernement soudanais et ses alliés ont entamé une campagne diplomatique visant à obtenir un report des enquêtes du Conseil de sécurité pour 12 mois. 
Ils recueillent bien plus de soutien qu’ils ne le devraient – en partie à cause de la peur des représailles contre les forces du maintien de la paix et les travailleurs humanitaires. 
Mais le Conseil de sécurité doit être extrêmement prudent en envisageant une quelconque suspension de procédure de la CPI. 
Une telle décision serait un grave revers pour le mouvement de lutte contre l’impunité pour les crimes les plus graves. 
Cela prouverait que les seigneurs de guerre et les dictateurs inculpés peuvent éviter la justice en prenant le conseil de sécurité en otage sous la menace d’une aggravation de la violence. 
Suspendre ainsi le travail de la CPI saperait son potentiel de dissuasion, qui est l’un des objectifs que visait sa mise en place. 
Repousser la procédure dirigée contre El-Béchir amoindrirait l’important principe – qui s’implante progressivement dans le monde entier – que nul n’est au-dessus des lois. 
La décision du Conseil de sécurité de soumettre la situation du Darfour au procureur de la CPI en mars 2005 était en elle-même un jalon crucial de la lutte contre l’impunité. 
Cette décision a démontré, pour la première fois, qu’il existait une institution capable de faire une enquête et de poursuivre les crimes internationaux les plus graves quel que soit le lieu où ils aient été perpétrés. 
Outre une victoire pour la justice internationale, cette soumission de l’affaire au CPI était aussi la promesse aux victimes des abominables crimes commis au Darfour que leurs bourreaux devraient un jour rendre des comptes. 
Pour le Conseil de sécurité, se démettre de cet engagement ne serait pas seulement l’abandon des victimes du Darfour. 
Ce serait un coup terrible pour ceux, tout autour du monde, qui ont lutté pour mettre un terme à l’impunité des auteurs des plus atroces crimes commis contre l’humanité. 

Pour défendre les plombiers polonais 
Le modèle social européen se distingue, selon ses adeptes, par l’importance qu’il accorde à la « cohésion sociale ». Bien évidemment, il est aussi difficile de s’opposer à la cohésion qu’à l’amitié. 
Les politiques existantes pour la cohésion sociale se fondent sur la croyance que, s’il n’est pas rectifié, le libre jeu des forces du marché conduira à de vastes disparités entre les revenus et intensifiera le conflit social. Il ressort pourtant que la grande partie des transferts publics de revenus concerne la classe moyenne, alors qu’une proportion minime circule des riches vers les pauvres – et certains transferts se font dans l’autre sens. 
Par exemple, pour de nombreux systèmes de retraite, l’argent des pauvres revient à la classe moyenne, tout simplement parce que les riches vivent généralement plus longtemps que les pauvres. 
La plupart des pays européens obtiennent en contrepartie de leurs dépenses sociales bon nombre de services publics, mais les disparités sont toujours bien présentes. Par conséquent, la diminution des dépenses sociales pourrait légèrement aggraver les inégalités et le conflit social. 
En outre, si les Européens ciblaient mieux ces dépenses, ils réduiraient davantage les écarts par des transferts sociaux moindres. 
En effet, certaines politiques aspirant à la cohésion sociale pourraient véritablement nuire à celle-ci. 
Les restrictions en matière de licenciement, par exemple, protègent ceux qui ont un emploi, mais souvent aux dépens des chômeurs – et elles renforcent l’exclusion sociale. 
Même lorsque les importants transferts sociaux arrivent à combler en partie le fossé (et jouent donc en faveur de la cohésion), ils peuvent saper les relations intercommunautaires, si les minorités ethniques sont perçues comme de gros bénéficiaires nets. 
L’Union européenne est née des événements tragiques de la première moitié du vingtième siècle, après qu’un égoïsme national effréné a conduit droit à la catastrophe. Avec la mondialisation, il est peu probable que les politiques économiques, intérieures, étrangères et de défense portent leurs fruits si elles interviennent exclusivement dans tel ou tel pays. 
Pourtant, on continue à croire qu’il est possible de limiter la cohésion sociale à l’échelle nationale. 
Les fonds européens qui lui sont attribués représentent bien moins d’1 % du PIB du continent, tandis qu’environ 10 % du revenu national est habituellement consacré aux transferts sociaux. 
L’augmentation massive du pouvoir de dépense de la Commission européenne pour parvenir à une plus grande cohésion sociale paneuropéenne serait politiquement inacceptable pour les membres riches qui devraient payer pour cela. Mais nous ne pouvons pas non plus accepter que de vastes ressources soient dépensées au niveau national, quand la cohésion européenne est tristement à la traîne. 
Heureusement, les inégalités peuvent souvent être réduites à moindres frais. 
Il n’y a pas de meilleur moyen pour réduire les disparités de revenus en Europe que d’éliminer les barrières nationales protectionnistes contre les migrations, les mouvements de capitaux et la prestation de services. 
Cela permettrait d’amoindrir les inégalités non seulement entre les États européens, mais également au sein même des plus pauvres – qui auraient tout à gagner, alors que les riches États n’auraient que peu à perdre, malgré leur crainte populaire de frontières ouvertes. 
Au cours de la campagne du référendum pour la constitution européenne, le « plombier polonais » est devenu symbole de menace de l’intégration européenne pour les conditions de vie des travailleurs français. Mais l’impact de la migration libre (si autorisée) sur les revenus des plombiers français est en fait minimal, compte tenu de la petite taille des nouveaux États membres en comparaison à l’ensemble de l’Europe occidentale. 
Les revenus des plombiers britanniques et irlandais n’ont pas sensiblement baissé, malgré l’ouverture des deux pays à l’immigration de l’Europe élargie. 
Avec la migration libre au sein de l’UE, les plombiers polonais ne seront pas les seuls à rattraper le retard sur leurs homologues français, il en ira de même pour leurs banquiers polonais. 
La classe moyenne de Pologne est affectée par les services plus coûteux des travailleurs qualifiés (par exemple, des plombiers), des moins qualifiés (des peintres en bâtiment) et des travailleurs très qualifiés mais peu payés (des médecins). 
Alors, pourquoi la Commission européenne s’est vue proposer des directives de libéralisation des services pour toutes les entreprises européennes ? 
Pourquoi la fameuse « directive Frankenstein » a‑t-elle été irrémédiablement affaiblie par le Parlement européen ? 
Pourquoi les demandes des nouveaux membres de l’UE de libéraliser les marchés du travail et des services d’Europe occidentale, et de pouvoir concurrencer la « vieille Europe » en matière d’investissement, ont-elles été accusées de dumping social ? 
Pourquoi les politiques aptes à réduire les inégalités sur le continent sont-elles considérées comme anti-sociales ? 
Les opposants à la libéralisation des services et à la libre circulation des travailleurs en Europe ne sont pas motivés par la volonté de garantir la cohésion sociale, mais plutôt par celle de maintenir le statu quo. 
Il est certain que les changements causent une certaine gêne, et parfois même des tensions et des conflits. Mais les attitudes conservatrices tapies derrière l’opposition au changement ne sont rien d’autre que « sociales », car elles refusent de laisser la moindre chance aux plus pauvres des pauvres d’Europe d’améliorer leur sort. 
Ces raisonnements sont potentiellement catastrophiques. 
S’ils étaient acceptés comme principes directeurs de la politique européenne, l’économie serait paralysée et l’état de stagnation empêcherait même les plus modestes niveaux de transferts sociaux. 

Plaidoyer pour le Système Bancaire Suisse 
GENEVA – “Le temps du secret bancaire est révolu,” déclarent les dirigeants du G20 en menaçant “les juridictions non coopératives, dont les paradis fiscaux” de sanctions. 
Personne n’est fondé à mettre la Suisse dans cette catégorie, puisqu’en adoptant le standard de l’OCDE sur l’entraide administrative dans le domaine fiscal, elle a déjà contribué à une meilleure coopération internationale. 
Pour apprécier la portée de ce geste, il est important d’en connaître le contexte. 
Les banques suisses sont tenues par la loi à un secret rigoureusement hermétique vis-à-vis de leurs clients helvètes, comme de leurs clients étrangers. 
Tout banquier qui divulguerait des informations sur les affaires de ses clients à des tiers non autorisés, commettrait une infraction pénale en Suisse. 
Le secret bancaire n’a jamais été absolu à 100%, mais la clarté de législation suisse en ce qui concerne ce que ce secret doit et ne doit pas protéger est absolue. 
Il ne fait jamais obstruction à la moindre enquête judiciaire, par exemple. 
Le droit suisse a pour particularité d’établir une distinction entre évasion fiscale et fraude fiscale. 
Par exemple, c’est à l’évasion fiscale que touche une déclaration de revenus lacunaire, qui peut, si nécessaire, faire l’objet de mesures administratives assorties de fortes amendes. 
Donc, en dépit de ce que répandent quelques média étrangers, l’évasion fiscale n’est pas une pratique légale en Suisse; ce n’est pas une infraction pénale, c’est tout. 
En Suisse, quiconque cherche à se soustraire à ses impôts est dans l’illégalité et s’expose à de lourdes amendes. 
La fraude fiscale, en revanche, implique de falsifier des documents et se rapporte donc davantage à la délinquance. 
La fraude fiscale est une infraction pénale en Suisse. 
Il en ressort qu’au niveau international, la Suisse offre toujours volontiers de coopérer dans les affaires d’infractions pénales qui relèvent de fraude, mais non d’évasion. 
En acceptant de se conformer à l'article 26 du Modèle de convention fiscale de l'OCDE qui régit l’obligation d'échanger des renseignements, la Suisse étend désormais l’entraide administrative à tous les délits fiscaux, y compris à celui d’évasion. 
En concevant l’article 26, les Etats n’ont pas souscrit à la divulgation automatique d’informations, mais à un échange d’informations sur demande. 
Autrement dit, l’Etat requérant doit présenter une demande fondée, dans laquelle il désigne ou décrit, de façon suffisamment précise, la personne imposable et la banque concernée. 
Se livrer à la pêche aux infos, “fishing expeditions,” comme on dit, c’est à dire à la collecte de données en fouillant à l’aveugle parmi les comptes bancaires, demeure proscrit. 
Le secret bancaire suisse protégera donc toujours la sphère privée de clients vierges de tout soupçon. 
Quel citoyen en démocratie admettrait que son gouvernement pénètre chez lui par effraction, sur la présomption qu’il peut tomber sur des objets volés? 
Pourquoi alors délivrer un droit automatique de violation des comptes bancaires à l’Etat, sur l’éventualité que ce faisant il mette la main sur quelques escrocs ou délinquants? 
Quand la Suisse s’engage à faire quelque chose, elle le fait à fond, avec efficacité et dans les délais. 
L’application de l’accord qu’elle a passé avec l’Union européenne sur la taxation des revenus de l'épargne en est un bon exemple. 
La Suisse, j’en suis certain, fera preuve du même sérieux dans son engagement vis-à-vis du standard de l’OCDE, qui viendra s’intégrer aux futurs accords bilatéraux sur la double fiscalité. 
Après cela, toute remarque déplacée vis-à-vis de la Suisse et de son système judiciaire et autres menaces répétées d’inscrire la Suisse sur une soi-disant liste noire, devront cesser. 
En ce qui concerne l’OCDE, je n’en ai pas tout à fait fini. 
L’OCDE regroupe les gouvernements de 30 pays, elle compte parmi ses membres la Suisse , et elle a été créée il y a près d’un demi-siècle. 
Il ne s’agit pas d’une organisation internationale, habilitée à parler au nom du monde ou encore à fixer des règles, normes ou standards, pour quelque Etat que ce soit autre que pour l’un de ses membres, et que la Chine n’en fasse pas partie montre clairement ses limites. 
Aux termes de sa convention fondatrice, l’OCDE est censée aider ses membres à aider les autres pays à développer leur économie et contribuer à la croissance du commerce mondial sur une base multilatérale et non discriminatoire. 
Le traitement que l’OCDE a infligé récemment à la Suisse est honteux. 
Elaborer en secret une liste noire à l’insu d’un de ses membres est un agissement inacceptable, qui entame sérieusement, à mon avis, la crédibilité de l’OCDE. 
D’ailleurs, je pense qu’il serait beaucoup plus significatif de dresser la liste des Etats coupables d’avoir ébranlé ou perdu la confiance de leurs citoyens, au point de ne pouvoir recouvrer leurs impôts qu’en frappant l’évasion fiscale d’illégalité ou en piétinant le secret bancaire. 
Le procès fait à la Suisse d’être un paradis fiscal provient généralement de pays qui ne jouissent que d’un faible niveau de probité en matière d’impôts. 
Comparativement, l’Etat suisse entretient d’excellents rapports avec ses contribuables, et son niveau élevé de probité fiscale est là pour en témoigner. 
Les Suisses mettent leurs impôts aux voix, ont un droit de regard sur la façon dont les recettes sont dépensées et sont convaincus de la justice, de la transparence et de la clarté de leur système fiscal. 
Leurs détracteurs devraient se pencher sur le modèle suisse, afin de pouvoir améliorer les choses chez eux. 
L’OCDE elle-même, pour promouvoir ce qu’elle appelle le “programme d’amélioration des relations entre les contribuables et l’administration fiscale,” cite notre Code de conduite des autorités fiscales, des contribuables et des conseillers fiscaux en exemple. 
99,99% des “évadés” fiscaux du monde ne sont pas titulaires de compte en Suisse, mais prendre celle-ci pour cible est facile et ne fait courir aucun risque, politiquement. Les Suisses n’ont pas de lobby puissant à mobiliser aux Etats-Unis ou dans l’Union européenne. 
Pour être le lieu de naissance de la banque privée, la Suisse est revêtue d’une énorme charge symbolique. Et pour être le leader mondial de la banque privée, elle suscite des jalousies. 
Nous traversons une période difficile économiquement, et la Suisse fait commodément figure de bouc émissaire. Les Etats en difficulté financière trouvent en elle un exutoire à leurs frustrations et ils détournent vers elle l’attention que leurs citoyens pourraient prêter aux défauts de leurs propres systèmes fiscaux compliqués et inefficaces. 
C’est dans cette perspective que les attaques à l’encontre de la Suisse devraient être vues et analysées. 

“En l’Europe, nous ne croyons plus” 
MADRID – Depuis des décennies, les détracteurs de l’Union européenne parlent d’un déficit démocratique. 
Je n’ai jamais adhéré à ces critiques de l’UE et de ses institutions, mais je constate aujourd’hui un nouveau et dangereux déficit au sein de l’Union – un déficit de confiance, à la fois entre les gouvernements et entre les citoyens des différents États membres. 
En fait, si les billets en euros devaient porter une maxime, comme les billets en dollars, elle pourrait être « En l’Europe, nous ne croyons plus ». 
Ce manque de confiance a conduit la zone euro au bord de l’implosion et met en cause l’avenir même de l’unité européenne. 
La trajectoire de l’histoire de l’UE semble tendre vers la catastrophe – le type de désastre périodique européen que l’intégration était censé prévenir. 
Aussi grandiloquent que cela puisse paraître, la désintégration de l’euro et la confusion qui submergerait le projet européen, sans parler des répercussions mondiales, provoqueraient une dévastation comparable. 
Mais rares sont les déclarations officielles, et encore moins les mesures politiques, à prendre la mesure de ce déficit de confiance et de crédibilité. 
La crise actuelle a dévoilé les décalages croissants et les lacunes originelles du contrat conclu entre les citoyens européens et les institutions de l’UE, entre le Nord et le Sud de l’Europe, et entre ses populations et ses élites. 
En fait, un discours émotionnel alarmant a fait surface, reflétant – et alimentant – les pires stéréotypes concernant le « Sud paresseux » et le « Nord despotique ». 
Il est révélateur que le dernier sondage du Pew Research Center de la fin mai révèle une unanimité sur les Européens ressentis comme les moins travailleurs : les Européens du Sud, et en particulier les Grecs. 
De même, les sondages et les élections attestent d’une progression des politiciens populistes dans toute l’Europe, tandis que le comportement de charognard des marchés financiers repose sur le calcul cynique que l’UE n’a pas les moyens de restaurer sa crédibilité. 
Ce dernier point est après tout la raison de la camisole de force que sont les mesures d’austérité, qui plombent les perspectives de croissance et qui ne font donc pas grand sens du point de vue économique. 
L’objectif final de l’austérité est précisément de rétablir la confiance – afin que les Européens du Nord pensent que les sommes transférées aux pays en difficulté ne sont pas gaspillées et pour que les populations soumises à de douloureuses réductions des dépenses pensent que leurs efforts sont reconnus et soutenus. 
M’exprimant depuis le centre de ce Sud en difficulté, je peux témoigner du fait que la nécessité de l’austérité a été le leitmotiv du gouvernement du Premier ministre espagnol Mariano Rajoy, une approche qui a rallié un soutien explicite des citoyens aux dernières élections. 
La réforme des cajas (les caisses d’épargne) espagnoles, du marché du travail, de la sécurité sociale et du fonctionnement des régions autonomes figure en tête de l’ordre du jour national (malheureusement, surtout à l’insistance de la Commission européenne et de l’Allemagne). 
Mais il faut plus qu’une discipline consentie par les pays du Sud pour rétablir la confiance et la crédibilité. 
Les pays du Nord doivent également honorer leurs engagements. 
L’Allemagne en particulier doit reconnaître que loin d’être une victime innocente, son économie a été la principale bénéficiaire de la zone euro – et ce, depuis l’introduction de l’euro. 
Ce constat, couplé à une hypothèse contrefactuelle – la calamité économique qui s’abattrait sur l’Allemagne dans le cas de l’effondrement de l’euro – implique qu’elle occupe une place unique pour soutenir la monnaie européenne. 
La chancelière allemande Angela Merkel est depuis un certain temps déjà la cible favorite des adversaires de l’austérité. Il est donc compréhensible qu’après des mois passés comme spectateur de la pénible incapacité de l’UE à gouverner, l’Allemagne ait décidé d’intervenir, bien qu’à contrecoeur – et insuffisamment. 
Si l’on se projette dans l’avenir, plus la menace de désintégration de la zone euro se précisera, plus l’Allemagne devra prendre la barre du navire en perdition. 
Mais une fois la crise passée, une réforme institutionnelle de l’EU deviendra un élément essentiel du rétablissement de la confiance. 
Le supposé déficit démocratique de l’UE est le corollaire de « l’impératif technocratique » qui est devenu le bouc émissaire favori du drame européen actuel. 
Selon ce point de vue, l’intégration européenne était vouée à l’échec dès sa conception, il y a plus de soixante ans, parce qu’elle était un projet élitiste. 
Mais tant que le projet européen s’accompagnait de la prospérité, personne ne songeait à remettre en cause ce concept. 
Mais aujourd’hui, l’UE est le point de référence le plus bas en ce qui concerne la prospérité. 
Selon le sondage Pew, l’attrait de l’UE a chuté presque partout depuis 2007, en baisse de 20 point en République tchèque et en Espagne, de 19 points en Italie et de 14 points en Pologne. 
Pour que les institutions de l’UE retrouvent leur pertinence et la confiance des citoyens européens, elles doivent formuler des politiques concrètes et produire des résultats sur des questions qui ont directement trait à leurs intérêts : le chômage des jeunes, l’urbanisation, la santé, la recherche biotechnologique, les économies d’énergie, les transports et le vieillissement de la population. 
Toutes ces questions étaient parties intégrantes de l’ambitieuse stratégie de Lisbonne de l’UE (qui en 2000 avait fixé comme objectif de faire de l’Europe l’économie la plus compétitive au monde d’ici à 2010), mais elles furent rapidement confisquées par les programmes politiques nationaux. 
Il ne faut pas tolérer que cela se reproduise. 
En fait, l’échec de l’euro n’a rien d’inévitable. 
La piètre image que l’Europe offre aujourd’hui au reste du monde ne reflète pas la réalité. 
Le Vieux Continent dispose de la population la plus éduquée et en meilleure santé du monde, elle est la principale économie mondiale, et détient une formidable puissance d’influence, liée en grande partie à son engagement envers les droits humains et les valeurs démocratiques. 
Et pourtant, l’Europe est au pied du mur. 
La discipline et la moralité pourraient bien être essentielles au renforcement de la confiance et de la crédibilité du tissu social européen – un argument que les Européens du Nord ne se lassent pas de répéter. 
Mais à moins que tous les Européens assument leurs responsabilités pour sauver l’euro – et avec lui, l’UE – tout le reste n’est que rhétorique creuse. 

Crise de foi dans la finance 
MILAN – La controverse qui agite le monde sur la régulation de la finance fait rage. 
Arguments et propositions, souvent contradictoires, se bousculent dans les champs public et politique, jusqu’à provoquer la désorientation. 
Face à la réforme de la régulation financière, certains proposent, avec des arguments plus ou moins convaincants, de limiter la taille et l’envergure des institutions financières. 
Ils affirment que des entités plus réduites peuvent faire banqueroute sans mettre en danger tout le système, en évitant aux contribuables le coût d’un sauvetage. 
Mais si le risque systémique se manifeste sous des aspects encore difficiles à saisir entièrement, les banques peuvent très bien toutes faire banqueroute, ou se trouver en difficulté simultanément, et porter un coup à l’économie réelle. 
Un deuxième argument, selon lequel la limitation de la taille et de l’envergure des banques a assez peu de valeur en termes de performances, provoque des débats animés. 
Ce fait est utilisé à l’appui d’un troisième argument: les institutions importantes en taille exercent trop d’influence politique, exposant leurs régulateurs au risque de “capture.” 
Autrement dit, les grosses institutions financières lucratives se débrouillent toujours pour avoir le système de régulation qu’elles désirent – un système en adéquation avec de grosses affaires très rentables, allant au-delà de ce que demandent leurs réserves et ne cherchant qu’à maximiser les gains à court terme. 
Une deuxième approche, qui recueille généralement une adhésion assez large, consiste à limiter l’effet de levier. 
L’argument principal ici est qu’un fort levier expose à un risque systémique fort – une situation dans laquelle les prix des actifs entrent en corrélation et où le péril, quand il apparaît, se répand rapidement. 
Par ailleurs, il est assez indiscutable que plus le système se complexifie, plus les fractures et les asymétries en termes d’information, de connaissance et d’expertise se multiplient. 
Ce type d’asymétries nuit, de multiples façons, aux performances du marché, et les conflits d’intérêt s’avèrent particulièrement dangereux dans ce genre de contexte, car ils incitent précisément à tirer profit de ces avantages. 
Le recours à des règles de transparence rigoureuses, prenant en compte les conflits d’intérêt, est l’une des façons de parer à cette éventualité. 
Ces conflits peuvent également être limités en contrôlant les attributions des institutions financières. 
Il faudrait par exemple, parvenir à séparer, de multiples façons, les opérations de gestion d’actifs, de distribution, de souscription et de titrisation, ainsi que les transactions pour compte propre. 
Cette approche offre en outre l’avantage d’éviter qu’il n’y ait un amalgame, au sein de la même entité, entre différents profils de risque et les besoins en capital à y affecter, et que ceux-ci ne figurent sur le même bilan. 
Il y a deux autres façons de s’y prendre face à la complexité et aux asymétries. 
La première, très largement adoptée dans les pays en développement, consiste simplement à imposer des restrictions sur les produits (par exemple, les produits dérivés et les hedge funds), pour la simple raison que les avantages, en termes d’évitement du risque, sont de loin supérieurs à leur coût – l’accès au capital et la contagion des risques sont diminués. 
La deuxième est d’essayer de réduire les écarts d’information, ou leur impact, en régulant l’expertise et les incitations qui accompagnent le processus de notation (dont l’échec a eu des conséquences fâcheuses sur la crise actuelle). 
A un niveau un peu plus profond, deux trames antinomiques alimentent le débat public sur la crise. 
L’une est représentée par les tenants de la thèse de la “tempête parfaite”: il y a eu une multitude d’échecs, d’idées fausses, d’asymétries de l’information et de complexités, ainsi que de comportements inacceptables, mais les acteurs du marché, les régulateurs, ou les analystes n’ont jamais eu le sentiment que l’effet cumulé de ces problèmes pourrait conduire le système à un quasi effondrement. 
Les détracteurs de cet argument soutiennent que les acteurs sophistiqués avaient compris les risques systémiques, qu’ils y étaient indifférents, et qu’ils jouaient le jeu qu’ils avaient contribué à créer – en ramassant parfois d’énormes profits. 
Il semble que l’on soit d’avis aujourd’hui (souvent sans réserves) qu’il revient au gouvernement de fixer la structure et les règles d’un système financier dans lequel les acteurs seraient occupés, dans les limites de ce cadre, à satisfaire leur intérêt personnel. 
Si le cadre est bon, le système fonctionnera bien. 
Les règles sont chargées de garantir l’intérêt social collectif, au sein d’un système stable, efficace et juste. 
Mais dans un système complexe dans lequel l’expertise, la clairvoyance, et l’information en temps réel ne se concentrent pas au même endroit, et assurément pas dans les sphères des gouvernements et de la régulation, il semble que la confiance dans un tel cadre soit insuffisante et imprudente. 
C’est même faire peu de cas de l’importance de la confiance. 
Un point de départ meilleur, à mon avis, est l’idée d’une responsabilité partagée de la stabilité du système et de ses bénéfices sociaux – c’est à dire partagés entre les acteurs et les régulateurs. 
Il est remarquable qu’il n’y ait eu, à ma connaissance, aucun cadre supérieur pour nous exposer, de manière détaillée, comment l’expertise qu’il détenait sur l’institution a pu se déployer pour parvenir à atteindre l’objectif collectif de la stabilité. 
Le soupçon qui se glisse au cour de la colère des gens aujourd’hui est que les institutions qui ont influencé la formulation des règles juridiques et éthiques, pourraient contribuer davantage à la stabilité et cesser de se contenter d’obéir à ces règles. 
Il faut que les industriels de la finance, les régulateurs et les responsables politiques favorisent le sentiment du partage de la responsabilité collective sur le système dans son ensemble et son impact sur le reste de l’économie. 
Cet ensemble de valeurs pourraient s’enraciner profondément – dans l’industrie – et dépasser les marchandages auxquels on assiste sur la régulation. 
Ces valeurs devraient prendre le pas sur l’intérêt personnel étroit ou sur les occasions potentielles de profit, doublées d’une exploitation de l’avantage donné par l’information. 
Et on devrait les envisager comme un appendice aux normes, aux règles et au code de bonne conduite que l’on voit s’appliquer en temps “normal.” 
Certains objecteront que cette idée n’est pas viable parce qu’elle va à l’encontre de l’avidité, penchant inévitable chez l’homme. 
Pourtant ces valeurs façonnent d’autres professions. 
Entre médecins et patients, le fossé de l’expertise et de l’information est immense et impossible à combler. 
Les occasions d’en profiter ne manquent pas, mais elles sont limitées par les valeurs professionnelles, inculquées tout au long de l’entraînement à la pratique médicale, et renforcées par une forme tranquille d’évaluation par les pairs. 
Ce changement de valeurs et un modèle inhérent définissant les rôles ne suffiront sûrement pas à répondre au défi du risque systémique. 
Le fait de tricher avec les règles non plus. 
Mais s’ils étaient pris au sérieux, ils pourraient servir de rappel permanent de l’importance du secteur financier dans la bonne tenue de l’économie. 
Ils pourraient même aider à restaurer la confiance. 

Dans l'antichambre d'Hitler 
On ressent un certain malaise dès que l'on pénètre sur le site de l'exposition de Jan Zakrzewski, " Le Ciel de Poznan " (qui s'ouvre le 28 avril au Kunstlerhaus Bethanien de Berlin et se déroule jusqu'au 23 mai). 
La pièce est petite, étroite en quelque sorte. 
Deux énormes miroirs forment une sorte de couloir. 
Autrefois, cet espace servait de vestibule, mais, du fait de la fonction historique de la pièce, peut-être vaut-il mieux l'appeler l'antichambre - un lieu surveillé par un garde armé ou un valet. 
Personne ne peut entrer sans autorisation. 
Et pour cause. L'angoisse insidieuse que l'on ressent vient de la connaissance que l'on a de l'espace que Zakrzewski utilisa pour son exposition à la toute première présentation à Poznan, un espace autrefois conçu pour servir de vestibule menant à une pièce où vous attendait Adolf Hitler. 
Cette pièce fut conçue pour servir de résidence au Führer s'il devait un jour décider de se rendre à Poznan, qui appartenait alors à l'ancien royaume de Prusse, ayant été absorbé lors du second partage de la Pologne en 1793. 
À la veille de la Première guerre mondiale, en 1913, le Kaiser Guillaume II fit construire le château de Poznan. 
Au début de la Deuxième guerre mondiale, Albert Speer convertit la chapelle du château en résidence pour son maître. 
Le bureau était prêt à être occupé en 1943, à la veille de la bataille de Stalingrad - au lendemain du soulèvement du Ghetto de Varsovie. 
Hitler, cependant, ne vint jamais. 
Quand il visitait la Prusse, il préférait son quartier général forestier, le " Repaire du loup ". 
La ville de Poznan est située à mi-chemin entre Varsovie et Berlin et Zakrzewski la voit comme une frontière symbolique entre l'Est et l'Ouest, entre l'Allemagne et la Pologne. 
Dans ce vestibule, on se sent comme dans un no man's land. 
Sur le mur oriental et le mur occidental pendent deux gros miroirs, couverts de slogans historiques et explosifs appartenant aux cultures de ces deux nations, tous traduits également dans la langue opposée et rivale. 
On peut ainsi lire des slogans tels que " Arbeit macht frei " (le travail est source de liberté) ou encore " Gott mit uns " (Dieu avec nous) en polonais et des slogans polonais xénophobes tels que " La Pologne aux Polonais " ou encore " Lituanie, mère patrie " en allemand. 
Les identités nationales et culturelles sont confondues : la xénophobie et la fureur se posent en miroir de la xénophobie et de la fureur. 
Tout en lisant ces slogans célèbres en langue étrangère, on observe également son propre reflet dans le miroir. 
On se voit dédoublé : notre visage et notre personne de face s'affichent dans le miroir auquel on fait face, tandis que notre dos se reflète dans le miroir opposé, se reflète deux fois en fait, car l'image que l'on voit devant soi est également présente derrière, dans notre dos. 
La même chose se produit avec les lettres et les slogans. 
On est donc complice sans l'être, car finalement, on se sent pris dans un tunnel de réflexions multiples où l'on perd tout sens de la réalité. 
Heureusement, ou du moins le croit-on, la réalité reprend ses droits avec le son de deux programmes radiodiffusés en allemand et en polonais. 
Toutefois, ce retour à la réalité est aussi feint car les deux radiodiffusions font état de deux réalités différentes, l'une allemande, l'autre polonaise. 
Quel est, se demande-t-on, le rapport réel du contenu de ces diffusions avec celui des slogans qu'on vient de lire ? 
Puis l'on pénètre dans la résidence d'Hitler. 
L'espace principal est quasi invisible. 
Dans la pénombre, votre pas se fait un peu moins sûr. Vos pieds entrent en contact avec un sol étrange couvert de petites bulles très dures. 
Puis vous apercevez de petites tâches blanches de la même taille qui brillent dans l'espace obscurci au-dessus de votre tête. 
Si vous êtes un astronome averti, vous reconnaîtrez les constellations du ciel de Poznan. 
Nous y voici donc : le titre de l'exposition se justifie ainsi, " le ciel de Poznan ". 
Vous devinez alors que les bulles sous vos pieds sont la réflexion symbolique en " miroir " du ciel. 
Mais vous vous trompez. 
Vous piétinez une " carte de guerre " faite des traces de balles et des cicatrices que l'on voit encore sur certains bâtiments. 
Cette " carte " a été établie d'après les murs de deux bâtiments différents : l'un situé rue Chmielna à Varsovie, l'autre situé rue Grosse Hamburger Strasse à Berlin - une réalité bien plus proche que les étoiles. 
D'un certain point de vue, les limites sont la partie la plus importante de l'exposition - comme c'est aussi le cas dans la réalité. 
Les frontières définissent tant de choses : la législation, le langage, les économies. 
Elles marquent aussi les limites de la culture et de l'identité nationale. Ces dernières, cependant, ne dépendent pas réellement des victoires militaires occasionnelles : les identités nationales d'un peuple ne changent pas aussi rapidement que les drapeaux qui flottent sur les villes. 
Pour nous aider à reconnaître combien les frontières entre l'Allemagne et la Pologne changèrent souvent et rapidement au cours du dernier millénaire, Zakrzewski les recrée grâce à des néons qui changent de forme aussi souvent que les frontières réelles changèrent. 
Les frontières transformées en néon apparaissent dans des bocaux transparents comme des bouquets de fleurs de chaque côté du sol couvert de bulles. 
On peut les voir briller soudainement dans le noir, leur lumière s'évanouissant trois minutes plus tard. 
Ce qui est produit ici est une question de sensations de changement, et non pas un examen des changements historiques tout au long d'un millénaire. 
En effet, l'exposition n'a pas pour but d'examiner, puisque la chose la plus importante est de savoir que, ici et maintenant, le même ciel s'étale au-dessus de nos têtes comme au-dessus de celles de ceux qui périrent durant la guerre et celles de ceux qui provoquèrent leur mort à cause de leurs rêves déments. 
Enfin l'on sort. 
Le couloir menant au Paradis, que Zakrzewski appelle le purgatoire. 
Étant donné ce que l'on vient de voir, le purgatoire semble aussi mener à l'Enfer. 

L'ombre de Marx plane à nouveau 
Il y a 150 ans, Karl Marx prédisait sur un ton teinté d'un mélange de mélancolie et d'euphorie que le capitalisme moderne tel qu'il le voyait évoluer serait incapable de produire une distribution acceptable des revenus. 
La richesse allait augmenter, disait-il, mais ne bénéficiera qu'à une minorité : la masse de gens affaiblis par la misère et à la recherche d'un emploi irait grossissant. 
Cette situation provoquera révoltes et révolutions, ce qui aboutira à un nouveau système, plus juste, plus apte à créer de la richesse et beaucoup plus égalitaire. 
Depuis, la plupart des économistes ont gagné leur vie à expliquer patiemment pourquoi Marx s'était trompé. 
Certes, à ses débuts, le déséquilibre et le choc de la révolution industrielle étaient – et sont encore - associés à une montée rapide des inégalités, alors que l'agressivité et l'esprit d'entreprise sont récompensés et que les prix du marché flambent, car dictés par la rareté de quelques compétences clés. 
Mais cette situation était – ou était supposée être – transitoire. 
Une société agraire qui n'évolue pas sur le plan technologique est condamnée à être très inégalitaire : par la force ou la fraude, la classe dominante abaisse le niveau de vie des paysans en dessous du minimum vital en s'appropriant les richesses sous la forme de loyer des terres qu'elle contrôle. 
Les loyers élevés versés aux propriétaires nobles augmente leur fortune et leur pouvoir et leur donnent les moyens de maintenir les paysans en position d'infériorité et d'accroître leur ponction sur leur travail, alors que la terre, elle, est inextensible. 
A l'opposé, la majorité des économistes pensaient qu'une société industrielle techniquement évoluée doit fonctionner différemment. 
Tout d'abord, les principales ressources qui entraînent des prix élevés sur le marché et par conséquent produisent de la richesse ne sont pas immuables comme la terre, mais peuvent évoluer : la qualification des techniciens et des ingénieurs, l'énergie et l'expérience des entrepreneurs, les machines et les constructions peuvent évoluer en quantité et qualité. 
Aussi, des prix élevés pour des ressources rares ne conduisent pas à des transferts de richesse à somme nulle ou négative, mais à des gains économiques en termes d'augmentation du nombre de techniciens et d'ingénieurs, ainsi que du nombre de machines et de constructions. 
Deuxièmement, la démocratie politique fait contrepoids au marché. 
Le gouvernement éduque et investit, ce qui augmente l'offre et limite les revenus des travailleurs qualifiés, ainsi que la rentabilité du capital physique. 
Elle finance la sécurité sociale par des prélèvements sur les plus riches et une redistribution au profit des moins chanceux. 
L'économiste Simon Kuznets pensait qu'avec l'industrialisation les inégalités s'accroissent dans un premier temps, avant de diminuer pour atteindre le niveau que l'on observe dans les social-démocraties. 
Mais la génération précédente a perdu confiance dans la courbe de Kuznets. 
Les gouvernements sociaux-démocrates ont été sur la défensive à l'égard de ceux qui estiment que la redistribution des richesses pèse d'un poids trop lourd sur la croissance économique et ils n'ont pas su convaincre les électeurs de financer un nouvel élargissement massif de l'enseignement supérieur. 
Du coté de l'offre privée, une rentabilité élevée n'a pas conduit à investir davantage dans les ressources humaines. 
La scolarisation au niveau secondaire et supérieur des jeunes Américains blancs peut approcher les 100%, mais cette génération pourrait en fin de compte ne pas recevoir davantage d'éducation que celle qui l'a précédée. 
Et les gains de plus en plus élevés d'une minorité n'ont pas stimulé suffisamment la concurrence sur le marché pour favoriser une distribution des revenus moins inégalitaire. 
Cette situation a démoralisé ceux d'entre nous qui pensions que les forces du marché et à la social-démocratie montreraient que Marx s'était trompé quant à la distribution des revenus sur le long terme, mais elle a aussi suscité la recherche de nouveaux outils innovants pour gérer l'économie. 
De plus en plus, les voix des piliers de l'establishment rejoignent celles des critiques les plus sévères. 
Ainsi Martin Wolf, un éditorialiste du Financial Times, a récemment dénoncé les très grandes banques comme ayant un "talent extraordinaire pour privatiser les gains et socialiser les pertes … et se draper d'une juste colère si le gouvernement ne vient pas immédiatement à leur aide lorsqu'elles sont confrontées à des difficultés (bien méritées)… Les conflits d'intérêt dans les grandes institutions financières sont bien plus difficiles à gérer que dans tout autre secteur." 
Wolf craint que "la fragilité du système financier alliée aux énormes récompenses qu'il génère pour les gens qui le font fonctionner ne détruise quelque chose de bien plus important encore, à savoir la légitimité politique de l'économie de marché elle-même…" 
Pour Wolf, la solution consisterait à verser leur salaire à ce genre de banquiers une fois qu'ils auront accompli leur travail, ceci par des versements périodiques sur une décennie. 
De cette manière, les actionnaires et les investisseurs sauraient si les conseils donnés et les investissements réalisés étaient appropriés sur le long terme plutôt que de refléter simplement l'ambiance du moment. 
Mais cette proposition est insuffisante, car le problème ne se limite pas à la haute finance. 
C'est celui plus général de l'échec des marchés à favoriser l'émergence de concurrents et à pousser à la baisse les fortunes que demande pour son travail la présente génération de princes du business. 

A la mémoire de Bronisław Geremek 
Varsovie – Quand un ami décède sans qu'on s'y attende, on se souvient de son visage, de son sourire, des conversations jamais terminées. 
Aujourd’hui, je revois Bronisław Geremek, mort dans un accident de voiture il y a quelques semaines, en prison à Białołęka et j'entends ses cris rauques venant de derrière les barreaux de la prison de la rue Rakowiecka. 
Je revois et j’entends Bronek à Castel Gandolfo, s'adressant au pape Jean-Paul II. 
Je me souviens de lui lors de réunions clandestines de « Solidarité » et à la table des négociations de 1989 ; je le revois au parlement déclarant la fin de la République populaire de Pologne et sur CNN annonçant que la Pologne avait rejoint l'OTAN. 
Et je me souviens de dizaines de conversations privées, de discussions et de débats qui ont duré presque plus de 40 ans. 
Bronisław Geremek était l’un des nôtres, pour reprendre les termes de Joseph Conrad, écrivain qu’il admirait. 
Il était militant de l'opposition démocratique et de Solidarnosc ; il a lutté pour l'indépendance de la Pologne et pour la liberté, et a payé le prix fort pour cela. 
Il voulait rester fidèle à l’esprit de l’insurrection de janvier et aux légions de Józef Piłsudski, à l’esprit des insurgés du ghetto de Varsovie et du soulèvement de Varsovie, aux valeurs de l'octobre polonais, de la révolte étudiante de 1968, du KOR (comité de défense des travailleurs) et de Solidarnosc. 
Geremek savait que l'exclusion et l'asservissement détruisent la dignité humaine et dégradent notre humanité. 
Il savait que les dictatures conduisent à la mesquinerie morale. 
Il chérissait la liberté, le savoir authentique, la pensée indépendante, le courage de la non-conformité, l'esprit de la résistance, la beauté du romantisme polonais, les attitudes désintéressées et la dignité humaine. 
La mesquinerie lui inspirait le dégoût, mais lui faisait peur aussi. 
Il la considérait comme un réservoir humain pour les mouvements totalitaires. 
Il était à la fois idéaliste et pragmatiste. 
Enfant, Geremek assistait à la déchéance des asservis du ghetto de Varsovie. 
Sauvé miraculeusement de l’holocauste, il a passé le reste de sa vie à rêver d'une Pologne où les gens vivraient dans la dignité et dans le respect de la dignité d'autrui. 
Geremek s'est battu pour cette Pologne. 
Pour lui, n'importe qui pouvait changer en bien, et nous devions nourrir le dialogue, la tolérance et la capacité à pardonner et à se réconcilier. 
Il voulait une Pologne démocratique dans une Europe forte et démocratique. 
Maintenant qu'il est parti, nous nous rendons compte de tout ce qu'il a accompli. 
Geremek savait que les sentiments d'identité nationale et de fierté nationale sont précieux ; et qu'en Pologne, pays condamné à la lutte pour l'indépendance, ces vertus sont nécessaires. 
Mais il savait aussi que dans la période d'entre-deux-guerres, le fait de se sentir polonais servait d'instrument au nationalisme agressif. 
Pour Geremek, ce sentiment d’appartenance ne relevait ni d’une communauté biologique ni d’un lignage. 
Ce qui était important, c'était l'histoire de la nation, qu'elle soit idéalisée ou non, qu’elle soit contrite ou critique. 
À propos du passé, il disait souvent que nous faisons le choix de la tradition et qu'avec son aide, nous pouvons exprimer nos points de vue. 
Bien que certains événements, à l’instar de la période de terreur staliniste, ne faisaient pas partie de la tradition polonaise telle qu'il l’envisageait, Geremek pensait que l'identité communautaire ne pouvait exister sans la conscience de l'intégralité de notre histoire, de tous ses bienfaits et de tous ses maux. 
N’oublions pas que les actes que nous renions aujourd’hui étaient alors possibles au sein de notre communauté, au moment où nous nous efforçons de les rendre aujourd’hui impossibles. 
Bronek était fier de la volonté tenace de liberté des Polonais, de ses accomplissements, de l’évolution démocratique qui, grâce au compromis de la table des négociations, a permis de mettre un terme sans violence à la dictature. 
Il était fier de l'adhésion de la Pologne à l'OTAN et à l’Union européenne, et des succès économiques de son pays. 
Mais il était aussi inquiet. 
Il y a un an, avec Lech Walesa et Tadeusz Mazowiecki, il avertissait qu’« un État que nous avons traité comme un bien commun est en ce moment traité comme un trophée à portée des dirigeants. 
La liberté et l'indépendance que nous nous sommes efforcés d’atteindre ne s'accompagnent plus d'un sentiment de solidarité, en particulier envers les plus faibles et les plus pauvres. 
Les insultes et les disputes nuisent à la vie politique et à la confiance des citoyens en le gouvernement. 
Les institutions censées protéger la loi deviennent des instruments entre les mains des dirigeants ; et nous avons connaissance de graves accusations selon lesquelles elles seraient bafouées ». 
Ces déclarations ont été accompagnées d'un poignant appel à « débarrasser l’arène politique polonaise de l’infamie, de la fureur et de la haine ». 
L'essai de Geremek sur Marc Bloch, historien français et résistant antinazi, fait partie de ses plus grandes œuvres intellectuelles et morales. 
En écrivant sur Marc Bloch, Geremek se décrivait lui-même, en particulier lorsqu'il rappelait l'autoportrait de Marc Bloch, de ses « tendances d’esprit authentiquement libérales, désintéressées et humainement progressives ». 
Il se décrivait aussi lui-même lorsqu'il citait Marc Bloch : « Attaché à ma patrie […], nourri de son héritage spirituel et de son histoire, incapable en vérité d'en concevoir une autre où je puisse respirer à l'aise, je l'ai beaucoup aimé et servie de toutes mes forces. 
Je suis juif […]. 
Je n’en tire ni orgueil ni honte […] Je ne revendique jamais mon origine que dans un cas : en face d’un antisémite. 
Du moins, puis-je, en toute sincérité, me rendre ce témoignage : je meurs comme j’ai vécu, en bon Français ». 
Geremek véhiculait des messages sur l'antisémitisme. 
Le premier, adressé à la Pologne, était que nous devions lutter contre l'antisémitisme et toutes ses manifestations, même marginales. 
Le deuxième, adressé à l'opinion publique occidentale, était que nous ne devions pas jouer avec des stéréotypes surannés. 
Bronisław Geremek s'est éteint la conscience claire et les mains propres. 
Il a vécu selon le credo de Conrad : « je serai fidèle », pour « suivre le rêve, et encore suivre le rêve ». 
Bronek, tu étais fidèle. 

L’euroscepticisme soit loué ! 
BRUXELLES – L’UE n’a pas de stratégie cohérente pour bon nombre de questions. 
Elle n’a que de vagues politiques économiques à l’égard de la Russie ; des ambitions, mais pas de tactique pour devenir un acteur au Proche-Orient ; et si elle dirigeait le Protocole de Kyoto à l’origine, elle n’avait aucun programme de remplacement pour le réchauffement climatique. Qui plus est, les responsables de l’élaboration des politiques au niveau européen ne se sont quasiment pas penchés sur la question primordiale : comment nouer le dialogue avec la Chine, l’Inde et d’autres futurs géants ? 
C’est maintenant qu’il faut répondre à cette question. Pour mettre au point de nouvelles stratégies mondiales, il est nécessaire de solliciter les critiques, plutôt que de les éviter. 
Si elle veut se tourner vers l’avenir et ne plus être centrée sur elle-même, l’UE doit concilier les points de vue fort différents des pays qui la composent sur sa place dans le monde et sur ce qu’il y a de mieux pour elle. Cela signifie qu’elle doit composer avec les avis politiques divergents que la Commission européenne et le Parlement européen qualifient d’« eurosceptiques ». 
On peut s’attendre à ce qu’avec les pressions contraires, les eurocrates ne se sentent délaissés et sous‑estimés. 
Bon nombre de hauts fonctionnaires craignent que le fait d’aviver les désaccords des électeurs européens n’entrave un jour l’unité européenne. 
L’euroscepticisme représente donc tout ce que les eurocrates détestent. 
Les politiciens et les journalistes s’opposant à leurs stratégies de rapprochements économique et politique risquent, selon eux, de faire pencher la balance de l’opinion publique en défaveur de l’Union. 
Les eurosceptiques élus au Parlement européen sont souvent traités avec le dédain que les vrais adeptes réservent aux infidèles. 
Toutefois, il est ridicule de penser que les eurosceptiques représentent une majorité silencieuse qui pourrait se soulever et saccager l’UE. 
Le soutien populaire au projet européen n’a que peu faibli ces 25 dernières années, et a même commencé récemment à se renforcer. 
Au début des années 80, lorsque l’Europe fléchissait et que le mot d’ordre médiatique était « eurosclérose », 50 % des personnes interrogées dans le cadre d’enquêtes Eurobaromètre estimaient que l’appartenance à l’UE était un atout pour leur pays ; 19 % considéraient ses effets comme négatifs ; et le reste ne se prononçait pas. 
De nos jours, le soutien global à l’Union européenne compte pour 57 %, et le pourcentage de mécontents est descendu à 15 %. 
Il n’existe plus de pays européens où les eurosceptiques font partie de la majorité. En outre, l’impression répandue que les citoyens aussi bien en Europe occidentale qu’orientale tournent le dos à l’Union est fausse. 
En réalité, même si les électeurs se trouvent éloignés de l’Union, la plupart apprécient la nécessité que l’Europe s’unisse à un monde où la Chine, l’Inde et d’autres pays en rapide développement la stimuleront. 
Il convient que les eurocrates, rassurés par cette vague de soutien, favorisent une voie d’approche davantage pluraliste des nouvelles politiques et du débat européens. 
La Commission devrait organiser des débats publics mettant les différents avis sur un pied d’égalité. 
Les eurocrates doivent comprendre que l’euroscepticisme est fondamentalement sain, car il incite à l’analyse des possibilités politiques ouvertes à l’Europe, et par là même, les citoyens lambda à s’intéresser au processus d’élaboration politique de l’UE. 
En s’investissant davantage, ces derniers comprendront mieux les questions en jeu ainsi que les raisons pour lesquelles certaines politiques ont été adoptées, alors qu’elles contredisent ou même l’emportent sur les pouvoirs souverains de leurs pays. 
Durant un demi siècle, les intégrationnistes européens ont recherché l’acceptation inconditionnelle de leurs efforts. 
Il faut renoncer à cette exigence. 
Plusieurs générations seront certainement nécessaires avant qu’un système politique pratique ne soit en place à l’échelle européenne. La première étape de l’UE consiste à faire en sorte que les citoyens aient leur mot à dire, même si cela est parfois pénible. 

Faut-il croire en la réglementation ? 
LONDRES – A partir de l’année prochaine, en prêtant serment d’allégeance à la Couronne, tous les membres de la Chambre des Lords britannique – dont je fais partie – devront s’engager par écrit à faire preuve d’honnêteté et d’intégrité. 
Rien que de très ordinaire, dira-t-on. 
Jusqu’à récemment, on estimait que les personnes nommées pour conseiller le souverain étaient déjà suffisamment honnêtes et intègres pour occuper cette fonction. 
L’on supposait qu’elles provenaient de groupes sociaux ayant un code d’honneur intrinsèque. 
Ce n’est plus le cas. 
Tous les pairs du Royaume doivent aujourd’hui promettre en public d’être honnêtes. 
Un seul d’entre eux a eu le courage de se lever pour dire qu’il trouvait cette nouvelle procédure dégradante. 
Le scandale portant sur le système de défraiement des députés, qui a secoué l’ensemble de la classe politique britannique tout au long de 2009, a conduit à l’adoption de ce nouveau code de conduite. 
Ce scandale a de profondes racines historiques. 
Jusqu’en 1910, les législateurs britanniques ne percevaient aucune rémunération. 
Plus tard, ils commencèrent à percevoir des émoluments, qui étaient toutefois inférieurs à ceux du secteur privé, partant du principe que les parlementaires devaient consentir à des sacrifices personnels au service de leur pays. 
Au cours des années 1970, caractérisées par un pic inflationniste, un système byzantin d’indemnités a été mis en place pour compenser les faibles rémunérations parlementaires. 
Les députés furent autorisés à présenter des notes de frais pour l’entretien de résidences liées à leurs fonctions officielles. 
La surveillance était minimale et la nature humaine étant ce qu’elle est, toutes sortes d’abus mineurs furent commis. 
En mai de cette année, le Daily Telegraph commença à publier les détails des notes de frais des députés. 
Dans une campagne agressive de dénonciation, le quotidien londonien a dévoilé comment les députés avaient exploité une réglementation approximative à leur avantage. 
La plupart des abus étaient insignifiants et seulement certains d’entre eux étaient illégaux. 
Les députés en pleine ascension sociale du parti travailliste en ont profité pour acquérir les signes extérieurs de leur récente accession à la classe moyenne : résidences secondaires, fausses poutres Tudor et écrans plasma. 
Les riches éminences du parti conservateur ont de leur côté présenté des notes de frais pour la réparation de chaudière de piscine, le nettoyage de douves et l’achat de chandeliers. 
Plus de 100 parlementaires ont déjà été contraints de démissionner à la suite de ces révélations. 
L’honneur personnel n’est plus suffisant pour maintenir les législateurs dans le droit chemin. 
Le scandale des notes de frais est symptomatique d’une société dans laquelle l’argent a remplacé l’honneur. 
L’on s’attend maintenant à ce que les individus ne soient plus motivés par la probité, mais par les gains et à ce qu’ils ne manquent pas une occasion de se remplir les poches. 
Dans une société obsédée par l’argent, le seul moyen pour faire échec à cette propension est d’imposer des sanctions. 
L’ancien mot confiance a été remplacé par les nouveaux mots « responsabilité » et « transparence ». 
Les individus doivent être réglementés pour bien se conduire. 
Les valeurs du marché ont insidieusement envahi plusieurs sphères de la société traditionnellement régies par des normes non mercantiles. 
Les mandats du gouvernement, comme mener la guerre, éduquer les enfants ou punir les criminels, sont sous-traités à des sociétés privées. 
Les Etats-Unis emploient plus de 100.000 « contractant militaires » privés en Irak. 
L’éthique du service public est remplacée par les contrats et les incitations financières. 
La logique de marché du choix individuel détruit peu à peu la logique sociale de la communauté. 
Autrefois, les dirigeants politiques étaient souvent les chefs de leur communauté, en général connus de ceux qu’ils servaient et soucieux de protéger leur réputation de probité et d’équité. 
La confiance reposait sur des expériences locales renforcées par des liens étroits. 
L’érosion de ces entraves puissantes à l’incivilité n’a pas manqué d’entraîner une demande croissante pour une « responsabilité » publique. 
La recherche de l’efficacité marchande s’est également accompagnée d’une augmentation effrayante de la complexité. 
Aujourd’hui, les systèmes qui fournissent la plupart des services sont totalement opaques aux yeux des usagers. 
Ceux qui demandent davantage de « transparence » ne comprennent pas que la complexité est l’ennemie de la transparence, alors que la simplicité est la caractéristique de la confiance. 
La complexité, en introduisant des ambiguïtés morales, oblige à placer les relations dans un contexte contractuel. 
Les parlementaires ne sont en aucun cas les seules, ou principales, victimes de la méfiance glacée de l’opinion publique. 
Plusieurs banques, parmi les plus respectées, se sont révélées être coupables de fraude morale : d’où la demande pour un nouveau cadre de réglementation. 
Mais la méfiance généralisée envers les politiciens est plus dangereuse parce qu’elle sape les fondations d’une société libre. 
Une société avare de confiance est l’ennemie de la liberté. 
Elle produira un appareil toujours plus monstrueux de réglementations et de surveillance, qui réduira d’autant la confiance et encouragera la fraude. 
Après tout, la nature humaine n’est pas seulement intrinsèquement cupide, elle retire également une certaine satisfaction à gagner de l’argent de manière astucieuse, par exemple en contournant la réglementation. 
Une société libre nécessite un degré de confiance élevé pour réduire le poids des contrôles et de la surveillance, et la confiance nécessite quant à elle des valeurs inhérentes d’honneur, de franchise et d’équité. 
Les systèmes au sein desquels la bonne conduite des individus est supposée ont plus de chances d’encourager un comportement bienséant que les systèmes qui les contraignent à bien se conduire par le biais de réglementations ou par crainte de sanctions légales. 
Les sociétés ouvertes doivent tolérer un certain niveau de crime et de corruption. 
Mais il y en aura moins dans ce genre de structure sociale que dans des sociétés dirigées par des bureaucrates, des tribunaux et des policiers. 
Dans les anciens pays communistes, la criminalité individuelle était pour ainsi dire inconnue, mais la criminalité de l’État était omniprésente. 
L’érosion de la confiance n’est pas inéluctable. 
Nous avons le choix. 
Les sociétés peuvent décider de protéger les modes de vie basés sur la confiance en limitant l’ampleur des évolutions qui nuisent à cette confiance. 
La loi peut par exemple servir à encourager les institutions (comme la famille) qui engendrent le sens de l’appartenance et à décentraliser autant que possible le processus décisionnaire. 
Les politiciens doivent cesser de considérer les croyances religieuses comme un « problème » et voir davantage leur potentiel d’encouragement social d’une bonne conduite. 
Le rôle d’une presse libre doit être d’exercer des pressions sur les autorités pour qu’elles se conduisent de manière déontologique. 
Il est par contre tout à fait contreproductif d’encourager le mécontentement populaire à propos « d’abus » débouchant sur des modifications précipitées de la loi ou de la réglementation, comme ça a été le cas en Grande-Bretagne. 
Après un scandale de cette ampleur, attisé par les médias, il devrait y avoir une pause pour donner le temps à des valeurs plus intègres de s’enraciner. 
La législation ou la réglementation destinée à restaurer la confiance dans la classe politique devrait un moyen, non de premier, mais de dernier recours. 


A la recherche des vampires 
Dans les contes populaires d'Europe de l'Est, les vampires sont des sangsues nocturnes qui se sont relevés de leur tombe. 
Nous connaissons l'apothéose de ces créatures, Dracula, comme le vampire de Transylvanie, personnage semblable à une chauve-souris avec de longues canines, qui dort dans un cercueil le jour et mord le cou de ses victimes dont il boit le sang pour se sustenter. 
Mais comment avons-nous jamais pris connaissance de Dracula et des vampires ? 
Comment un mythe régional a-t-il pu s'élever au point de devenir l'un des traits les plus durables de la culture occidentale moderne et pourquoi ? 
Historiquement, Dracula, Vlad Tepes, n'était pas un vampire. 
Vlad naquit en 1431 et régna par intermittence à partir de 1448 sous le nom de Prince Voïvode de Valachie, la partie méridionale de la Roumanie d'aujourd'hui, affrontant régulièrement l'empire ottoman, le roi hongrois Matthias Corvinus et les cités saxonnes de Transylvanie. 
Bien qu'il remporta d'importantes victoires sur les Ottomans, Corvinus le fit prisonnier et il fut tué en 1477 à la reprise des combats contre les troupes ottomanes. 
Vlad reçut le surnom de Dracula, dérivé de dragon, de son père. 
Sous une autre forme, Dagolea, ce nom signifie " de l'amour " ou " l'adorable ", peu approprié pour un homme qui développa la méchante habitude de transpercer ses ennemis d'un pieu, ce qui lui valu le surnom de Tepes (l'Empaleur). 
Les méthodes cruelles de Vlad faisaient l'objet de récits, très courants à l'époque, qui circulaient déjà de son vivant et Corvinus donna probablement à sa brutalité un tour particulièrement sanguinaire. 
La campagne de propagande contre Vlad rencontra un brillant succès, satisfaisant l'appétit du public pour les sensations avec des descriptions violentes imagées du féroce prince empaleur. 
Ces images de Vlad ont été remises au goût du jour, particulièrement à l'Ouest, pour diaboliser les Européens de l'Est. 
Depuis le seizième siècle, le tsar Ivan IV, Ivan le Terrible, a été appelé le Dracula russe. 
De même, au dix-septième siècle, Elizabeth Báthory, comtesse hongroise de Transylvanie, qui torturait les jeunes filles à mort et croyait au pouvoir thérapeutique des bains dans leur sang, contribua à l'image occidentale de l'Europe de l'Est comme le cœur sombre de l'âme humaine. 
Le public européen fut pris de manière répétitive d'une peur panique du vampire à partir du dix-huitième siècle. 
En 1732, une nouvelle balaya le continent : un villageois serbe mort tuait ses victimes la nuit. 
Son corps exhumé ne s'était pas décomposé. 
On plongea un pieu dans son cœur et on brûla son corps. 
Bientôt, on exhuma d'autres corps en divers endroits d'Europe qu'on trouva dans des conditions de préservation identiques, donnant naissance à toute une littérature qui examinait avec rigueur, entre autres, les liens entre vampires et chauves-souris, papillons et corbeaux. 
Mais le développement parallèle de la science étaya les efforts faits pour mettre en évidence de telles superstitions. 
En 1755, c'est le monarque absolu de Vienne, éclairé, qui agit. 
L'impératrice Maria Thérésa interdit le culte des vampires et ordonna un examen approfondi des causes naturelles pouvant éventuellement expliquer de tels événements, ainsi que les causes réelles de décès. 
Les vampires, selon le monde scientifique du dix-huitième siècle, n'étaient rien d'autres que le produit de l'imagination de victimes de délires. 
L'esprit scientifique fonda une alliance tactique avec l'Eglise catholique, qui décriait les croyances vampiriques comme profanation de la résurrection de Jésus. 
Cette position ouvrit également un nouveau front de bataille pour l'Eglise contre les chrétiens orthodoxes d'Europe de l'Est, qui accordaient un soutien théologique aux mythes vampiriques en enseignant que les corps non décomposés ne pouvaient atteindre le paradis et pouvaient être réanimés par le diable. 
Dans ces deux perspectives, la scientifique et la catholique, quiconque croyait aux vampires était considéré comme superstitieux et condamné comme ignorant. 
Ainsi, à une époque où l'Europe de l'Est commence à se solidifier dans la perception occidentale, elle le fait comme le bastion d'une hérésie qui devait être " civilisée ". 
Mais, en ayant démystifié le mythe des vampires, les intellectuels occidentaux se sont alors occupés de le remodeler. 
Voltaire transféra l'image du vampire assoiffé de sang aux spéculateurs, marchands, rois et moines. 
A partir de là, la métaphore pouvait s'étendre aux capitalistes, aux juifs, aux femmes (la vamp) et aux hommes politiques. 
Ainsi, les peurs irrationnelles et les désirs secrets des populations ne peuvent pas être supprimés. 
En occident, l'occultisme émerge en réponse aux Lumières et à leur foi dans la science, aidé par un nombre de médecins professionnels qui maintiennent que les vampires ont réellement existé. 
Les œuvres littéraires dans lesquelles les personnages qui ont commis des actes sanguinaires et cruels sont transformés en vampires devinrent populaires dès 1820. 
Vlad Tepes fut transformé en vampire par la plus célèbre de ces histoires : le roman de Bram Stocker, Dracula, publié en 1897. 
Stocker fit des recherches approfondies sur les mythes vampiriques et fut influencé par des ouvrages historiques, des descriptions de voyage et l'orientaliste hongrois Ármin Vámbéry. 
Il amalgama les différents courants du mythe populaire avec des personnages historiques effrayants pour cimenter l'association de l'Europe de l'Est à l'obscurantisme et la noirceur dans l'imagination populaire de l'occident. 
Perçu dans un tel contexte, l'occident, avec le Britannique Stocker au sommet de sa gloire, émergea comme le lieu de la raison universelle. 
Les croyances vampiriques des sociétés d'Europe de l'Est ont servi leurs propres objets historiques : unissant les communautés et permettant d'identifier les étrangers, donnant forme concrète aux peurs face à la mort, expliquant les événements mystérieux, et, finalement, apportant un moyen de résister aux attaques des idées et des modes de pensée occidentaux. 
Si l'évocation de Dracula et des vampires nous fait frissonner, c'est que le mythe du vampire tient toujours sa place dans notre culture : c'est la projection de nos peurs et de nos incertitudes, de nos désirs sexuels, de nos animosités envers groupes et personnes et de notre espoir de dissolution des structures sociales. 
Finalement, l'étincelle spirituelle et la crainte existentielle que nous associons toujours plus à l'Europe de l'Est ne sont que l'extension des nôtres. 

 

Sur les traces de Gandhi, de Mandela et de Havel 
LONDRES – La cérémonie de remise du prix Nobel de la paix au Chinois Liu Xiaobo, écrivain et militant des droits humains actuellement en prison, aura lieu le 10 décembre à Oslo. 
Pour la première fois dans l'Histoire, ni le lauréat ni un membre de sa famille ne sera présent. 
Le gouvernement chinois a assigné à résidence à Pékin sa femme, Liu Xia qui est une photographe renommée, pour l'empêcher de participer à la cérémonie. 
Il a aussi essayé de dissuader les représentants d'autres pays d'y assister. 
Il n'est guère étonnant que Poutine ait été l'un des premiers à se soumettre au diktat du gouvernement chinois. 
Bien plus inquiétant, à moment donné le Comité Nobel norvégien lui-même a donné l'impression qu'il allait s'incliner devant la volonté de Pékin. 
Finalement il n'a pas cédé. 
C'était la moindre des choses : un prix qui récompense le courage moral ne pouvait être compromis par ceux qui l'attribuent. 
Quand il a appris qu'il était le récipiendaire du Prix Nobel, la première réaction de Liu fut de dire : "Ce Prix est attribué aux victimes du massacre de la place Tiananmen." 
Malgré les persécutions continuelles, il a continué à écrire et à s'adresser au gouvernement au nom du peuple chinois. 
Comme les autres combattants non-violents pour la liberté (Mahatma Gandhi, Martin Luther King, Nelson Mandela et Vaclav Havel dans l'Histoire récente), il a sacrifié sa propre liberté pour défendre celle de son peuple. 
Aujourd'hui beaucoup de personnalités et de pays affichent leur accord avec le choix du Comité Nobel. 
Havel et un précédent lauréat, Desmond Tutu, ont constamment soutenu la candidature de Liu. 
Mais les dirigeants de la planète doivent non seulement soutenir Liu en étant présents ou représentés lors de la cérémonie de remise du prix à Oslo, mais aussi en ne restant pas passifs face à la réaction du gouvernement chinois. 
Une grande partie de la communauté internationale reconnaît être en concurrence économique avec la Chine, elle refuse pourtant de voir qu'elle est aussi en concurrence morale. 
Le parti communiste chinois a été pendant longtemps à la tête d'un pays misérable. 
Mais s'étant enrichie considérablement au cours des 30 dernières années, la Chine propose maintenant au monde son propre modèle de développement – et de civilisation. 
Ce modèle qualifié parfois de "Consensus de Pékin" est explicite : les normes morales ne comptent pour rien, seule compte la réussite matérielle. 
On peut censurer les droits de l'homme et la liberté sur Internet, on peut aussi les supprimer dans le monde réel. 
Du point de vue matériel le peuple chinois est mieux qu'il ne l'a jamais été. Néanmoins il se voit refuser toute véritable affirmation de sa dignité ou de son aspiration à la liberté par le régime - si ce n'est dans la recherche de la richesse et du luxe. 
L'attribution du prix à Liu est une volée de bois vert en direction du gouvernement chinois, car elle traduit le rejet du dogme selon lequel seule compte la poursuite d'intérêts matériels. 
Les dirigeants chinois savent que dans un système dans lequel la justice est absente, le courage dont fait preuve Liu ne peut que servir d'exemple. 
Le régime a essayé de dissocier la politique et l'économie, mais Liu a montré que c'est impossible. 
Tout citoyen chinois, s'il choisit de percer les mensonges du matérialisme-léninisme du régime, peut devenir un nouveau Liu Xiaobo. 
La situation est paradoxale pour le régime, car inévitablement un jour ou l'autre les hommes et les femmes ordinaires qui ont construit la Chine moderne vont exiger un degré de liberté qui soit au niveau de leur réussite matérielle. 
Au même titre qu'est apparue une Europe de l'Est démocratique, une Chine démocratique est en train de se créer à partir du cour et de l'esprit de prisonniers de conscience, de personnes comme Liu Xiaobo. 
Havel – l'homme qui a inspiré Liu et beaucoup d'autres combattants non violents pour la liberté - a écrit une lettre ouverte au président chinois Hu Jintao après la dernière arrestation de Liu. 
Il lui a dit notamment ceci : "La peine infligée à Liu aura un jour des conséquences dont vous devrez assumer la responsabilité politique". 
De même que le gouvernement communiste de la Tchécoslovaquie a emprisonné Havel pour avoir rêvé à une société civile et à la liberté pour son pays, le gouvernement chinois a emprisonné Liu pour avoir tenté quelque chose d'analogue avec la Charte 08, modelée sur la Charte 77 tchécoslovaque. 
Havel a finalement vu le triomphe de ses idées avec la Révolution de velours en 1989. 
Liu Xiaobo montre une fois de plus que rien ne peut arrêter le pouvoir des sans pouvoir. 
Son prix Nobel ravive l'espoir de tous ceux qui rêvent d'une Chine libre et démocratique. 
Espérons que l'année prochaine le comité Nobel attribue à Vaclav Havel un prix qu'il a personnifié par son action et son courage. 

Dans l'ombre de Milosevic 
Le monde s'est réjoui, il y a deux ans, de la coalition des opposants de Slobodan Milosevic pour mettre fin à sa dictature. 
Le seul ciment de cette coalition semble avoir été l'opposition à Milosevic. 
Les leaders des manifestations populaires, aujourd'hui arrivés au pouvoir, sont depuis lors à couteaux tirés. 
Vojislav Kostunica, l'actuel président de ce qu'il reste de la Yougoslavie, le nationaliste « modéré » qui défit Milosevic deux ans plus tôt, tient un poste à haute visibilité avec des devoirs officiels nombreux, mais sans grand pouvoir. 
Il a donc décidé de se présenter à l'élection présidentielle serbe du 29 septembre en face du candidat de la réforme Miroljub Labus, le vice-premier ministre chargé des finances. 
M. Kostunica n'ayant pas obtenu de l'ensemble des inscrits 50% des votes plus une voix au premier tour, il doit donc affronter M. Labus le 13 octobre. 
Cette élection s'est distinguée par l'absence de discours intelligents, de débats inspirés et de slogans brillants. 
La violence en fut également absente, mais pas les insultes. 
Ainsi, Zoran Djindjic, le très pragmatique premier ministre de Serbie, qui soutient M. Labus, a traité M. Kostunica de parasite paresseux. 
Un tel langage est lamentable, même si cela représente un grand progrès par rapport à l'ère Milosevic, quand le gouvernement aussi bien que l'opposition traitaient facilement leurs opposants de traîtres, d'espions ou de mercenaires de l'Occident. 
Que l'on regarde par-delà les insultes et l'on s'apercevra que MM. Kostunica et Labus ont des programmes modérés très semblables. 
M. Labus est en faveur de réformes économiques rapides et plus enclin à accepter les exigences occidentales en matière de coopération avec le TPI de la Hague. 
M. Kostunica est aussi un défenseur des privatisations et du désengagement de l'État, mais s'inquiète plus de la corruption et du favoritisme exercés lors de ces privatisations. 
Alors qu'il clame son attachement à l'Occident, il préférerait que l'extradition des criminels de guerre serbes mis en accusation devant le TPI se conforme à la législation serbe. 
La plus grosse surprise de ce premier tour des élections vint des 24% de suffrages récoltés par Vojislav Seselj, un nationaliste à vous figer le sang dans les veines. 
Il a défendu un nationalisme serbe extrême pendant des années et dirigé des formations paramilitaires pendant les guerres ayant mené à la désintégration de la Yougoslavie. 
Il fut également à l'origine de nombreux incidents violents de la vie politique intérieure de Serbie. 
Enfin, et ce n'est pas là le moindre, M. Seselj s'était coalisé avec M. Milosevic quand l'Opposition démocratique de Serbie, une coalition assez relâchée de 18 parties d'opposition menée par M. Kostunica mais intérieurement dominée par M. Djindjic, déposa M. Milosevic. 
M. Seselj a travaillé d'arrache-pied à l'amélioration de son image. 
Il reste nationaliste mais le thème principal de sa campagne électorale portait sur la lutte contre le crime organisé et ses promesses de purger la police de ses éléments hiérarchiques corrompus. 
M. Seselj fut grandement aidé par M. Milosevic qui, depuis sa cellule de la Hague, conseilla vivement à son Parti socialiste de se prononcer en faveur de M. Seselj, et non pour l'un de ses deux candidats occupés à se quereller. 
Les contre-interrogatoires habiles et pugnaces des témoins à charge menés par M. Milosevic dans la salle du TPI ont en quelque sorte rétabli son prestige parmi les Serbes qui perçoivent ce tribunal comme anti-serbe. 
La bonne nouvelle vient du fait que le soutien de M. Milosevic pour M. Seselj a affaibli le Parti socialiste, déjà trop faible pour s'en remettre rapidement. 
M. Seselj fut aussi le seul politicien important à aborder le calvaire des chômeurs et des futurs chômeurs, des réfugiés et des SDF, des défavorisés. 
Il le fit de manière démagogique, nationaliste et populiste. 
Mais il est clair qu'en cette période de transition que traverse la Serbie, le besoin d'un parti bien organisé, fort, de style européen et social-démocrate se fait ressentir pour traiter ces questions. 
La plupart des partisans de M. Seselj voteront pour M. Kostunica au second tour parce qu'ils perçoivent M. Labus comme le valet des Américains et des Allemands, du FMI et de la Banque mondiale, et plus largement des ennemis de la Serbie à travers le monde. 
Dans la mesure où la majeure partie des électeurs ayant voté pour des parties de moindre importance au premier tour voteront également pour M. Kostunica, ce dernier est quasi assuré de remporter cette élection. 
Cela signifie aussi qu'il n'a nul besoin de séduire les électeurs de M. Seselj ou d'autres nationalistes. 
M. Kostunica a bâti sa carrière sur l'absence de caractéristiques négatives plutôt que sur ses succès. Il n'est pas corrompu et n'est pas un criminel de guerre. 
Il ne tient pas de discours agressif et ne se comporte pas de manière belligérante. Il ne semble pas disposé à détourner les lois au service de ses ambitions personnelles. 
Aujourd'hui, tout comme par le passé, en 2000, quand il battit M. Milosevic, il bénéficia des voix de ceux qui votèrent pour lui par défaut. 
Bien qu'il ne sacrifie pas les principes moraux majeurs sur l'autel du pouvoir, M. Kostunica n'est plus le modeste juriste qu'il fut par le passé. 
Il a laissé des politiciens médiocres s'entasser dans son parti, il choisit mal ses conseillers et n'écoute pas les conseils de ses quelques conseillers bien avisés. 
Il n'est pas improbable que son image de démocrate de centre-droit cache en fait un réactionnaire qui voudrait voir le rétablissement de la monarchie serbe telle qu'elle existait avant la Deuxième guerre mondiale et l'Église orthodoxe reprendre un rôle important dans la vie politique et sociale. 
Parce qu'il existe une contradiction profonde au coeur de M. Kostunica, tout comme au coeur de la société serbe : le rêve impossible de réussir le mélange des institutions politiques européennes aux traditions politiques de l'autoritarisme. 
N'oublions pas que M. Kostunica soutenait la lutte des Serbes en Croatie, en Bosnie et au Kosovo et qu'il défend une image positive de l'histoire de la Serbie. 
Pourtant, le Parlement reste le siège du pouvoir politique réel ici. 
Après loes élections parlementaires, qui se tiendront probablement au printemps 2003, le Parti démocratique de Serbie (SDS) de M. Kostunica représentera une force formidable au sein de l'Assemblée serbe. 
Mais il ne se hissera jamais à la majorité absolue. 
Ni les Serbes ni l'Occident ne veulent d'un gouvernement où M. Seselj ou ses semblables joueraient un rôle majeure. 
Ainsi MM. Kostunica et Djindjic ne peuvent s'allier au camp des nationalistes. 
Ils devront tous deux finalement accepter qu'ils sont liés l'un à l'autre et devront alors trouver un terrain d'entente et coopérer. 
S'il en est ainsi, la Serbie se dirigera, lentement, sans grands succès, de manière désordonnée, mais pacifiquement, dans la bonne direction. 

 

 

Les mécanismes incitatifs favorables à un avenir plus écologique 
BERLIN – L’accord climatique conclu par les dirigeants mondiaux à Paris le mois dernier a été largement célébré. Il vient fixer un objectif ambitieux, consistant à limiter l’augmentation de la température du globe bien en-dessous des 2°C par rapport aux niveaux préindustriels. 
Bien qu’il s’agisse d’une avancée majeure, cet accord ne constitue qu’une première étape. 
Il appartient désormais aux responsables politiques d’élaborer les moyens de parvenir à cet objectif – ce qui ne sera pas chose facile car, contrairement à la croyance populaire, il ne faut pas compter sur la hausse continue du coût des énergies conventionnelles pour amorcer le virage nécessaire en direction d’un avenir à faibles émissions de carbone. 
À première vue, la logique des incitations économiques négatives semble judicieuse. 
S’il devient par exemple plus coûteux de conduire une automobile gourmande en carburant, les consommateurs auront sans doute davantage tendance à y renoncer. 
Pour autant, l’impact engendré par l’évolution des prix du carburant se révèle partial et différé. 
Bien qu’il soit possible à long terme que les automobilistes fassent l’acquisition d’un véhicule à meilleure efficience de carburant, ils sont plus susceptibles à court terme de réduire d’autres types de consommation afin de compenser la hausse des coûts. 
Lorsqu’il est question de résoudre une problématique aussi urgente que celle du changement climatique, la célèbre formule de Keynes s’applique clairement selon laquelle « À long terme, nous sommes tous morts. » 
En outre, même si les consommateurs venaient à réagir efficacement, les prix des combustibles fossiles sont en grande partie dictés par des marchés lourdement financiarisés, qui ont tendance à être extrêmement volatils. 
C’est ce qu’illustre clairement la baisse marquée des prix du pétrole au cours des 18 derniers mois. 
En effet, non seulement les prix du pétrole échouent-ils eux-mêmes à engendrer une réduction de la consommation, mais ils mettent également à mal les mécanismes incitatifs visant à développer des sources d’énergie alternatives. 
Les recherches autour de l’énergie solaire semblaient par exemple en valoir la peine lorsque le baril de pétrole atteignait les 100 $, mais elles sont devenues beaucoup moins intéressantes lorsque ce prix a chuté en-dessous des 50 $. 
De manière concevable, les dirigeants politiques pourraient rehausser les taxes afin de compenser de telles baisses. 
Mais ces hausses devraient alors être parfois considérables (par exemple à l’heure actuelle), sachant par ailleurs que l’adoption de politiques inconstantes visant à refléter la volatilité du marché n’est jamais une bonne idée. 
La tarification du carbone pourrait ainsi connaître un sort similaire. 
Dans l’Union européenne, les prix du carbone sont peu élevés depuis plusieurs années, et les acteurs du marché semblent pour l’heure suivre les instincts du troupeau en considérant qu’ils le resteront. 
Or, rien ne garantit que la libre négociation des émissions ne fonctionnera pas à la manière d’autres marchés financiers, produisant d’importantes fluctuations des prix du CO2. 
Si les prévisions venaient à changer soudainement, le troupeau pourrait ainsi faire demi-tour et se ruer dans la direction opposée, provoquant une montée en flèche des prix du CO2. 
Autre difficulté liée à cette démarche fondée sur les prix, dans le cadre de la lutte contre le changement climatique, cette approche ne prend pas en compte le risque de voir les marchés créer des incitations perverses. 
Lorsque le coût des énergies conventionnelles augmente, les nouveaux fournisseurs y voient une opportunité. C’est ainsi qu’avant juin 2014, lorsque les prix du pétrole étaient élevés, un certain nombre d’investisseurs ont intensément déployé leurs ressources dans le développement du gaz et du pétrole de schiste aux États-Unis. 
L’offre additionnelle a cependant en fin de compte poussé les prix à la baisse, réduisant ainsi l’incitation à l’investissement dans les sources d’énergie alternatives ou dans l’efficience énergétique. 
Il y a là une réaction normale du marché, mais qui ne génère aucune avancée dans la lutte contre le changement climatique, qui pour sa part exigerait une hausse continue des coûts. 
La dernière raison pour laquelle les incitations négatives ne suffisent pas à répondre au défi du changement climatique est peut-être la plus irrationnelle : après des années de hausse des impôts, l’opinion publique est farouchement opposée à toute politique susceptible de faire augmenter le prix des énergies, indépendamment du niveau faible ou élevé des prix du moment. 
Les citoyens sont si persuadés de l’« explosion » du prix des énergies, malgré la récente chute du prix du pétrole, que tout nouveau projet impliquant une hausse de prix même minime – et bien que les prix énergétiques soient moins élevés qu’il y a cinq ans – se révèle désormais excessivement difficile à initier. 
La conclusion est claire : lorsque les dirigeants politiques réfléchiront à l’élaboration de stratégies visant à faire appliquer l’accord de Paris, il ne leur faudra pas privilégier la hausse des prix énergétiques pour atteindre leurs objectifs. 
Une stratégie fondée sur l’hypothèse selon laquelle le marché finirait par sanctionner ceux qui n’investissent pas dans un avenir à faible carbone ne serait pas réaliste. 
Une meilleure approche est possible : récompenser directement ceux qui investissent effectivement dans un avenir plus propre, que ce soit en s’efforçant d’optimiser l’efficience énergétique ou en développant des sources d’énergie plus écologiques. 
Certes, une approche basée sur de telles incitations positives serait plus coûteuse à court terme que les hausses de taxes, mais ses bienfaits à long terme se révéleraient considérables. 
En cette période de forte résistance face à des prix énergétiques plus élevés, il pourrait bien s’agir de l’un des mécanismes les plus efficaces – qui plus est politiquement plus habile – vers l’accomplissement des objectifs fixés à Paris. 

Le développement, au-delà des chiffres 
NEW YORK – On dit parfois que les statistiques, ce sont les gens moins leurs larmes. 
C’est un message que devraient prendre en considération celles et ceux qui participent aux réunions de printemps de la Banque mondiale et du Fonds monétaire international, à Washington, pour y estimer les résultats du développement mondial. 
Malgré les progrès impressionnants réalisés par de nombreux pays, des centaines de millions de personnes demeurent laissées pour compte. 
C’est afin de rappeler ce problème que le Programme des Nations unies pour le développement a fait de l’intégration sociale et économique un thème majeur du Rapport sur le développement humain 2016, Le Développement humain pour tous, qui se livre à une réflexion approfondie sur la façon dont les pays, avec le soutien de leurs partenaires, peuvent permettre à toutes leurs populations, notamment les plus difficiles à atteindre, de tirer partie du développement. 
Depuis la publication du premier rapport du PNUD, en 1990, les vies de milliards de personnes, dans le monde entier, ont connu des améliorations importantes. 
35% de l’humanité vivaient alors dans l’extrême pauvreté. 
Aujourd’hui, ce chiffre est tombé à moins de 11%. 
De même, la proportion d’enfants mourant avant leur cinquième anniversaire a été réduite de moitié, en partie parce que deux milliards de personnes supplémentaires bénéficient aujourd’hui de meilleurs services d’assainissement et d’un accès à l’eau potable. 
Nous pouvons être fiers de ces réussites, mais nous ne devons pas nous reposer sur nos lauriers. 
Un nombre important de personnes sont encore tenues à l’écart de ces progrès. 
Pire encore, elles courent aujourd’hui le danger d’être – littéralement – oubliées. 
Parfois, elles ne sont même pas prises en compte par les statistiques officielles. 
Et même lorsqu’elles le sont, les moyennes nationales peuvent contribuer à dresser de la réalité un tableau biaisé : une augmentation du revenu moyen, par exemple, peut masquer l’appauvrissement de certains, contrebalancé par les gains importants réalisés par une minorité fortunée. 
L’énorme expansion de la classe moyenne dans les pays du Sud constitue l’une des évolutions démographiques les plus marquantes de ces dernières années. 
La convergence des revenus au niveau mondial a brouillé les lignes entre pays « riches » et pays « pauvres ». 
Mais en même temps, les inégalités ont augmenté dans de nombreux pays. 
Et la pauvreté – sous toutes ses formes – s’y répand, alors même que le nombre de personnes pauvres a globalement diminué. 
Pour relever ce défi, il nous faut repenser de fond en comble ce que nous entendons par développement, et c’est pourquoi les Objectifs de développement durable, à la différence des Objectifs du millénaire, fixés précédemment, s’appliquent aujourd’hui à tous les pays – et non seulement aux plus pauvres. 
Après des décennies de progrès réguliers, que pouvons-nous faire de neuf pour aider les populations les moins favorisées de la planète ? 
Comme le montre clairement le dernier rapport sur le développement humain, il n’y a pas de réponse facile ou simple. 
En partie parce que ceux qui sont laissés pour compte doivent souvent surmonter des handicaps sur plusieurs fronts. 
Non seulement ils manquent d’argent, mais ils sont aussi malades, peu éduqués et privés de leurs droits. 
Les problèmes qui touchent les populations les plus défavorisées commencent à leur naissance, et ne font qu’empirer au cours de leur vie. 
À mesure que les chances de briser le cercle vicieux s’amenuisent, ces handicaps se transmettent aux générations suivantes, ce qui en renforce encore l’impact. 
Pourtant, si les défis du développement sont aujourd’hui nombreux et complexes, ils partagent aussi certains traits communs. 
Beaucoup, parmi les personnes les plus défavorisées, appartiennent à des groupes démographiques spécifiques, qui tendent, dans tous les pays, à moins bien s’en sortir que les autres, notamment parce qu’ils se trouvent face aux mêmes barrières, économiques, juridiques, politiques et culturelles. 
Ainsi les peuples autochtones, qui ne constituent que 5% de la population mondiale, représentent-ils 15% du nombre d’individus qui vivent dans l’extrême pauvreté dans le monde. 
Et pour participer aux travaux et à la vie de leurs communautés, les personnes en situation de handicap doivent surmonter des obstacles que le reste d’entre nous ne remarque même pas. 
Enfin, les femmes continuent presque partout d’être sous-représentées dans les milieux dirigeants ou dans les postes à responsabilité ; en outre, elles travaillent souvent plus longtemps et pour des rémunérations moindres que leurs homologues masculins. 
Si les politiques de développement doivent continuer à se fixer des buts tangibles – plus d’hôpitaux, plus d’enfants dans les écoles, de meilleurs réseaux d’assainissement –, le développement humain ne doit pas être réduit pour autant à ce qui est quantifiable. 
Il est temps d’accorder plus d’attention à des marques de progrès plus impalpables, difficiles à mesurer, mais dont il n’est pas difficile de mesurer l’importance. 
Tout le monde mérite de prendre part aux décisions qui affectent sa vie, mais ceux qui dans la société sont les plus marginalisés se voient souvent refuser leur voix au chapitre. 
Il est tout aussi important pour le développement de s’assurer que les plus nécessiteux ne sont pas oubliés – et qu’ils sont libres de leurs choix – que de parvenir à des résultats concrets. 
L’histoire nous montre que nombre des défis du présent peuvent être surmontés dans les années qui suivent. 
Le monde dispose des moyens et du savoir-faire pour que la vie de tous puisse s’améliorer. 
Il nous faut seulement donner à chacun et à chacune les possibilités de mettre à profit ses propres connaissances pour décider de son avenir. 
Si nous y parvenons, un développement ouvert à tous est à notre portée. 

Le chemin inclusif vers la croissance 
GENÈVE – Il n'y a pas de plus grand défi politique qui préoccupe les dirigeants du monde entier que celui de répondre à la nécessité d'élargir la participation aux bénéfices de la croissance économique et de la mondialisation. 
En effet, un consensus géographiquement et idéologiquement diversifié a émergé pour dire qu'un modèle de développement économique nouveau – ou du moins largement amélioré – sera nécessaire si une plus grande inclusion est véritablement recherchée. 
Malheureusement, ce consensus politique est resté jusqu'ici au stade de l’ambition, plutôt que de prescription. 
Les décideurs politiques doivent encore élaborer un cadre politique internationalement reconnu – accompagné d’un ensemble d'indicateurs et de jalons mesurables – pour guider les pays recherchant l'amélioration généralisée des conditions de vie, au lieu de simplement continuer à utiliser la croissance du PIB comme mesure ultime de la performance de l'économie nationale. 
La mesure dans laquelle la croissance crée des opportunités et améliore le niveau de vie dépend d'un ensemble de politiques économiques structurelles et institutionnelles, dont beaucoup n’ont pas trait à l'éducation ou la redistribution (qui sont les champs les plus fréquemment présentés dans les discussions sur l'inégalité). 
Il y a une reconnaissance croissante de l'importance des institutions – notamment les cadres juridiques et les organismes publics qui gèrent les règles et les incitations – dans le processus de développement. 
Mais cette reconnaissance n'a pas encore influencé véritablement la façon dont la plupart des économistes et des décideurs pensent la croissance économique. 
Le rôle joué par les institutions pour façonner la croissance économique était une des principales conclusions de l’étude référence de la Banque mondiale publiée en 1993 sous le titre Le Miracle de l'Asie de l'Est, qui examinait ce qui a permis aux huit pays de la région d’atteindre une “forte croissance accompagnée d’une diminution des inégalités” entre 1965 et 1990. 
La Commission sur la croissance et le développement, présidée par le prix Nobel d'économie Michael Spence, est parvenue à une conclusion semblable dans son rapport de 2008, The Growth Report: Strategies for Sustained Growth and Inclusive Development. 
La leçon apparait également clairement dans l'histoire économique du XXe siècle, lorsque – en particulier au cours des décennies suivant la Grande Dépression – la plupart des pays industrialisés avancés d'aujourd'hui ont subi un processus soutenu d'approfondissement institutionnel qui a élargi la base et renforcé la résilience de leur économie. 
Les réformes visant la politique du travail, le climat d'investissement, l'assurance sociale, la concurrence, l'éducation et l'infrastructure ont créé un modèle de croissance plus inclusif et plus durable en répartissant le pouvoir d'achat, ce qui a soutenu la demande globale et réduit la vulnérabilité face aux évolutions en dent de scie liées à l’investissement. 
Il s’agit d’une leçon qui doit être réapprise aujourd'hui, alors que l'économie mondiale continue à se débattre pour trouver une base plus solide à la croissance et pour enfin sortir de l’ombre de la crise de 2008-2009. 
Pour adopter un modèle de croissance et de développement plus socialement inclusif, il faudra élargir le prisme au travers duquel les priorités sont fixées lors de l'élaboration des stratégies économiques nationales. 
Il restera toujours crucial de mettre en œuvre les politiques macroéconomiques, commerciales et de stabilité financière appropriées pour établir les conditions de base d’une allocation efficace des ressources qui sous-tendent la croissance. 
Mais ces politiques ne sont qu'une partie de la solution. 
Le développement d'institutions nationales et d'incitations appropriées dans un large éventail d'autres domaines qui participent à l'inclusion sociale sera essentiel à l'amélioration du niveau de vie, tout en renforçant le processus de croissance lui-même. 
Les deux types de politiques – gestion macroéconomique et mesures stimulant l'inclusion – méritent une attention égale dans les stratégies économiques nationales. 
Il est important de ne pas sous-estimer le changement culturel que cela exigera des gouvernements et des conseillers économiques. 
Le concept de « réforme structurelle » se réfère généralement à des mesures visant à stimuler la croissance économique en aiguisant les signaux de marché et en rétablissant la santé des finances publiques. 
Ces politiques sont souvent mises en œuvre en réponse à des crises fiscales ou de balance des paiements et réduisent souvent les niveaux de vie à court terme. 
Or, le renforcement des institutions dans des domaines qui favorisent l'inclusion sociale est aussi une forme de réforme structurelle, dans ce cas visant à maximiser la contribution de la croissance aux niveaux de vie de larges franges de la population et de renforcer la résilience de cette croissance. 
Notre recherche a identifié 15 domaines qui sont importants pour promouvoir l'inclusion sociale. 
Ceux-ci comprennent l’accès à et la performance de l’éducation, la relation entre la productivité et la croissance des salaires, la concentration des rentes économiques, l'efficacité de l'intermédiation de l'investissement vers l'économie réelle opérée par le système financier, l'infrastructure physique et numérique, ainsi que la couverture et l'adéquation des protections sociales de base. 
Ils comprennent également des domaines non traditionnellement considérés comme outils de promotion d’une plus grande égalité – par exemple faciliter la constitution d’actifs par le biais de la petite entreprise, de la propriété immobilière et de la lutte contre la corruption – mais qui sont tout aussi importants que l'éducation ou la redistribution pour améliorer le niveau de vie. 
Il n'y a pas de mélange institutionnel idéal unique pour obtenir une croissance inclusive, mais tous les pays devraient commencer à réfléchir plus systématiquement à renforcer leurs institutions et créer des incitations dans le but de promouvoir une croissance inclusive. 
Il y a beaucoup de choses qui peuvent être améliorées. 
Dans les comparaisons entre pays, aucun pays ne surclasse ses concurrents dans tous les domaines. 
En effet, aucun pays n’est au-dessus de la moyenne pour l’ensemble des 15 critères. 
Il est possible, voire indispensable, de rechercher plus d’égalité et plus de croissance, de préconiser le renforcement de l'inclusion sociale tout en favorisant l'efficience des marchés. 
Un modèle inclusif pour la croissance et le développement est intrinsèquement favorable au travail et aux entreprises. Il est temps de mettre nos aspirations au travail. 

Performances économiques et instabilité politique 
MILAN/STANFORD – Depuis 35 ans les démocraties occidentales sont frappées de plein fouet par l'instabilité politique. Cela se traduit par des changements fréquents du ou des partis au pouvoir, de leur programme et de leur philosophie. 
Cette situation s'enracine au moins en partie dans les difficultés de l'économie et ses transformations. La question est maintenant de savoir comment améliorer les performances économiques à un moment où l'instabilité constitue un obstacle à la mise en oeuvre d'une politique. 
Dans un article récent, l'un de nous, David Brady, montre la corrélation entre l'instabilité politique croissante et la baisse des performances économiques. Ce sont les pays dont les performances sont inférieures à la moyenne qui connaissent la plus grande volatilité électorale. 
Plus précisément, cette instabilité correspond dans les pays avancés à une diminution des emplois industriels. Même si l'intensité de ce déclin n'est pas la même d'un pays à l'autre (par exemple il est bien plus marqué en Allemagne qu'aux USA), ses caractéristiques sont pratiquement identiques. 
Au cours des 15 dernières années, le développement de technologies digitales puissantes a permis l'automatisation et la désintermédiation de nombre d'emplois manuels et d'emplois de bureau à caractère répétitif. 
Avec les progrès de la robotique, des matériels utilisés, de l'impression 3D et de l'intelligence artificielle, on peut s'attendre à ce que ce mouvement se prolonge. 
La montée des technologies digitales a dopé la capacité des entreprises à gérer efficacement des chaînes logistiques complexes, avec de multiples sources réparties dans le monde. De ce fait, elles bénéficient de l'intégration de l'économie mondiale. 
Les services devenant de plus en plus exportables, la part de l'emploi manufacturier a chuté de 40% en 1960 à environ 20% aujourd'hui. 
Mais dans la plupart des pays avancés, le secteur exportateur n'a pas créé beaucoup d'emplois - en tout cas pas suffisamment pour compenser les pertes d'emplois dans le secteur manufacturier. 
Ainsi aux USA, au cours des 20 dernières années, la création nette d'emplois dans le secteur des biens et services exportables (le tiers de l'économie) a été pratiquement nulle. 
Notamment en raison de ces tendances, la part du revenu national consacré aux salaires qui avait augmenté immédiatement après la Deuxième Guerre mondiale a commencé à diminuer durant les années 1970. 
La mondialisation et les technologies digitales ont apporté leurs fruits sous la forme de biens à moindre coût et d'une diversification des services, mais elles ont également alimenté la polarisation des types d'emplois et des revenus. Il y a eu diminution du nombre d'emplois à revenus moyen et augmentation du nombre d'emplois aux deux extrémités de la courbe de distribution des revenus, d'une part les emplois à revenus faibles et d'autre part les emplois à revenu élevé. 
Du fait de la multiplicité des systèmes de protection sociale et des choix politiques, l'amplitude de cette polarisation varie en fonction du pays. 
Jusqu'à l'éclatement de la crise économique de 2008 qui a ébranlé une grande partie du monde, les préoccupations liées à la croissance des inégalités étaient masquées en partie par un endettement plus important, les dépenses publiques et l'effet de richesse dû à l'augmentation du prix des actifs encourageant la consommation des ménages, la croissance et l'emploi. 
Quand ce modèle de croissance s'est effondré, la situation économique et politique s'est rapidement détériorée. 
La chute de la croissance et la hausse du chômage ont amplifié les inconvénients de la polarisation des emplois et des revenus. 
Au-delà des problèmes évidents que cela pose, le sens de l'identité de nombre de citoyens en a été affecté. 
Dans la période industrielle de l'après-guerre, on pouvait espérer contribuer par son travail à la prospérité de son pays et en tirer un salaire décent permettant de pourvoir aux besoins de sa famille. 
Beaucoup de travailleurs relégués dans le secteur des services non exportables, avec un salaire faible et un emploi précaire, ont perdu l'estime d'eux-mêmes et éprouvé du ressentiment à l'égard d'un système qui a produit une telle évolution. 
Ils n'ont guère été réconfortés de voir que ce même système est intervenu massivement pour sauver principal responsable de la crise économique, le secteur financier - une politique qui a mis au grand jour une disparité choquante entre nécessité et équité. 
Ce n'est pas la première fois que la technologie suscite une transformation économique. Mais depuis 35 ans, catalysée par la mondialisation, c'est la première fois qu'elle se produit à une telle échelle et aussi rapidement. 
Du fait de ce qu'ils endurent et d'un environnement en changement rapide, beaucoup de citoyens estiment que des forces puissantes sont à l'oeuvre sur lesquelles les structures de gouvernance et les Etats n'ont aucun contrôle. Dans une certaine mesure ils ont raison. 
Il en résulte une perte de confiance généralisée dans les motivations, les capacités et la compétence des Etats. 
Ce sentiment de perte de confiance ne semble pas avoir été limité par la prise de conscience de la complexité qu'il y a à maintenir la stimulation et le dynamisme économique tout en combattant les inégalités croissantes (qui s'opposent à l'égalité des chances et à la mobilité intergénérationnelle). 
Ainsi que le souligne Brady, durant la période de stabilité qui a suivi l'immédiat après-guerre, la répartition des bénéfices de la croissance était bien plus équitable, tandis que les partis politiques mettaient essentiellement en avant les intérêts des travailleurs ou ceux du capital, tout en partageant des valeurs communes issues de la Guerre froide. 
Par la suite, la montée des inégalités s'est traduite par une fragmentation des intérêts dans l'ensemble du spectre électoral, ce qui a entraîné une instabilité et une paralysie gouvernementale, ainsi que de fréquents changements d'orientation politique. 
Considérons en deux : premièrement le climat d'incertitude politique paraît constituer un obstacle majeur à l'investissement, et deuxièmement l'application de toute mesure économique est freinée par le manque de consensus sur une politique de retour à la croissance et à une société inclusive, de lutte contre le chômage et d'interconnectivité planétaire au bénéfice de tous. 
On peut y voir un cycle destructeur qui s'autoalimente. 
L'instabilité politique s'oppose à la définition et à l'application d'un programme politique d'ensemble, cohérent et à long terme. 
La persistance d'une faible croissance, d'un chômage élevé et de la montée des inégalités qui en résulte alimente une fragmentation et une instabilité politique prolongée qui rend encore plus difficile la mise en œuvre d'une politique économique efficace. 
Mais ces tendances pourraient se révéler saines, car elles intègrent dans le processus politique les préoccupations relatives à la mondialisation, aux réformes structurelles et à la gouvernance qui jusqu'à présent se manifestent essentiellement dans la rue. 
Or ce type de relation directe entre préoccupations des citoyens et gouvernance est une force essentielle de la démocratie. 
Quand un pays en développement est englué dans une croissance nulle, le premier pas crucial pour qu'il s'en sorte est de construire un consensus autour d'une vision à long terme en faveur d'une croissance inclusive. 
C'est ce qu'on fait les meilleurs dirigeants. 
Le principe est le même pour les pays développés. 
Espérons que les dirigeants actuels le comprennent et qu'ils utiliseront leur énergie créatrice au service d'une nouvelle vision qui mette leurs pays sur la voie de la prospérité et de l'équité. 

Travail décent ou politiques indécentes 
DAVOS – Le programme de développement durable à l'horizon 2030 de l'Organisation des Nations Unies engage les Etats membres de l’ONU à « ne laisser personne sur le bord de la route ». 
Un élément essentiel de cet engagement – repris dans le propre agenda de l'Organisation internationale du travail – est d’assurer un travail décent pour tous. 
A un moment où la frustration et la désillusion des travailleurs s’expriment dans les élections à travers le monde, cet objectif ne pourrait pas être plus important. 
De nos jours, l'espoir que chaque génération sera mieux que la précédente, à la fois socialement et économiquement, n’est plus automatique. 
Pour beaucoup, la mobilité descendante est devenue la nouvelle norme. 
Rien d'étonnant, dans ce cas, que la frustration qui couvait depuis longtemps concernant la façon dont la mondialisation a été gérée, ainsi que le ressentiment face à la répartition inéquitable de ses gains, aient alimenté la réaction politique qui déferle sur le monde depuis quelques temps. 
Cette désillusion est issue, au moins en partie, de la propre expérience de travail des personnes, que ce soit l'exclusion pure et simple du marché du travail, les conditions de travail médiocres ou les bas salaires. 
Dans de nombreuses régions du monde, y compris certains pays européens, le chômage est resté élevé au cours des dernières années. 
Pourtant, même avoir un emploi ne garantit pas la sécurité financière: beaucoup de travailleurs savent que leurs emplois sont vulnérables, et la qualité des emplois n’a pas suffisamment progressé, même dans les pays où les indicateurs économiques globaux s'améliorent. 
Selon le rapport publié le mois dernier par l'OIT sur les salaires mondiaux, Les inégalités salariales au travail, la croissance mondiale des salaires a ralenti depuis 2012, de 2,5% par an à 1,7% en 2015 – son plus bas niveau en quatre ans. 
Si l’on enlève la Chine, qui a connu une croissance des salaires particulièrement rapide, la croissance annuelle des salaires mondiaux est passée de 1,6% à seulement 0,9%. 
La désillusion des travailleurs est aggravée par la connaissance que, pendant que leurs salaires moyens se développent lentement ou stagnent, les très riches deviennent de plus en plus riches. 
Comme le montre le rapport de l'OIT, alors que les salaires ont augmenté de manière progressive sur pratiquement l’ensemble de la distribution des revenus dans la plupart des pays, ils ont augmenté fortement pour les 10%, et encore plus pour les 1%, des employés les plus riches. 
En Europe, les 10% des employés les mieux payés représentent, en moyenne, 25,5% du total des salaires, tandis que les 50% les moins bien payés obtiennent seulement 29,1% de ce total. 
La part des salaires détenue par les 10% les plus riches est encore plus élevée dans certains pays émergents, comme le Brésil (35%), l'Inde (42,7%), et de l'Afrique du Sud (49,2%). 
En Europe, les top 1% gagnent environ 90 € (95 $) par heure – huit fois plus que le salaire médian, et 22 fois le salaire moyen du dernier décile. 
Nous sommes maintenant confrontés au double défi d'améliorer le sort de ceux à l'extrémité inférieure de la distribution des salaires, tout en créant suffisamment de nouveaux emplois de haute qualité pour les dizaines de millions de nouveaux entrants sur le marché du travail chaque année. 
Alors que l'économie mondiale doit encore se remettre complètement de la crise économique mondiale qui a commencé il y a une décennie, relever ce défi ne sera pas chose facile. 
En effet, il est probable que la croissance la main-d'œuvre continuera à surpasser la création d'emplois. 
Voilà pourquoi le rapport de l’OIT Emploi et questions sociales dans le monde – Tendances 2017 prévoit qu’un peu plus de 201 millions de personnes dans le monde seront au chômage cette année et que 2,7 millions supplémentaires rejoindront leurs rangs en 2018. 
Le monde a besoin d’une croissance économique plus durable, équitable et créatrice d’emplois. 
La clé du succès sera des institutions du marché du travail solides et pertinentes, qui reposent sur et font progresser les principes et les droits internationalement acceptés pour les travailleurs. 
Le salaire minimum et la négociation collective peuvent jouer un rôle important dans ce cadre. 
Une tendance remarquable de ces dernières années a été l'adoption ou l'augmentation du salaire minimum par de nombreux pays, dans l'espoir d'atténuer les inégalités, comme récemment au Mexique. 
Et la tendance devrait se poursuivre: l'Afrique du Sud, pour ne citer qu’un exemple, envisage également l'adoption d'un salaire minimum national. 
C'est une bonne nouvelle. 
Des données récentes, y compris par la Commission du salaire minimum en Allemagne, montrent qu’un salaire minimum bien conçu – qui réponde aux besoins des travailleurs et de leurs familles, tout en tenant compte des conditions économiques – peut faire une réelle différence à l'extrémité inférieure de la distribution des revenus, sans nuire de manière significative à l'emploi. 
Des actions peuvent également être prises au niveau international, en mettant en œuvre des systèmes de soutien pour aider à faire avancer les objectifs fondamentaux relatifs au travail décent et à l'inclusion économique. 
Voilà pourquoi l'OIT et la Banque mondiale ont lancé un partenariat mondial pour la protection sociale universelle, qui vise à assurer que les filets de sécurité sociale – y compris les pensions et les allocations parentales, de handicap et pour les enfants – soient disponibles à tout le monde, protégeant les centaines de millions de personnes qui sont actuellement non protégées à travers le monde. 
Élargir l'accès à des opportunités de travail décent est le moyen le plus efficace pour accroître la participation au marché du travail, sortir les gens de la pauvreté, réduire les inégalités et stimuler la croissance économique. 
Cet objectif devrait être au centre de l'élaboration des politiques. 
L'alternative est un monde dans lequel l’homme deviendra un loup pour l’homme et trop de personnes se sentiront exclu. 
Il suffit de regarder les gros titres des journaux d'aujourd'hui pour voir l'instabilité et l'insécurité que cette approche peut entraîner – et a entraîné. 


L'économie de l'inclusion 
CAMBRIDGE – Pour bien des gens, la croissance économique a un but moralement ambigu : elle leur semble satisfaisante, uniquement dans le cas où elle est largement partagée et durable pour notre environnement. 
Mais comme mon père aime à le dire : « Pourquoi rendre quelque chose difficile si vous pouvez le rendre impossible ? » 
Si nous ne savons pas comment favoriser le développement économique, il est logique que nous ne sachions pas comment le favoriser d'une manière inclusive et durable. 
Les économistes ont bataillé avec le compromis entre croissance et équité pendant des siècles. 
Quelle est la nature du compromis ? 
Comment peut-il être atténué ? 
La croissance peut-elle être durable si elle conduit à de plus grandes inégalités ? 
Est-ce que la redistribution entrave la croissance ? 
Je crois que les inégalités et la croissance lente sont souvent le résultat d'une forme particulière d'exclusion. 
Comme le dit Adam Smith : « Ce n'est pas de la bienveillance du boucher, du brasseur ou du boulanger que nous attendons notre dîner, mais plutôt du soin qu'ils apportent à la recherche de leur propre intérêt. » 
Alors, pourquoi la croissance n'inclut-elle pas l'intérêt des personnes, plutôt que d'exiger une action collective délibérée ? 
Il est bien connu que les niveaux de revenu sont radicalement différents dans le monde entier. 
Grâce à plus de deux siècles de croissance durable, le revenu moyen par habitant dans les pays de l'OCDE est légèrement inférieur à 40 000 dollars : respectivement 3,3, 11,3, et 17,7 fois plus qu'en Amérique latine, en Asie du Sud et en Afrique sub-saharienne. 
Une croissance durable n'a évidemment pas inclus la majorité de l'humanité. 
Ce que l'on sait moins, c'est que d'énormes écarts existent au sein des pays. 
Par exemple, le PIB par employé dans l'État de Nuevo León au Mexique est huit fois supérieur à celui de Guerrero, tandis que la production par employé dans le département de Chocó en Colombie est inférieure à un cinquième de celle de Bogotá. 
Pourquoi des capitalistes exploitent-ils si peu de valeur de leurs employés, s'ils pouvaient en obtenir beaucoup plus ? 
La réponse est étonnamment simple : les coûts d'exploitation. 
La production moderne est basée sur des réseaux de réseaux. 
Une entreprise moderne est un réseau de personnes ayant des compétences différentes : production, logistique, marketing, ventes, comptabilité, gestion des ressources humaines, et ainsi de suite. 
Mais l'entreprise elle-même doit être connectée à un réseau d'autres entreprises (ses fournisseurs et clients) à travers des réseaux de transport et de télécommunications multimodaux. 
Pour faire partie de l'économie moderne, les entreprises et les ménages doivent avoir accès à des réseaux de distribution d'eau, de traitement des eaux usées et des ordures ménagères. 
Ils doivent avoir accès à des réseaux de distribution d'électricité, de transports urbains, de marchandises, d'éducation, de santé, de sécurité et de services financiers. 
Le manque d'accès à un seul de ces réseaux provoque d'énormes baisses de productivité. 
Il suffit de penser à quoi ressemblerait votre vie si vous avez deviez marcher deux heures par jour pour obtenir de l'eau potable ou du bois comme combustible. 
Mais la connexion à ces réseaux implique des coûts d'exploitation. 
Avant que quiconque puisse consommer un kilowattheure, un litre d'eau, ou un trajet en bus, quelqu'un doit installer un fil de cuivre, un tuyau et une route vers leur logement. 
Ces coûts d'exploitation doivent être récupérés sur de longues périodes d'utilisation. 
Si l'on espère un revenu faible (peut-être à cause d'autres réseaux manquants), cela ne rapporte rien de connecter une entreprise ou un ménage au réseau, parce que les coûts d'exploitation ne seront pas récupérés. 
La croissance n'est pas inclusive parce que les coûts d'exploitation dissuadent les marchés d'étendre les réseaux qui les sous-tendent. 
Les variations de ces coûts d'exploitation ont des effets démesurés sur qui est inclus ou non. 
Par exemple, la première compagnie de téléphone a commencé à fonctionner en 1878, tandis que les téléphones mobiles ont à peine 25 ans. 
On pourrait s'attendre à ce que le premier service ait été plus diffusé que le dernier, juste à cause de la différence de durée. 
Pourtant en Afghanistan, il y a 1 300 téléphones portables pour chaque ligne fixe. 
En Inde, il y a 72 téléphones lignes portables pour 100 personnes, contre 2,6 lignes fixes seulement. 
En fait, beaucoup d'Indiens qui ont des téléphones mobiles doivent déféquer en plein air parce que l'Indien moyen n'a pas l'eau courante dans son foyer. 
Au Kenya, où il y a 50 téléphones mobiles pour 100 habitants, seulement 16% de la population a accès à l'électricité. 
Cela reflète le fait que les tours de téléphonie cellulaire et les combinés sont beaucoup moins chers que les tuyaux et les fils de cuivre, ce qui rend possible pour les pauvres de payer les coûts d'exploitation. 
Ce sont les coûts d'exploitation qui limitent la diffusion des réseaux. 
Ainsi une stratégie pour une croissance inclusive doit se concentrer, soit sur les moyens de diminuer, soit payer les coûts d'exploitation qui relient les personnes aux réseaux. 
La technologie peut aider. 
De toute évidence, les téléphones portables ont fait des merveilles. 
Des cellules photovoltaïques moins chères peuvent permettre à des villages reculés d'obtenir de l'électricité sans les coûts d'exploitation de longues lignes de transmission. 
La banque mobile peut réduire les coûts d'exploitation rencontrés par les banques traditionnelles. 
Mais dans d'autres domaines, la question implique des mesures publiques. 
Depuis ses débuts en 1775, le service postal des États-Unis reposait sur le principe « que chaque personne aux États-Unis, n'importe qui, n'importe où, ait le même droit à un accès sûr, efficace et abordable aux services postaux. » 
Une logique similaire a conduit à l'expansion du système d'autoroutes. 
Évidemment tout cela coûte de l'argent et c'est ici que les priorités ont leur importance. 
Les pays pauvres manquent d'argent pour connecter chaque personne à chaque réseau à la fois, ce qui explique de grandes différences régionales de revenus. 
Mais trop de ressources sont souvent affectées à des mesures de redistribution palliatives qui traitent les effets de l'exclusion plutôt que ses causes. 
Des pays comme le Brésil, l'Afrique du Sud, l'Ouganda, le Pérou, le Guatemala, le Pakistan et le Venezuela dépensent beaucoup plus d'argent en subventions et en transferts que dans les investissements publics pour développer les réseaux d'infrastructure, l'éducation et les services de santé. 
Une stratégie pour la croissance inclusive doit fournir des moyens aux habitants, en les incluant dans les réseaux qui les rendent productifs. 
L'inclusion ne doit pas être considérée comme une restriction à la croissance, pour la rendre moralement acceptable. 
Correctement envisagée, l'inclusion est en fait une stratégie qui augmente la croissance. 

Redistribution ou inclusion ? 
RIYAD – La question de la montée des inégalités des revenus a occupé une grande place cette année au Forum économique mondial de Davos. 
Comme chacun le sait, l'économie des États-Unis a connu une croissance considérable au cours des trois dernières décennies, ce qui n'a pas été le cas du revenu familial médian. 
1% des personnes les plus riches du monde (et a fortiori, 0,01% de ce même groupe) se sont accaparé la plupart des gains, un fait que les sociétés sont peu susceptibles de tolérer bien longtemps. 
Beaucoup craignent qu'il ne s'agisse d'un phénomène mondial ayant des causes similaires partout dans le monde, une des thèses principales du célèbre livre de Thomas Piketty Le Capital au XXIème siècle. 
Mais cette proposition peut être dangereusement trompeuse. 
Il est essentiel de distinguer l'inégalité de productivité entre les entreprises, de la répartition inégale des revenus au sein des entreprises. 
La traditionnelle bataille entre le travail et le capital a porté sur ce dernier, où ouvriers et propriétaires se sont disputés leur part du gâteau. 
Mais il existe étonnamment de profondes inégalités dans la productivité des entreprises, ce qui signifie que la taille du gâteau varie radicalement. 
Cela est particulièrement vrai dans les pays en développement, où il est fréquent de trouver des différences de productivité d'un facteur de dix au niveau provincial ou étatique et plusieurs fois supérieur au niveau municipal. 
Ces deux sources très différentes d'inégalités sont souvent confondues, ce qui empêche la lucidité sur l'un ou l'autre. 
Toutes deux sont associées à une fonctionnalité similaire de la production moderne : le fait qu'elle requiert beaucoup d'intrants complémentaires. 
Cela inclut non seulement les matières premières et les machines qui peuvent être expédiées, mais aussi de nombreuses compétences de main-d'œuvre spécialisée, de l'infrastructure et des règlementations, qui ne peuvent pas être déplacées facilement et doivent donc être regroupées dans un même espace. 
Une pénurie de l'un de ces intrants peut avoir des effets désastreux sur la productivité. 
Cette complémentarité rend de nombreuses régions du monde en développement impropres à la production moderne, parce que certains facteurs de production essentiels manquent. 
Même dans les villes, les zones pauvres sont tellement déconnectées et insuffisamment dotées que la productivité est lamentable. 
Il existe ainsi de grandes disparités entre les entreprises en termes d'efficacité et par conséquent dans les revenus qu'elles peuvent distribuer. 
Étant donné les contraintes de productivité, la redistribution n'est que palliative, pas curative. 
Résoudre le problème implique d'investir dans l'inclusion, de doter les personnes de compétences afin qu'elles connaissent les intrants et les réseaux qui peuvent les rendre productives. 
Le dilemme est que les pays pauvres n'ont pas les moyens de se connecter partout à tous les intrants. 
Ils sont confrontés au choix de connecter quelques endroits à la plupart des intrants et d'obtenir une productivité élevée, ou de mettre certains intrants nécessaires dans tous les lieux et d'obtenir de très faible croissance de leur productivité globale. 
C'est pourquoi le développement tend à être inégal. 
L'autre problème de la production moderne est de savoir comment distribuer les revenus générés par l'ensemble des intrants complémentaires. 
Aujourd'hui, la production est effectuée non seulement par des particuliers, ou même par des équipes de personnes au sein des entreprises, mais aussi par des équipes d'entreprises, ou chaînes de valeur. 
Il suffit de regarder le générique de fin d'un film actuel. 
La complémentarité crée ainsi un problème d'attribution. 
Comment le crédit du produit final doit être alloué et à qui ? 
Les économistes croient traditionnellement que chaque membre de l'équipe est payé à hauteur de son coût d'opportunité, c'est-à-dire du revenu le plus élevé qu'il peut recevoir s'il devait être exclu de l'équipe. 
Dans ce contexte, si les marchés se caractérisent par ce que les économistes nomment la concurrence parfaite, une fois tous les coûts d'opportunité payés, il ne resterait plus rien à distribuer. 
Mais dans la vraie vie, l'équipe vaut davantage, souvent bien davantage que le coût d'opportunité de ses membres. 
Qui empoche cet « excédent d'équipe » ? 
Traditionnellement l'hypothèse est qu'il revient aux actionnaires. 
Mais l'augmentation extrême de la compensation des PCA aux États-Unis, rapportée par Piketty et par d'autres, reflète peut-être la capacité qu'ont les PCA de bouleverser l'équipe s'ils n'obtiennent pas une partie de l'excédent. 
Après tout, les PCA sont exposés à des réductions brutales de leurs revenus lorsqu'ils sont mis à la porte, ce qui indique qu'ils ont été payés beaucoup plus cher que leur coût d'opportunité. 
Dans le cas des start-ups qui réussissent, l'argent versé lorsqu'elles sont rachetées ou rendues publiques revient à ceux qui rassemblent l'équipe. 
Pour les chaînes de valeur plus conventionnelles, l'excédent a tendance à aller aux intrants qui ont une plus grande puissance commerciale. 
Les écoles de commerce enseignent à leurs élèves de capturer l'excédent maximal de la chaîne de valeur en mettant l'accent sur les intrants qui sont difficiles à fournir pour les autres, tout en veillant à ce que les autres intrants soient « banalisés » et par conséquent ne puissent pas capturer plus que leur coût d'opportunité. 
Les gains ne pas acquis par les plus méritants. 
La montée du « capital », que Piketty relate en France et dans d'autres pays, est causée principalement par la montée des prix de l'immobilier, tout simplement parce que les bons endroits deviennent plus précieux dans une économie de plus en plus connectée en réseau. 
Comme pour les biens fonciers, le régime actuel des droits de propriété intellectuelle, en sur-protégeant de vieilles idées, peut fournir une puissance de marché qui non seulement exacerbe les inégalités de revenu, mais nuit aussi à l'innovation. 
Cela signifie que les mesures visant à assurer un revenu équitable doivent dépendre soit de la propriété, soit de la taxation des intrants qui captent « l'excédent d'équipe ». 
Une des raisons pour lesquelles Singapour a un gouvernement bien financé malgré la baisse des impôts, est que ses succès politiques ont entraîné le fait que les valeurs des terrains et de l'immobilier ont explosé, générant ainsi une source énorme de revenus. 
De même, la ville colombienne de Medellin se finance elle-même à partir des bénéfices de sa société florissante de services publics, qui est désormais un acteur multinational. 
L'économiste Dani Rodrik a récemment suggéré que les gouvernements devraient financer eux-mêmes les dividendes gagnés en investissant dans des fonds publics, en socialisant ainsi les bénéfices de l'innovation. 
Bien sûr, capturer ce surplus peut permettre de redistribuer des revenus, comme de nombreuses personnes le suggèrent. Mais un boom bien plus grand et plus durable est possible si le produit va plutôt au financement d'inclusion. 
En fin de compte, une croissance inclusive peut générer une société plus égalitaire et plus prospère, alors que la redistribution risque de ne bénéficier ni à l'inclusion ni à la croissance. 


Mobilisation multilatérale de la Chine en matière financière 
LONDRES – Le Conseil d’administration de la Banque européenne pour la reconstruction et le développement a récemment approuvé la demande d’adhésion de la Chine – candidature en gestation depuis une dizaine d’années – et fait parvenir cette demande aux gouvernements membres pour approbation finale. 
Cette possible adhésion à la BERD ne constitue toutefois qu’un des multiples aspects du rôle rapidement croissant de la Chine dans les institutions financières internationales. 
La question est désormais de savoir si la Chine est vouée à susciter un changement au sein de ces institutions, ou si c’est l’inverse qui se produira. 
La crise financière mondiale a considérablement secoué l’architecture financière internationale, prenant par surprise de nombreuses institutions. 
Le Fonds monétaire international, par exemple, procédait depuis de plusieurs années à une compression significative de son personnel. 
Mais la crise a également permis à ces institutions de prouver leur valeur. 
Nombre d’entre elles – notamment le FMI, mais également la BERD et la Banque européenne d’investissement – se sont finalement montrées capables de réagir avec adaptabilité, gagnant par conséquent en capitaux ainsi qu’en termes d’étendue de leur mandat. 
Cette crise a par ailleurs mis à mal la légitimité du G7 – groupe d’États à l’origine du problème – tout en dynamisant d’autre part le G20. 
Dans le cadre de ces évolutions, la Chine s’est trouvée en mesure de renforcer son influence mondiale – atout que le pays est déterminé à exploiter, malgré la résistance de certains acteurs. 
La Chine entend notamment tirer parti de son poste à la présidence du G20 en 2016 pour faire avancer son ambitieux agenda. 
Car c’est une réalité, l’implication de la Chine sur le plan international revêt actuellement une ampleur et une rapidité jamais observées auparavant. 
La Chine est membre de nombreuses institutions multilatérales – parmi lesquelles plusieurs acteurs régionaux tels que la Banque africaine de développement (BAD) et la Banque interaméricaine de développement (BID) – auprès desquelles elle approfondit actuellement ses relations, notamment en participant aux investissements de projets dans le monde entier. 
La Chine a par exemple accru significativement son engagement auprès de la BAD l’an dernier, dans le cadre d’un fonds de 2 milliards $ baptisé Africa Growing Together Fund. 
De même, les fonds souverains de la Chine font office d’investisseurs majeurs au sein des organes conçus par la Société financière internationale de la Banque mondiale et par la BERD, fournissant des capitaux institutionnels à long terme en faveur de leurs projets. 
L’un de ces fonds, baptisé SAFE, constitue actuellement le seul et unique investisseur au sein de l’organe de la BERD – alors même que la Chine n’a pas encore officiellement rejoint l’organisation. 
La Chine est également à l’initiative de la création de nouvelles institutions. 
La mise en place d’une Banque asiatique d’investissement pour les infrastructures (BAII) a ainsi capté l’attention des médias du monde entier cette année, et pas seulement en raison d’une vive opposition de la part des États-Unis, mais également parce que des pays comme la Grande-Bretagne et l’Allemagne ont choisi de la rejoindre. 
Aux côtés de ses homologues des BRICS (Brésil, Russie, Inde et Afrique du Sud), la Chine a par ailleurs joué un rôle majeur dans la création de la Nouvelle banque de développement (NBD), aujourd’hui basée à Shanghai. 
Intervient ensuite le Fonds de la Route de la soie, d’un montant de 40 milliards $, destiné à soutenir les projets d’infrastructure nécessaires à l’appui de la stratégie du président Xi Jinping (« Une ceinture, une route »), qui vise à améliorer les liens commerciaux et communicationnels en Eurasie. 
Effort le plus ambitieux qu’ait entrepris la Chine à ce jour, le Fonds de la Route de la soie vient éclipser les initiatives d’autres institutions financières internationales plus traditionnelles, à la fois en termes de portée et d’étendue des activités. 
Première initiative du Fonds, le barrage hydroélectrique de Karot au Pakistan, pour un montant de 1,65 milliard $, permettra non seulement une possibilité de prêts directs en faveur du projet, mais également la possibilité d’investir en capitaux dans la société chargée de construire ce barrage et d’en assurer la gestion pour une période de 30 ans. 
En l’état actuel des choses, le Fonds de la Route de la soie revêt un caractère unilatéral, ce qui le place dans la même catégorie que la Banque chinoise de développement et le conglomérat public d’investissement CITIC. 
Les autorités chinoises ont néanmoins fait savoir que le Fonds acceptait l’entrée d’autres acteurs, bien qu’un tel scénario soit peu probable compte tenu de l’ampleur de la participation chinoise. 
Malgré l’envergure remarquable des projets d’investissement de la Chine, les dirigeants du pays sont jusqu’à présent restés relativement conservateurs en termes d’innovation institutionnelle. 
Au cours de l’année dernière, les dirigeants du Parti communiste chinois ont toutefois formulé une proposition en direction d’une nouvelle institution financière multilatérale œuvrant dans le domaine de la « restauration de l’environnement » – en soutenant d’importants projets de récupération des sols, de purification de l’eau, et d’amélioration de la qualité de l’air. 
La mise sur pied d’une telle institution ne sera pas chose facile, dans la mesure où une coordination internationale est nécessaire pour réunir d’éventuelles parties prenantes, et où la viabilité des investissements repose sur d’importantes subventions. 
Ce type d’innovations institutionnelles audacieuses pourrait toutefois venir combler un important écart en matière d’architecture financière globale, et consolider le leadership de la Chine dans le financement de la restauration environnementale. 
Dans le même temps, les institutions chinoises innovent à une échelle plus réduite, façonnant une approche de financement plus rapide et plus épurée. 
Jin Liqun, premier président de la BAII, a notamment formulé des projets visant à supprimer quelques-unes des caractéristiques les plus inefficaces des institutions existantes, telles que les contraintes de résidence et de nationalité intéressant les conseils d’administration et les embauches. 
Pour autant, l’accroissement du poids financier international de la Chine ne devrait pas transformer significativement la manière dont fonctionnent les institutions existantes. 
Il est bien entendu possible que cette évolution contribue à susciter des réformes, à l’heure où les démarches de Jin soulignent certaines défaillances dans les structures existantes. 
De même, la BERD pourra sans aucun doute bénéficier de l’expérience de la Chine en matière d’expérimentation et de mise à niveau. 
Mais le principal objectif de la BAII et de la NBD ne semble pas consister à refaçonner le paysage financier multilatéral ; il s’agit davantage de gagner en capacité, tout en démontrant que la Chine est capable de bâtir des institutions de pointe. 
De même, lorsque la Chine fera son entrée dans la BERD, la participation du pays demeurera minime, du moins au départ, les Chinois ayant eux-mêmes affirmé qu’ils seraient là pour apprendre. 
En effet, leurs co-investissements auprès de la BERD fourniront aux entreprises chinoises une connaissance locale – voire une protection – au moment de naviguer sur de nouveaux marchés. 
Pour l’heure, il faut s’attendre à ce que cette implication croissante dans les institutions multilatérales transforme davantage la Chine que les institutions elles-mêmes, même si ses contributions croissantes viennent peu à peu conférer à la Chine un plus grand pouvoir de vote. 
En s’intéressant de près aux expériences vécues par des institutions de longue date – notamment dans leurs démarches auprès des groupes de la société civile, et dans la promotion de politiques d’initiative locale – la Chine pourra ainsi affûter sa stratégie d’engagement en Afrique et ailleurs. 
Il se pourrait même que ceci lui permette d’améliorer son propre modèle de développement. 
À plus long terme, il est néanmoins possible que les défis auxquels la Chine est confrontée sur le plan intérieur en matière de développement – en premier lieu desquels une détérioration rapide de l’environnement – conduisent le pays à endosser un rôle plus avant-gardiste, et à promouvoir l’innovation institutionnelle à travers le monde. 

Comment l’Europe peut apprendre à ne plus s’en faire et à aimer la puissance 
PARIS – Les présidents des États-Unis Donald Trump et de la Commission européenne Jean-Claude Juncker ont peut-être évité une guerre commerciale le mois dernier, mais les problèmes auxquels est confrontée l’Union européenne sont loin d’être résolus. 
Dans un environnement mondial de plus en plus hobbesien, l’UE ne peut survivre qu’en augmentant les capacités de projection de sa puissance – rien moins qu’un exploit pour une entité qui s’est formée précisément en affirmant son rejet de la politique de puissance. 
Avec le traité de Rome, en 1957, l’Europe se débarrassait des oripeaux de ses pulsions militaristes et s’attachait à la construction d’un marché pacifique, voué à l’expansion. 
Dès lors, elle ne pouvait plus concevoir de projeter sa puissance qu’au travers de sa politique commerciale. 
Mais cette politique ne fut jamais conduite par une pensée stratégique. L’influence globale de l’Europe, malgré ses succès sur les marchés internationaux, en fut donc limitée. 
Le temps est venu, pour elle, de se réaffirmer en tant qu’acteur véritable sur la scène mondiale, non pas en imitant le modèle classique de la superpuissance, mais plutôt en renforçant et en déployant des attributs différents. 
L’Europe dispose déjà d’une considérable puissance régulatrice – elle a, par la force de ce qu’on appelle l’« effet Bruxelles », la capacité de créer des normes globales –, dont on peut apprécier le poids dans les mesures qu’elle a prises pour juguler les géants de la technologie. La récente mise en application du Règlement général sur la protection des données (RGPD) fixe ainsi les principes de la collecte et du traitement des informations personnelles au sein de l’UE. 
Aujourd’hui, les plateformes numériques – dont les puissantes entreprises américaines – se mettent dans la hâte en conformité. 
Les « Big Four » de la technologie aux États-Unis – Alphabet (la maison-mère de Google), Apple, Facebook et Amazon – sont aussi soumises, de par leur position dominante sur le marché, aux pressions de l’UE. 
Mais l’UE n’est pas toujours parvenue à prendre conscience de sa puissance normative, sans parler d’en tirer pleinement parti. 
Cette incapacité traduit, et renforce tout à la fois, sa faiblesse dans trois domaines : l’estime de soi, la perception des risques et le passage à l’acte 
L’estime de soi passe par la conviction que le jeu de l’Europe en vaut la chandelle, par l’assurance qui permette de le faire savoir publiquement et par la compréhension du véritable potentiel de l’UE en matière de projection de sa puissance. 
Autant de dispositions faisant cruellement défaut dans de nombreuses parties de l’Union, à commencer par l’Allemagne, qui, quoiqu’elle ait retrouvé confiance dans son avenir, préserve jalousement ses ressources. 
Tancée par Trump, au prétexte qu’elle accumule les excédents sans contribuer suffisamment à l’effort de défense transatlantique, l’Allemagne devrait être d’autant plus motivée à user de sa faculté de renforcer l’Europe. 
Mais si le discours a commencé d’évoluer, en Allemagne, sur le partage des ressources, les résultats concrets prendront du temps. 
Le peu d’enthousiasme de l’Europe à cultiver et à déployer son influence contraste vivement avec le volontarisme dont font preuve les États-Unis lorsqu’il s’agit d’utiliser leur puissance de marché pour faire prévaloir leurs intérêts ou leurs choix. 
Ainsi depuis que Trump a annoncé sa décision de se retirer du Plan d’action global conjoint (PAGC) – plus connu sous le nom d’accord sur le nucléaire iranien – et de rétablir les sanctions contre l’Iran, ne nombreuses entreprises européennes, craignant de perdre leur accès au marché américain, ont-elles décidé de se retirer du pays. 
Afin de convaincre ces entreprises de demeurer en Iran, la Commission européenne a mis à jour la loi de blocage [des sanctions américaines] datant de 1996, qui interdit aux acteurs soumis à la juridiction européenne de se plier aux sanctions extraterritoriales, permet aux entreprises d’obtenir réparation des dommages causés par les dites sanctions et annule les conséquences de tout jugement rendu au titre de celles-ci par un tribunal américain ou étranger. 
Mais cette mise à jour s’est avérée inefficace, comme en témoigne la situation dans laquelle se trouve la Society for Worldwide Interbank Financial Telecommunication (SWIFT), le système sécurisé de transmission utilisé pour les transactions financières transfrontalières. 
Comme l’Iran l’a appris à ses dépens, en 2012, se voir couper l’accès à la SWIFT revient pratiquement à être déconnecté du système financier international. 
Et c’est bien à cette déconnection qu’œuvrent les États-Unis : Si la SWIFT n’a pas exclu l’Iran début novembre, elle fera l’objet de représailles. 
En revanche, si elle cédait aux menaces américaines, cela réduirait à néant les raisons pour lesquelles l’Iran reste dans le PAGC. 
Ce serait pour l’Europe un échec politique majeur, puisque la SWIFT est sous la juridiction de l’UE. 
Pour l’euro, l’Europe manque aussi de confiance en elle, ce qui la précipite évidemment au devant de ses échecs. 
Si l’euro est la deuxième devise au monde, elle est en retard sur le dollar, quels que soient ou presque les indicateurs utilisés, ce qui rend l’UE plus vulnérable aux sanctions commerciales américaines. 
La seconde faiblesse à laquelle l’Europe doit remédier est sa perception des risques. 
Certes, la Chine a besoin d’accéder à la technologie européenne pour réaliser ses ambitions économiques et ses navires doivent pouvoir entrer dans les ports européens si elle veut mener à bien son projet de nouvelle Route de la soie (One Belt, One Road, « La Ceinture et la Route »). 
Mais l’Europe accepte de se laisser littéralement piller, justement, par la Chine, qui rachète ses installations portuaires et aéroportuaires. 
La relation sino-européenne doit aller vers plus de réciprocité, et l’UE – en particulier les États membres du Sud et de l’Est européens, qui ont accueilli à bras ouverts les investissements chinois – prendre conscience des risques que font courir à sa sécurité les initiatives chinoises. 
Pour que cela soit seulement possible, il faudrait que l’Europe adopte une approche plus unitaire vis-à-vis de la Russie, laquelle, si elle ne pose pas une menace du même ordre que celle de la Chine, n’est que trop désireuse de souligner – et d’exacerber – ses divisions. 
Comment blâmer, en effet, la Grèce d’avoir vendu ses ports aux Chinois lorsque l’Allemagne soutient le projet de gazoduc Nord Stream 2, qui renforcera la dépendance énergétique de l’Europe vis-à-vis de la Russie ? 
La montée des tensions entre l’Europe et les États-Unis affecte, entre autres choses, la coopération qui permettrait de contenir les ambitions chinoises et complique encore le tableau. 
C’est ici qu’intervient le passage à l’acte. 
Plutôt que d’attendre quelqu’un d’autre pour s’opposer à la démolition des structures multilatérales à laquelle se livre l’administration Trump, l’Europe doit prendre l’initiative et imaginer un système sans les États-Unis. 
Cela ne signifie pas seulement garantir la survie du régime des échanges sans les États-Unis, mais aussi construire des capacités militaires qui puissent renforcer la crédibilité géopolitique de l’UE et déplacer l’équilibre mondial des puissances. 
À cet égard, le projet de force commune d’intervention, soutenu par le président français Emmanuel Macron, au-delà de l’OTAN, est crucial. 
Sa réussite dépendra d’une ligne de conduite tendue vers les mêmes buts et d’une démarche de coopération, susceptible d’inclure le Royaume-Uni. 
La difficulté est évidente. 
Mais le résultat – pour l’UE et pour le monde – mérite tous les efforts. 

Les avantages publics d’une éducation privée 
LAGOS – Le moteur des économies africaines commence enfin à rugir. 
Après des décennies de croissance anémique entre 2000 et 2010, six des économies du monde affichant les plus hauts taux de croissance se trouvaient en Afrique subsaharienne. 
Les prévisions démographiques indiquent que l’Afrique comptera 2,7 milliards d’habitants d’ici 2060, dont 1 milliard qui fera partie de la classe moyenne. 
Ceci n’est pas qu’un simple scénario trop optimiste. 
Plus de 70 % de la population de l’Afrique subsaharienne a moins de 30 ans et cette forte cohorte de jeunes Africains pourrait entraîner un essor économique rapide ; phénomène démographique qui s’est produit en Asie ces trois dernières décennies. 
De plus, les économies africaines ont déjà commencé à se diversifier, s’appuyant moins sur les ressources naturelles que sur des secteurs en plein essor comme le tourisme, l’agriculture, les télécommunications, les banques et la distribution. 
Afin de maintenir la croissance et de continuer à attirer des investissements directs étrangers, qui sont maintenant six fois plus élevés qu’il y a 10 ans, l’Afrique doit développer une main-d’œuvre mieux formée et plus qualifiée. 
Le système inadéquat d’éducation et de formation constitue le talon d’Achille de l’Afrique. 
Les dirigeants d’affaires africains mentionnent justement leurs problèmes de recrutement des personnes dotées des qualifications requises comme un défi de taille pour leurs activités, particulièrement dans des secteurs de haute technologie. 
Il n’y a rien là de bien surprenant, étant donné le niveau insuffisant des systèmes d’éducation en Afrique. 
Le taux d’analphabétisme dépasse 40 % dans la plupart des pays africains. 
La Commission nationale de planification d’Afrique du Sud estime que 80 % des écoles publiques du pays ne sont pas à la hauteur. 
Au Kenya, en Ouganda et en Tanzanie, les élèves des écoles publiques n’atteignent pas non plus les compétences de base attendues d’enfants de leur âge ou de leur niveau scolaire. 
Les causes de ces résultats médiocres sont profondes et complexes. 
Le sous-financement se traduit par des classes trop grandes, une pénurie de manuels et de fournitures scolaires, des écoles mal conçues et des infrastructures vieillissantes. 
La faiblesse des salaires des enseignants ne fait rien non plus pour attirer la crème de la crème dans la profession. 
Même si les dirigeants africains sont très au fait de ces lacunes, ils n’ont pas les ressources pour s’y attaquer seuls ; surtout lorsque l’on tient compte de la demande croissante en éducation d’une jeunesse plus nombreuse. 
Pour atteindre le prochain plateau de développement, le secteur privé devra combler le vide laissé par les États et les ONG. 
Dans bien des pays en voie de développement, à mesure que la classe moyenne grandit, plus de familles souhaitent envoyer leurs enfants à l’école privée sans payer des fortunes. 
Le rapport annuel 2011 sur l’état de l’éducation en Inde indiquait que de 2005 à 2008, les inscriptions aux écoles privées ont progressé de 38 %. 
Parallèlement, les écoles privées – en grande partie des établissements à frais modiques – comptent pour plus de 40 % des inscriptions au Ghana, au Kenya, au Nigeria, au Sénégal et en Ouganda. 
Dans les économies en émergence, le secteur privé démontre de nets avantages par rapport aux organisations non gouvernementales et au secteur public et l’enseignement n’y fait pas exception. 
Le privé a la capacité de passer rapidement à l’échelle supérieure et d’effectuer d’importants investissements dans de nouveaux marchés, notamment en éducation, et ce, sans retard bureaucratique, tout en se basant sur des modèles éprouvés et une expérience internationale. 
Le secteur privé est également en mesure de produire des taux de réussite scolaire à un coût moins élevé que le secteur public. 
Une étude de la Banque mondiale sur l’enseignement des langues et des mathématiques a démontré que, pour le même coût par élève, les écoles privées des cinq pays participants (Colombie, République dominicaine, Philippines, Tanzanie, Thaïlande) obtenaient des résultats de 1, 2 à 6,7 fois supérieurs à ceux des écoles publiques sur le plan de la réussite scolaire des étudiants. 
Le secteur privé est également un vecteur d’innovation dans la salle de classe. 
Ainsi, certaines maisons d’enseignement sont en train de mettre au point des modèles d’apprentissage dans lequel des élèves qui ne sont pas en classe peuvent visionner en ligne des leçons vidéo montées par des enseignants, afin de garder plus de temps pour les échanges précieux entre les étudiants et les enseignants que pour les cours magistraux. 
De même, les enseignants qualifiés peuvent maintenant donner leurs cours interactifs électroniquement à un grand nombre de salles de classe en simultané, même à des centaines de kilomètres de là. 
Ceci permet quand même à des enfants de s’instruire même s’ils habitent dans des endroits où des écoles n’ont pas encore été construites et où il n’y a pas assez d’enseignants qualifiés. 
Car après tout, il est préférable de se faire donner un cours par un bon professeur – même s’il est transmis par Internet – que de devoir se présenter tous les jours devant un adulte sans formation adéquate. 
Les instances internationales doivent admettre le rôle critique que le secteur privé peut jouer dans la prestation de l’enseignement, au même titre qu’il le fait dans le secteur des soins de santé et des médicaments. 
L’enseignement privé est le meilleur garant de qualité, car les parents examineront de près l’éducation de leur enfant avant d’y investir. 
Cette proposition est grandement controversée en Occident, où les débats sur l’éducation sont fortement politisés et s’inscrivent au sein de clivages idéologiques traditionnels à propos des capacités d’enseignement pour les prochaines décennies. 
Et, comme l’International Finance Corporation (IFC) membre du groupe de la Banque mondiale le faisait remarquer en 2010 « La demande de services d’enseignement (en Afrique) augmente plus rapidement que la capacité des gouvernements d’offrir ces services. » 
En d’autres termes, pour répondre aux besoins des Africains d‘une capacité d’enseignement sensiblement plus développée, il faudra au cours des prochaines décennies que participent également des établissements privés. 
L’école privée sera bien sûre trop chère pour que certaines familles y envoient leurs enfants, quand bien même les frais d’inscription seraient à leur plus bas niveau. 
Le secteur privé doit donc échanger son expertise avec des écoles publiques, et là où c’est possible, réserver des places gratuites aux enfants de familles moins en moyens. 
Qui plus est, les établissements d’enseignement privé doivent être agréés, réglementés et étroitement contrôlés. 
Comme dans les cas où des entreprises privées ont plus de succès que d’autres, certaines écoles auraient aussi la possibilité de se distinguer. 
Par contre, toutes doivent adhérer aux normes établies de rendement. 
L’éducation a été, pendant des décennies, la chasse gardée des gouvernements et des organisations caritatives en Afrique, coupée de l’expertise et des investissements que les entreprises privées sont en mesure d’apporter. 
L’Afrique a maintenant atteint le point où, sans une forte hausse de l’éducation privée, sa transformation économique pourrait s’essouffler. 


Indépendance ou guerre 
STRASBOURG – Dans les années 90, le monde a fermé les yeux devant le génocide au Rwanda et le « conflit des grands lacs » à l’est du Congo, qui ont coûté la vie à plus de cinq millions de victimes – le nombre de morts le plus élevé depuis la deuxième guerre mondiale. 
Un tel silence et une telle indifférence l’emporteront-ils encore au Soudan, où la guerre civile a repris ? 
Par l’accord de paix conclu à Naivasha au Kenya en 2005 entre le gouvernement soudanais et les rebelles du Mouvement Populaire de Libération du Soudan (MPLS), les deux parties, en guerre depuis près de cinquante ans, se sont engagées à ouvrer dans le sens de l’unité. Mais, alors que l’on arrive à la dernière étape de que ce que l’on a appelé l’Accord de paix global (APG), le MPLS, basé dans la région autonome du Sud Soudan, a abandonné toute prétention de parvenir à l’unité avec le Nord et le gouvernement de Khartoum, considérant que cela ne sera ni possible, ni souhaitable. 
Un référendum programmé pour le 9 janvier donnera aux électeurs du Sud l’opportunité de créer leur propre état souverain. 
Un vote simultané mais séparé dans la riche province pétrolifère d’Abyei permettra aux électeurs de déterminer s’ils veulent rejoindre le Sud ou le Nord. 
La fusion artificielle du Nord Soudan, à majorité arabe et musulmane, et du Sud africain, principalement chrétien et animiste, fut un échec lamentable. 
Depuis la proclamation de l’indépendance du Soudan, obtenue du Royaume Uni en 1956, le pays ne connait pratiquement que la guerre civile, fondée sur un clivage culturel et religieux entre le Nord et le Sud. 
La situation a été ensuite compliquée par un conflit parallèle – cette fois entre musulmans – autour des ressources de la région occidentale du Darfour. 
Si le Sud non musulman avait obtenu à l’époque de l’indépendance une relative autonomie religieuse, culturelle et administrative dans le cadre d’une structure fédérale déléguée, il est concevable que le pays ait pu rester en paix. Mais le Sud n’a gagné ces libertés que depuis 2005, avec l’APG, et au prix d’un conflit énorme et sanglant. 
Pendant une grande part du demi-siècle écoulé, le Nord n’a eu de cesse d’imposer sa volonté sur le Sud. 
Les sudistes ont fait l’objet d’une marginalisation systématique et institutionnalisée. 
L’islamisation a constitué le principal outil de répression, en particulier par l’application de la loi de la Sharia. 
Plus de deux millions de personnes ont été tuées ne serait-ce que dans la deuxième guerre civile soudanaise, qui éclatât en 1983 (et qui était essentiellement la continuation de la première, qui avait pris fin en 1972.) 
Des millions d’autres sont devenus des réfugiés. 
Peu de lieux dans le monde sont plus pauvres et démunis que le Sud Soudan. 
Les infrastructures sont pour ainsi dire inexistantes et des millions de mines anti personnels polluent les sols. Mais le Sud n’a jamais été conquis, et son armée de libération du peuple soudanais, l’ALPS, a combattu jusqu’à l’impasse. 
L’indépendance du Sud Soudan est d’autant plus envisageable qu’elle serait économiquement viable. 
80% environ du pétrole soudanais est localisé dans le Sud, et les vastes terres fertiles, naturellement irriguées, sont la promesse d’une agriculture commerciale. 
Les richesses minières du Sud Soudan pourraient aussi s’avérer significatives, bien que personne ne le sache précisément puisqu’il est impossible depuis fort longtemps d’en explorer les sous-sols. 
Tous les sondages indiquent que s’il leur est permis de choisir dans le cadre d’un référendum libre, équitable et bien organisé, les populations du sud voteront majoritairement pour l’indépendance. Mais la période qui a précédé le plébiscite a été tourmentée dans la mesure où le président soudanais Omar al-Bashir, par ailleurs inculpé par la Cour Pénale Internationale pour génocide au Darfour, a cherché à le retarder, à l’interrompre et à l’occulter. 
Le Nord a orchestré une série de petites attaques militaires sur le territoire sud soudanais ces derniers mois. 
Il est aussi suspecté d’avoir foré horizontalement dans les champs pétrolifères du Sud, en mépris total pour l’APG. Et le MPLS craint que Bashir n’utilise un vote en faveur de l’indépendance pour justifier une reprise ouverte des hostilités. 
La guerre, cependant, n’est dans l’intérêt de personne, ni même dans celui de Bashir. 
Après tout, son gouvernement dépend des revenus du pétrole et, selon de récentes fuites, il serait en train d’accumuler une fortune personnelle substantielle à l’étranger. 
Bashir est conscient de la ténacité et de la persévérance de l’ALPS. Mais si l’ALPS décidait de contrôler ou de bloquer la plupart des ressources pétrolières du Soudan, le Nord pourrait bien terminer les mains vides. 
La reprise du conflit pourrait aussi entrainer les Etats-Unis (qui soutiennent le Sud) et la Chine (principal soutien international de Bashir) dans un conflit dangereux qui pourrait potentiellement se transformer en un conflit par procuration du genre de celui que l’Afrique a connu un peu partout sur son territoire durant les années de la guerre froide. 
La Chine a lourdement investi récemment chez le voisin éthiopien dans l’espoir d’acheter la neutralité du Premier ministre Meles Zenawi en cas de guerre, même s’il est plus probable que le gouvernement d’Addis-Abeba se range aux côtés des chrétiens du Sud dont il partage les mêmes convictions religieuses. 
C’est la perspective d’une guerre par procuration qui donne à toutes les questions non réglées – le partage des revenus pétroliers, la délimitation de la frontière, et le sort des monts Nuba, limitrophes, et de la région du Nil Bleu – un caractère aussi explosif. Mais, guerre par procuration ou pas, cette reconfiguration sans précédent des frontières de l’Afrique coloniale (l’Érythrée en est le dernier exemple, il y a vingt ans) pourrait avoir de profondes conséquences pour l’avenir du continent. 
Un Sud Soudan indépendant obligerait l’Occident à remettre en question les orthodoxies établies sur l’Afrique, en particulier l’idée selon laquelle des pays comme la Somalie et le Nigéria sont plus stables entiers qu’ils ne l’auraient été s’ils avaient été formé en deux parties constitutives ou plus. 
Un Sud Soudan indépendant devrait en effet accorder une reconnaissance diplomatique au Somaliland, cet ancien protectorat britannique réussi et stable, devenu indépendant de facto du reste de la Somalie depuis 1991. 
Le monde retient son souffle à l’approche du référendum soudanais. 
Le Sud Soudan devra sans aucun doute se confronter à des défis colossaux en tant qu’Etat souverain, mais l’alternative – une inévitable reprise de la guerre – serait infiniment pire, tant pour le Soudan que pour l’Afrique. 
Le peuple du Sud Soudan a aujourd’hui enfin une opportunité de décider de sa propre destinée. 
Pour eux-mêmes, et pour la cause d’une paix durable dans la région, cela serait un début d’année d’une valeur considérable. 



L’Inde n’est plus prisonnière de l’histoire 
NEW DELHI – Un décret récent a révélé les points forts et les limites de l’Inde qui se démène pour ne pas rester prisonnière de l’histoire (depuis la partition de 1947 qui a extrait le Pakistan de ses épaules voûtées), se moderniser et devenir un géant mondial. 
La Haute Cour d’Uttar Pradesh, l’état indien le plus peuplé, a fini par rendre sa décision sur un jugement entamé il y a soixante-et-un ans concernant la propriété contestée du lieu saint d’Ayodhya, où une foule en folie d’extrémistes hindous a rasé la mosquée Babri en 1992. 
Cette dernière avait été construite en 1520 par Babar, le premier empereur moghol indien, sur le lieu même de naissance du roi-dieu hindou Ram, s’il l’on en croit la tradition, le héros d’une épopée vieille de 3 000 ans nommée le Ramayana. 
En anéantissant la mosquée, les fanatiques hindous ont fait le vou de la remplacer par un temple à Ram, vengeant ainsi cinq cents ans d’histoire. 
Souvent, en Inde, l’histoire, les mythes et les légendes se chevauchent. Parfois les habitants ne parviennent pas les distinguer. 
Beaucoup d’hindous prétendent que la mosquée Babri se tenait à l’endroit précis où Ram est né et que Babar l’y a érigée dans le but de rappeler au peuple conquis son asservissement. 
Or, bon nombre d’historiens (hindous pour la plupart) arguent ne disposer d’aucune preuve de l’existence de Ram sous forme humaine, et encore moins de sa naissance à cet endroit comme l’avancent les croyants. 
Ils maintiennent surtout qu’aucune preuve comme quoi Babar aurait démoli un temple dédié à Ram pour ériger sa mosquée n’existe. 
Par conséquent, détruire la mosquée pour la remplacer par un temple, ne permet pas de redresser pas un tort mais débouche sur une nouvelle injustice. 
Pourtant, la Direction en charge du patrimoine au ministère de la culture de l'Inde (the Archaeological Survey of India) a confirmé l’existence de ruines en dessous de la mosquée rasée, ruines qui pourraient appartenir à un temple très ancien. 
Insoluble, le différend est passé de cour en cour sans jamais être réglé. 
Pour la plupart des musulmans indiens, le différend ne porte pas sur une mosquée en particulier. 
La mosquée Babri est restée inutilisée pendant près de cinquante ans avant d’être détruite, car la plupart des musulmans d’Ayodhya ont émigré au Pakistan après la partition. 
En fait, la dispute concerne surtout leur place au sein de la société indienne. 
Pendant les décennies qui ont suivi l’indépendance, les gouvernements indiens ont assuré la sécurité des musulmans dans un état laïc, leur permettant de conserver la « loi personnelle » islamique en marge du code civil du pays ainsi qu’en finançant des pèlerinages à la Mecque. 
L’Inde a connu trois présidents musulmans, de nombreux chef de cabinets, ambassadeurs, Généraux et juges à la Cour suprême aussi étaient de cette confession, sans parler des capitaines de cricket. 
D’ailleurs, jusque dans le milieu des années 1990 au moins, la population musulmane d’Inde était plus importante que celle du Pakistan (qui la devance désormais grâce à son taux de natalité fulgurant). 
Plusieurs années durant, au tournant de ce siècle, l’Indien le plus riche (le tsar des technologies d’information Azim Premji) était un musulman. 
Ainsi, la destruction de la mosquée a été ressentie comme une pure trahison de l’entente qui permettait à la communauté musulmane de faire partie intégrante de la démocratie pluraliste indienne. 
Or, les hindous qui s’en sont pris à la mosquée avaient peu de foi dans les institutions de la démocratie indienne. 
Selon eux, l’état est un mou qui cède aux minorités selon le modèle inapproprié du laïcisme à l’occidentale. 
A leurs yeux, une Inde indépendante, libérée après presque mille ans de domination étrangère (tout d’abord musulmane, puis britannique) et débarrassée d’une bonne partie de sa population musulmane suite à la partition, se doit d’incarner et d’affirmer haut et fort l’identité de la population autochtone, dont 82 % se disent hindous. 
Ces fanatiques ne peuvent en aucun cas être des fondamentalistes au sens propre puisque la religion hindoue est dépourvue de fondamentaux : il n’y a pas d’équivalent au pape, au Shabbat, pas de livre saint et encore moins quelque chose qui ressemblerait à de l’hérésie. 
En fait, les « fondamentalistes » hindous sont des nationalistes, dont la foi religieuse n’est pas profondément enracinée dans la philosophie et les fondements spirituels de l’hindouisme, mais dans son rôle en tant que nouvelle source d’identité collective, si ce n’est nationale. 
Pour eux, l’hindouisme est un drapeau et non une doctrine. 
En effet, c’est à peine si ces intégristes peuvent prétendre à embrasser l’hindouisme, qui se distingue des autres religions non seulement car elle est l’incarnation éclectique de la tolérance, mais aussi car c’est la seule grande religion qui n’affirme pas détenir l’unique vérité. 
Les hindouistes soutiennent que toute forme de prière est valable et que la religion est une question très personnelle liée à l’accomplissement de soi devant Dieu. 
Une telle foi admet que croire est une question de cour et d’esprit et non de pierres et de briques. 
L’hindou véritable ne cherche pas à se venger de l’histoire, car il sait que l’histoire est sa propre vengeance. 
La cour a décidé d’octroyer les deux-tiers du site controversé à deux organisations hindoues et un tiers aux musulmans, laissant ainsi penser qu’une solution permettrait de construire une mosquée et un temple au même endroit. 
Le jugement de la cour est donc une affirmation du pluralisme indien et de l’état de droit. 
La cour a réussi à élaborer une solution qu’aucun processus politique à part aurait pu atteindre, ainsi qu’à retirer le conflit de la rue. 
Sans cette décision, la violence continuerait, engendrerait de nouveaux otages de l’histoire – et garantirait que les générations futures commettraient de nouveaux torts à redresser. 
L’une ou l’autre des parties fera probablement appel de ce jugement auprès de la Cour suprême. 
Il rappelle néanmoins au monde entier que la démocratie indienne peut surmonter ses difficultés les plus cruciales sans violence ni révolution. 
Ce faisant, il est évident que l’Inde est prête à laisser les problèmes du seizième siècle derrière elle tandis qu’elle s’installe dans le vingt-et-unième. 

L’Inde en jeu 
NEW DELHI – Le 1er juin, l’ Indian Premier League (IPL) a atteint un apogée assourdissant lors d’un match de finale plein de suspense, auquel assistaient 60.000 supporters massés dans un nouveau stade, et quelques 300 millions de téléspectateurs dans le monde entier. 
Alors que les pom-pom girls paradaient en agitant leurs pompons colorés et que les joueurs stars internationaux, revêtus des couleurs vives de leurs équipes, pensaient à leur chèque de 2,5 millions de dollars, les billets pour le match atteignaient jusqu’à 2500 dollars la place au marché noir. 
S’agissait-il de foot, de basket ? 
Non, l’IPL est la dernière innovation indienne à révolutionner le plus guindé des sports victoriens – le cricket. 
Alors que le monde globalisé découvre l’Inde du XXIème siècle, avec ses passionnés d’informatique, ses entrepreneurs efficaces, ses défilés de mode et divertissements fastueux – sans grand rapport avec les images habituelles des fakirs sur les planches à clous, les maharadjahs sur les éléphants ou les mendiants avec leurs bols à aumônes – il découvre également que l’Inde est obsédée par un sport qui pour une grande majorité d’entre nous évoque le XIXème siècle. 
Le cricket occupe une place unique dans l’esprit collectif indien. 
Un match international peut remplir des stades de 100.000 places, et avoir une audience de 350 millions de téléspectateurs. 
Les commandants de bord des avions de ligne annoncent les derniers scores aux passagers, tandis que les employés de bureaux se massent autour des postes de télé les plus proches. 
Dans le panthéon indien, les joueurs de cricket figurent en bonne place aux côtés des dieux et des stars de Bollywood. 
Leurs performances sont analysées avec bien plus de passion que n’importe quelle crise politique. Et aucun autre sport ne fait aussi souvent la une des journaux ailleurs dans le monde. 
Le cricket a initialement été importé en Inde par des gentlemans anglais bienséants. 
Il a fallu près d’un siècle pour que les autochtones découvrent ce sport, mais ce fût alors pour l’adopter avec passion. 
Aujourd’hui, l’obsession du public pour le cricket a fait de l’Inde le moteur financier mondial de ce sport, dans lequel les annonceurs et les sponsors investissent des sommes sans précédent. 
Selon la plupart des estimations, l’Inde génère à elle seule près de 90 pour cent des revenus mondiaux liés au cricket, reléguant les champions traditionnels, le Royaume-Uni et l’Australie, au second plan. 
L’Inde est devenue le pays le plus influent au sein de l’instance dirigeante du sport, l’International Cricket Council (ICC), dont le siège s’est déplacé de Londres à Dubaï, pays sans tradition de cricket, mais plus proche du nouveau centre du sport qu’est l’Asie du Sud-Est. 
En avril et mai, l’ Indian Premier League a révolutionné le jeu, en important les meilleurs internationaux à des salaires sans précédent (un joueur australien a été octroyé aux enchères à sa nouvelle équipe pour 1,4 millions de dollars, plus que ce qu’un joueur de cricket gagnait auparavant dans toute sa vie) et en pimentant le jeu par des innovations comme l’importation de pom-poms girls américaines. 
Lorsque la saison de cricket anglaise s’est traditionnellement ouverte en avril, comme toujours depuis deux cents ans, les journalistes sportifs ont piteusement dû admettre que même si les joueurs et les autorités étaient physiquement sur le terrain, leurs esprits étaient ailleurs, suivant les aléas de la lucrative ligue indienne. 
J’ai souvent pensé que le cricket est en fait, selon la formulation du sociologue Ashis Nandy, un jeu indien découvert par hasard par les Britanniques. 
Tout dans le cricket correspond idéalement au caractère national indien : sa complexité, les possibilités et les variations infinies de chaque lancée de balle, les dizaines de manières de sortir les batteurs – tous les aspects du jeu font écho à une société d’une infinie multiplicité. 
Un pays où la majorité de la population continue à consulter des astrologues est parfaitement placé pour apprécier un sport dans lequel une averse inopportune, un lancer de balle maladroit, ou raté, ou le soleil dans les yeux du lanceur de balle, peut influer sur l’issue du jeu. 
Même la possibilité que cinq jours de tournoi de cricket intenses, excitants, furieusement disputés et parfois tortueux puissent se terminer par un match nul semble tout droit sortie de l’ancienne philosophie indienne, pour laquelle, dans la vie, le voyage importe autant que la destination. 
Le fait que le cricket soit un sport d’équipe qui met pourtant en valeur l’excellence d’un individu s’inscrit dans le même ordre d’idée. 
Les Indiens sont depuis longtemps résignés à la défaite de leurs équipes nationales (bien que cela soit en train de changer), mais le pays a toujours produit des joueurs d’exception, comme les batteurs Sunil Gavaskar et Sachin Tendulkar, ou des joueurs complets comme Vinoo Mankad et Kapil Dev, considérés comme faisant partie des meilleurs joueurs mondiaux, même si les équipes indiennes dans lesquelles ils jouaient perdaient plus souvent qu’à leur tour. 
Quelle meilleure consolation que les prouesses exaltantes d’un batteur doué ou les ruses magiques d’un lanceur brillant, chacun réalisant son dharma , l’individu accomplissant son devoir au sein de son équipe, tout comme chaque Indien accomplit sa destinée au sein du destin collectif. 
On reprochait autrefois au cricket d’être un sport pratiqué par les élites anglicisées des grandes villes. 
Aujourd’hui, les tournois de cricket sont suivis par des millions de personnes dans tout le pays. 
Les petites villes ont produit leur lot de nouveaux héros du jeu, et aucun n’est plus populaire que le fanfaron capitaine de l’équipe indienne, M.S. Dhoni, le fils d’un travailleur de la petite ville poussiéreuse de Ranchi, qui gagne aujourd’hui des millions pour promouvoir des produits que sa famille n’aurait jamais pu s’offrir. 
Le cricket, autrefois l’apanage des classes aisées britanniques, est en Inde un grand niveleur. 
Ce sport reflète et transcende à la fois la diversité de l’Inde. 
Il est tout à fait approprié que l’équipe indienne ait eu pour capitaine des joueurs appartenant à chacune des principales confessions du pays – des hindous, des musulmans, des parsis, des chrétiens et un sikh haut en couleur. 
Ce pays divisé par les castes, les religions, la couleur de la peau, les cultures, les cuisines, les usages et les costumes est uni par une passion commune : le cricket. 

L’Inde au Conseil de sécurité des Nations unies 
NEW DELHI – Pour l’Inde, l’année 2011 a commencé par l’élection d’un diplomate indien à la présidence du comité contre le terrorisme du Conseil de sécurité des Nations unies, un organisme qui revêt une importance certaine pour le sous-continent (et que peu s’attendaient à voir l’Inde présider compte tenu de sa position marquée sur cette question). 
Cette élection, qui intervient juste après que l’Inde ait obtenu de justesse un siège non permanent au Conseil de sécurité, confirme le statut de ce pays dans le monde et souligne la contribution qu’il est à même d’apporter au Conseil de sécurité. 
Mais ces marques d’approbation s’accompagnent de fortes attentes et le gouvernement indien doit dès à présent envisager la manière d’y répondre. 
C’est une année inhabituelle à la table d’honneur des Nations unies. 
Plusieurs nations puissantes, dont le rôle mondial croissant les a amenées à briguer des sièges permanents à un Conseil de sécurité réformé, seront présentes aux côtés de l’Inde. 
L’Allemagne et l’Afrique du Sud sont été en même temps que l’Inde admis en tant que membres non permanents du Conseil, tandis que le Brésil et le Nigeria entament leur seconde année de fonction au Conseil. 
Cela signifie aussi que quatre groupements internationaux seront représentés au Conseil en 2011 : le triumvirat Russie-Inde-Chine, dont les ministres des Affaires étrangères se réunissent deux fois pan an ; les BRIC, soit les mêmes plus le Brésil ; et les BASIC, qui avait rassemblé le Brésil, l’Afrique du Sud, l’Inde, et la Chine lors des négociations sur le changement climatique à Copenhague l’an dernier. 
L’Inde est le seul pays présent dans chacun de ces groupes. 
Ce fait n’illustre pas seulement à quel point l’Inde est devenu un pays pivot dans l’arène politique mondiale, mais également la composition exceptionnelle du nouveau Conseil de sécurité. 
La moitié des pays du G20, le premier forum mondial sur les questions économiques internationales, sera représentée au Conseil, et devra composer sur les questions de paix et de sécurité mondiales. 
Les cinq membres permanents du Conseil de sécurité – les Etats-Unis, la Grande-Bretagne, la France, la Chine et la Russie – ne pourront pas négliger ces nouveaux membres, même s’ils se sont habitués ces dernières années à prendre des décisions entre eux et à les imposer plus ou moins aux dix membres non permanents. 
Mais les cinq nouvelles puissances récemment admises au Conseil s’attendront à être consultées. Leur accord concernant les questions importantes ne peut pas être considéré comme allant de soi. 
En même temps, les actions des aspirants à un siège permanent seront évaluées comme annonciatrices de leur attitude s’ils siégeaient de manière permanente au Conseil. 
A cet égard, l’Inde sera tout particulièrement sous les feux des projecteurs. 
Une conséquence immédiate de l’entrée au Conseil sera de devoir prendre position sur des questions que les responsables indiens ont préféré éviter ces dernières années – par exemple, le Sud Soudan, dont le référendum sur l’indépendance risque d’entraîner une flambée de violence dans une région où les Casques bleus indiens sont déjà présents. 
La question des opérations de maintien de la paix des Nations unies au Népal, pays voisin de l’Inde, sera également abordée dans le courant du mois. 
Et sous peu, le Conseil de sécurité devra étudier les conséquences du retrait progressif probable des troupes américaines d’Afghanistan, une autre région ayant un lien direct avec la sécurité nationale indienne. 
D’autres questions sensibles, comme les sanctions contre l’Iran, le processus de paix à hue et à dia au Proche-Orient, et la réponse de la communauté internationale au possible changement de régime en Corée du Nord, figureront tôt au tard à l’ordre du jour du Conseil. 
Tous ces points nécessiteront une approche créative et courageuse qui dépasse les positions retranchées et la solidarité par réflexe avec les pays « non-alignés ». 
L’Inde devra également revoir son opposition traditionnelle à la tendance qu’a le Conseil d’élargir son mandat en s’occupant de questions dont l’Inde estime qu’elles relèvent du domaine de compétences de l’Assemblée générale. 
Le Conseil s’est préoccupé de sujets tels que le VIH/sida, le changement climatique et l’émancipation des femmes, bien au-delà de sa responsabilité principale de maintien de la paix et de la sécurité internationales. 
L’Inde pourrait toutefois, en tant que membre à la fois du G20 et du Conseil de sécurité, trouver un intérêt à soulever des questions de sécurité alimentaire et énergétique, des questions au cour des préoccupations de ces deux groupes. 
L’entrée au Conseil de sécurité pose par ailleurs la question du nombre de collaborateurs et d’employés nécessaires à la tâche. 
Acquérir l’expertise sur un large éventail de sujets et participer à l’adoption de près de 60 résolutions par an (sans mentionner les déclarations présidentielles sur les mêmes sujets, qui ont moins de force exécutoire, mais dont l’adoption nécessite l’unanimité) sera un test pour les ressources humaines et les capacités de négociation de l’Inde. 
Divers sous-comités et groupes de travail du Conseil (dont le comité contre le terrorisme) nécessiteront également une attention à temps plein. 
En août 2011, l’Inde présidera la Conseil, en vertu de la rotation par ordre alphabétique, et jouera peut-être un rôle clé dans l’élection (plus probablement la réélection) du secrétaire général des Nations unies, qui doit intervenir avant la fin de l’année. 
En somme, l’entrée de l’Inde au Conseil de sécurité lui offre une occasion exceptionnelle, après deux décennies d’absence, pour démontrer au monde ce dont elle est capable. 
Sa réputation et sa crédibilité d’acteur mondial devraient sortir renforcées de cette expérience. 
Dans tous les cas, le monde aura les regards braqués sur l’Inde. 

La détresse des communautés de pêcheurs en Inde 
NEW DELHI – Début décembre 2017, un cyclone tropical dévastateur a balayé la pointe sud du sous-continent indien, provoquant des dégâts importants dans des régions du Kerala, du Tamil Nadu et de l’archipel de Lakshadweep. 
La plupart des victimes du cyclone Ockhi (œil en bengali) sont des pêcheurs des districts de Thiruvananthapuram (au Kerala) et de Kanyakumari (au Tamil Nadu), qui en l’absence d’une alerte cyclonique en temps utile, se sont aventurés en mer, inconscients du danger. 
Cette tragédie souligne l’extrême vulnérabilité des communautés côtières pauvres de l’Inde aux caprices de la nature. 
Ockhi a causé la mort de 245 personnes et 661 de plus ont été portées disparues, en mer pour la plupart et elles ne seront sans doute jamais retrouvées. 
Au seul Kerala, près de 3400 habitations ont été endommagées et 221 complétement détruites. 
La tempête tropicale était tellement puissante que ses vents ont été ressentis jusqu’aux régions côtières du Maharashtra et du Gujarat. 
Pour moi, Ockhi n’était pas un sujet d’actualité distant. 
En tant que député représentant le district de Thiruvananthapuram, j’ai personnellement été le témoin de ce désastre et du lourd tribut payé par certaines des communautés les plus pauvres et les plus marginalisées de l’Inde. 
J’ai visité les maisons des familles endeuillées et allumé des bâtonnets d’encens et des bougies dans les autels improvisés. 
Alors que je pleurais les pertes de ces communautés désespérées, tentant de partager leur douleur et leur chagrin, je me suis engagé à faire tout mon possible pour leur venir en aide. 
Jusqu’à présent, le gouvernement central et les gouvernements des États concernés ont largement mis l’accent – à juste titre – sur l’acheminement d’une aide immédiate aux familles touchées. 
Mais pour protéger les communautés des littoraux indiens, les législateurs doivent de toute urgence entreprendre un examen complet des raisons pour lesquelles le cyclone a été aussi meurtrier et la manière dont il serait possible d’atténuer l’impact d’un événement climatique extrême futur. 
Aucune alerte cyclonique n’avait été lancée par le Service météorologique indien avant l’arrivée d’Ockhi, et les premiers efforts de sauvetage ont été dérisoires face à l’ampleur des enjeux. 
Lorsque les garde-côtes et la Marine indienne sont parvenus à acheminer suffisamment d’avions et de navires dans la zone concernée, plus de 24 heures s’étaient écoulées depuis qu’Ockhi avait fait chavirer de nombreux bateaux de pêche. 
Il était trop tard pour sauver ceux qui s’agrippaient à leur embarcation. 
Les opérations officielles de recherche et de sauvetage n’ont sauvé qu’une poignée de personnes. 
Pendant ce temps, les familles de pêcheurs – les parents et les amis de ceux qui étaient partis en mer au mauvais moment – ont réclamé à cor et à cri de participer aux efforts de sauvetage. 
Ce sont eux qui savaient où se trouvaient probablement leurs proches et collègues. 
Lorsqu’ils furent enfin autorisés à monter à bord des navires de sauvetage, ils guidèrent les officiers vers des zones où des corps avaient été aperçus flottant en surface. 
Mais une grande partie de ces corps n’ont pas été récupérés parce que les navires n’étaient pas équipés pour recueillir des cadavres et que le ministère de la Défense était encore « en train d’acquérir » des morgues mobiles. 
Les familles de pêcheurs n’ont pas été les seules à critiquer l’inefficacité des efforts de sauvetage. 
Le gouvernement indien doit mener une enquête officielle détaillée sur les différentes composantes de la prévision et de la gestion et des opérations de secours en cas de catastrophes, basée sur les enseignements d’Ockhi. 
De meilleurs dispositifs institutionnels, comme une coopération plus étroite avec les organismes internationaux de surveillance des cyclones, auraient-ils permis de prédire en temps voulu l’arrivée d’Ockhi ? 
Comment les opérations de sauvetage et la gestion d’ensemble des situations d’urgence peuvent-elles être améliorées ? 
Des avions et des navires de recherche et de sauvetage devraient-ils être stationnés dans les environs ? 
L’une des manières de renforcer les capacités de réaction de l’Inde en cas de catastrophe naturelle serait de créer l’équivalent maritime de l’Armée territoriale indienne, en formant des pêcheurs sélectionnés aux opérations de recherche et de sauvetage. 
Une telle formation, couplée à l’affinité des candidats avec leurs homologues pêcheurs et leur expertise face aux mers déchaînées, permettraient de former une unité de réserve très efficace et qui pourrait être déployée en cas de catastrophe. 
Une autre question qui risque d’être négligée en mettant uniquement l’accent sur une aide financière immédiate sont les besoins économiques à long terme des communautés côtières. 
Une aide d’urgence est bien sûr vitale : Ockhi a complétement suspendu les activités quotidiennes de certaines parties du littoral, provoquant de graves difficultés économiques pour les communautés de pêcheurs de la région, déjà démunies (sans parler de la détresse émotionnelle). 
Il est donc peut-être temps de se demander s’il est équitable de condamner ces communautés à une dépendance à long terme aux activités de pêche. 
De même que le secteur de l’agriculture en Inde ne peut assurer la survie de tous les agriculteurs qui tentent d’en vivre, les zones de pêche du pays, surexploitées, ne peuvent plus garantir les moyens de subsistance de tous les pêcheurs. 
Maintenant que leurs zones de pêche traditionnelles ne permettent plus de vivre décemment, les pêcheurs risquent leur vie en s’aventurant de plus en plus loin des côtes. 
Certains pêcheurs de ma circonscription ont été arrêtés aussi loin que le territoire britannique de Diego Garcia dans l’Océan indien, à plus de 1800 kilomètres du Kerala, à la recherche de zones de pêche non exploitées. 
A l’heure actuelle, les membres des communautés de pêcheurs en Inde n’ont pas d’autres compétences qui leur permettraient d’occuper des professions différentes. 
Leur donner accès, à eux et à leurs enfants, à des programmes de développement de compétences et de formation professionnelle transformerait leur vie pour le mieux. 
Le cyclone Ockhi a démontré de façon très brutale les difficultés des communautés de pêcheurs en Inde. 
Pour empêcher la prochaine catastrophe naturelle de faire autant de dégâts et d’infliger autant de souffrances, nous devons agir maintenant pour améliorer les capacités de prévention et de réaction, et pour renforcer la résilience de nos citoyens les plus vulnérables. 


Le bémol indien à l’Obamania 
NEW DELHI – L’Inde figure parmi les quelques dizaines de pays, principalement concentrés en Asie et en Afrique, où un sentiment favorable aux États-Unis a en fait émergé pendant le mandat de George W. Bush. 
Pourtant, la majorité des Indiens penchait pour Barack Obama plutôt que pour John McCain. 
Par quoi s’explique cette apparente contradiction ? 
La conviction que l’émergence de l’Inde était bénéfique aux intérêts des États-Unis était au coeur du succès de l’administration Bush dans ce pays. Elle a poussé le président américain à chercher à adapter l’ordre international au bénéfice de l’Inde, notamment en négociant à son profit une dérogation au traité de non-prolifération nucléaire. 
Le résultat net a été un réchauffement des relations indo-américaines et une vision positive de Bush qui a outrepassé des actions impopulaires comme l’invasion de l’Irak. 
L’élection d’Obama – le succès d’un membre d’une minorité non-blanche dans le plus vieil État démocratique du monde – a marqué l’imagination de nombreux Indiens. 
Il est loué dans les médias et parmi les classes intellectuelles. 
Parmi les plus fervents supporters d’Obama aux États-Unis figure la communauté indo-américaine, forte de presque trois millions de membres. 
“Impossible de faire deux pas dans le camp d’Obama sans tomber sur un Américain d’origine indienne,” commente un conseiller d’Obama. 
Pendant la campagne électorale, il semblait à de nombreux Indiens qu’un Afro-américain ne pourrait jamais être choisi pour résider à la Maison blanche. 
Son élection a inévitablement rehaussé le statut de pays des vraies opportunités des États-Unis, de nation dont les références multiculturelles sont aussi grandes, voire meilleures que celle de l’Inde, pourtant polyglotte et polyethnique. 
Le plus grand scepticisme au sujet de la présidence d’Obama repose au sein de l’élite stratégique indienne, concentrée sur la promotion des intérêts économiques et politiques de l’Inde dans le reste du monde. Elle avait trouvé en Bush un allié à cette cause. 
Quelles que soient les références ethniques d’Obama, le gouvernement indien a détecté dans ses déclarations des raisons de croire qu’il sera un soutien moins solide que Bush. 
Tout d’abord, l’Inde est consciente que toute administration démocrate retiendra les mêmes propositions de non-prolifération nucléaire opposées à la dérogation accordée par Bush à l’Inde. 
Obama a déclaré publiquement qu’il avait l’intention de pousser à un traité complet d’interdiction des essais, traité auquel l’Inde est opposée car elle estime que ses propres capacités de dissuasion nucléaires restent incomplètes. 
Ensuite, Obama a condamné la délocalisation d’emplois de service vers des lieux comme l’Inde et celle des emplois industriels vers l’Asie de manière générale. 
Ses conseillers ont indiqué en outre qu’ils chercheront à inclure des provisions sociales, comme la protection des travailleurs, dans de futures négociations commerciales internationales. 
Bien que les candidats aient tendance à en rabattre par rapport à leur position protectionniste une fois au pouvoir, le contrôle par les démocrates des deux chambres du Congrès ne donnera sans doute pas cette liberté à Obama. 
En outre, la future administration démocrate a annoncé qu’elle mettrait le réchauffement climatique au premier plan de ses préoccupations en termes de politique mondiale. 
S’il s’agit de réduire les émissions de carbone par des moyens technologiques, les inquiétudes seront très limitées. 
En revanche, si cette politique glisse vers des mesures plus coercitives comme des taxes sur le carbone et ce genre de choses, le résultat est susceptible de transformer le réchauffement climatique en lutte pour la sécurité énergétique. 
Cela risque aussi d’opposer les émetteurs de carbone de l’avenir, comme l’Inde et la Chine, et les pollueurs d’aujourd’hui, comme les États-Unis et l’Europe. 
Enfin, des conversations avec quelques conseillers d’Obama et ses propres discours indiquent que l’Afghanistan et le Pakistan seront la première préoccupation de Washington pour les années à venir. 
“L’Irak est le problème d’hier,” a déclaré un conseiller à un public indien il y a plusieurs semaines. 
Au cœur de ce problème, expliquent les conseillers d’Obama, se trouve la névrose grandissante du régime pakistanais. 
Le Pakistan souffre d’une lutte interne et il a tendance à voir des conspirateurs partout, ce qui comprend pratiquement tous ses voisins et, souvent, les États-Unis. Soulager ces peurs est une préoccupation très présente aux États-Unis en ce moment. 
L’un des moyens de cette politique de réconfort, constamment répété par Obama et récemment évoqué lors d’une interview pour la télévision, consiste à “essayer de résoudre la crise du Cachemire pour qu’ils [les Pakistanais] puissent se concentrer non pas sur l’Inde, mais sur la situation avec ces militants.” 
C’est un objectif plein de bon sens, que les dirigeants indiens reconnaissent comme étant dans l’intérêt de leur pays. Mais tout processus de paix cachemirien considéré comme la conséquence d’une pression par les États-Unis est politiquement mort en arrivant en Inde. 
Le Cachemire est un champ de mines diplomatique. 
Un faux pas de la nouvelle administration Obama pourrait provoquer un gel profond des relations entre l’Inde et les États-Unis pour des années. 
Enfin, les indicateurs montrent que la nouvelle administration Obama cherchera à restaurer le statu quo international qui prévalait avant la présidence de Bush. Cela signifie rétablir les liens avec l’Europe, resserrer le régime de non-prolifération nucléaire et, éventuellement, rétablir le rôle central de la Chine dans la politique américaine en Asie. 
Si c’est le cas, la question pour l’Inde sera de savoir si cela passera par la réduction de l’espace international qu’elle a gagné sous Bush. 
Si cela se vérifie, il est fort probable que l’un des domaines où l’administration Obama ne réussira pas à faire de progrès sera dans l’avancement des relations indo-américaines dans des secteurs autres que strictement économiques. 

Les pôles de développement économique de l’Inde 
MUMBAI – L’économie de l’Inde pourrait bien se remettre en branle sous peu. 
Le nouveau gouvernement est en train de rétablir la rigueur budgétaire et de dynamiser l’appareil d’État, faisant tant renaître l’optimisme que le regain de confiance des entreprises dans l’économie a ranimé l’investissement, particulièrement dans les infrastructures. 
Mais les perspectives générales de croissance de l’Inde masquent un ensemble disparate de potentiels économiques qui existent au sein des États, des districts, de villes et même des quartiers – des occasions que les entreprises ne peuvent repérer qu’après des analyses détaillées. 
Les données économiques de l’Inde sont prometteuses. 
La croissance annuelle moyenne du PIB devrait osciller entre 6,4 % et 7,7 % jusqu’en 2025. 
Ceci se compare favorablement avec le taux de 4,7 % de l’an dernier et se rapproche de la moyenne de 7,7 % enregistrée dans la décennie avant 2012. 
Elle se démarque notamment des prévisions de stagnation à long terme du monde développé. 
Cette accélération placerait l’Inde parmi les grandes économies du monde qui croissent le plus et où le nombre de consommateurs indiens qui peuvent se payer des biens de consommation discrétionnaires passerait de 27 millions en 2012 à 89 millions en 2025. 
Mais le potentiel est loin d’être uniforme. 
Selon une nouvelle étude, plus de la moitié de la croissance du PIB de l’Inde entre maintenant et 2025 n’est issue que de huit États (Gujarat, Haryana, Himachal Pradesh, Kerala, Mahārāshtra, Tamil Nadu, Andhra Pradesh et Uttarakhand), où réside uniquement 31 % de la population. 
En parallèle aux quatre Cités-États dynamiques (New Delhi, Goa, Chandigarh et Pondichéry), ces États hébergent 50 millions de consommateurs ou 57 % des ménages de classe moyenne du pays. 
En effet, le PIB par habitantdes régions présentant les meilleurs résultats de l’Inde pourrait croître à un niveau deux fois supérieur à la moyenne nationale. Ceci reflète plusieurs facteurs, notamment l’urbanisation rapide, les investissements durables dans les compétences et les infrastructures et une transition de l’agriculture vers les secteurs tels que la fabrication de pièces automobiles, la pétrochimie, les produits pharmaceutiques, le secteur financier et la prestation services par des moyens informatiques. 
D’ici 2025, les économies de ces régions ressembleront à celle de pays à revenus moyens. 
Le marché de consommation du Mahārāshtra de 128 millions de personnes disposera du pouvoir d’achat semblable à celui qu’on observe au Brésil. 
Les 22 millions de citadins de New Delhi pourront prétendre à des revenus à même hauteur que ceux de la Russie d’aujourd’hui. 
Légèrement moins élevés, quoique non négligeables, les statistiques de PIB par personne des États du Chhattisgarh, de l’Odisha, du Bengale-Occidental, du Rajasthan et du Madhya Pradesh, selon la tendance actuelle, devraient grimper à 0,7 à 1,2 fois la moyenne nationale d’ici 2025, multipliant par quatre les rangs des consommateurs de la classe moyenne à 16 millions. 
Par contre, les États présentant les moins bons résultats, notamment le Bihar, l’Uttar Pradesh et le Jharkhand, dont le PIB par personne est inférieur à 0,7 fois la moyenne de l’Inde, connaîtront de faibles revenus et une forte croissance de la population, à moins qu’ils n’améliorent substantiellement leurs pratiques de gouvernance et la trajectoire de l’investissement. 
Cependant, les investisseurs cherchant les meilleures perspectives de croissance devront regarder au-delà des statistiques globales et scruter celles des districts de l’Inde de plus près, particulièrement les zones urbaines et leur arrière-pays. 
Nous avons recensé 49 zones à croissance élevée, située dans 183 districts de dimension nationale. 
En 2012, ces régions comptaient pour la moitié de la population de l’Inde, 70 % de son PIB et 71 % des consommateurs. 
Elles comprennent également 250 des 450 villes de l’Inde dont la population est supérieure à 100 000. 
Fait à noter, un tiers des zones peuvent être trouvées dans des États qui ont présenté de faibles ou médiocres résultats économiques, ou sont situés à proximité de plus petites villes moins connues dans des États qui connaissent de meilleurs résultats. 
La zone du Nellore dans l’État d’Andhra Pradesh, par exemple, comporte des rizières, des cultures du tabac, de l’arachide, de la mangue et des plantations de canne à sucre. 
La zone de Bikaner dans le Rajasthan regorge de plantes oléagineuses ainsi que de carrières et d’usines de traitement du marbre et de pierres calcaires du Makarana. 
La zone plus diversifiée d’Aurangabad, dans le Mahārāshtra, est le foyer de certaines des plus grandes sociétés de l’Inde sur le marché des semences, une société active dans le secteur de l’automobile, une autre en pharmaceutique et le secteur de la transformation du sucre et un pôle touristique qui comprennent les caves d’Ajanta et d’Ellora. 
La localisation de ces zones moins connues fait ressortir que les investisseurs, à la recherche de terrains à moindre coût et d’une main-d’œuvre compétente, devraient examiner de plus près la géographie de l’Inde économique dans leurs décisions de localisation de leurs usines. 
Ces endroits pourraient devenir des secteurs fondés sur les connaissances ou des centres de services, semblables à ceux des grandes villes indiennes telles que Bengaluru, Hyderabad et Pune, et ce, à coût bien inférieur. 
Alors qu’elles poursuivent leur développement, les pôles économiques dynamiques de l’Inde devront pour leur part investir dans des réseaux modernes d’assainissement des eaux usées et de traitement de l’eau potable, dans l’enseignement et la santé, les aéroports, les réseaux ferroviaires et routiers. 
Comme tels, ils offrent des perspectives d’investissement dans beaucoup de secteurs, dont les biens de consommation, les services financiers, l’habitation et les infrastructures. 
En vue de leurs avantages structurels – notamment la proximité de grands centres urbains pour certaines –, ces zones pourraient générer certains des meilleurs rendements sur l’investissement dans toute l’Inde. 
Les entreprises espérant profiter de la prochaine vague de croissance de l’Inde devraient probablement considérer des zones qui apparaissent rarement dans les répertoires d’investissement, mais qui offriraient une meilleure valeur que les destinations de choix. 




La réalisation du rêve indien 
NEW DELHI – Il n’arrive pas souvent que je doive porter deux chapeaux à la fois. 
C’est pourtant ce qui m’est arrivé le mois dernier, lors d’un séjour de quelques jours à New Delhi. 
J’étais principalement en Inde en tant que président actuel du comité d’examen sur la résistance antimicrobienne (RAM) au nom du premier ministre britannique. 
Mais ma visite coïncidait avec la présentation du budget de l’Inde pour l’exercice 2015-2016, le premier sous la gouverne du premier ministre, Narendra Modi. 
Vu mon intérêt et mon expérience du sujet, j’ai trouvé mon compte dans cette présentation. 
Selon les derniers chiffres révisés du PIB, l’économie de l’Inde vient de renouer avec la croissance – en termes réels – à un niveau légèrement supérieur à celle de la Chine. 
Il y a plus de dix ans, j’étudiais déjà les économies du BRIC (Brésil, Russie, Inde et Chine) et un élément ressortait chaque fois de l’analyse : à un certain point dans la prochaine décennie, l’Inde finirait par croître plus rapidement que la Chine et elle continuera de le faire pendant des douzaines d’années. 
Le raisonnement est simple. 
Le cadre démographique de l’Inde est considérablement plus favorable que celui de la Chine et la taille et la croissance des effectifs d’un pays est l’un des principaux facteurs déterminant les résultats économiques à long terme – l’autre étant la productivité. 
D'ici 2030, le taux de croissance démographique de l’Inde grossira les rangs de la population active d’un montant équivalant à la force de travail des quatre plus grandes économies de l’Europe continentale réunies. 
Le taux d’urbanisation de l’Inde est moindre qu’en Chine et elle en est encore aux premiers stades ; ce qui lui permettra de profiter des forces vertueuses qui accompagnent normalement le processus. 
Il y a un hic cependant. 
Pour ce qui est de la productivité, l’Inde est à la traîne. 
À moins qu’elle ne trouve des façons d’améliorer son bilan de productivité, le profil démographique du pays pourrait devenir un fardeau et non un atout. 
À cet égard, le premier budget annuel du gouvernement Modi n’avait rien de très audacieux. 
Par contre si l’Inde parvient à instaurer un certain nombre d’initiatives, l’économie devrait connaître un élan réel. 
En fait, le trait principal du budget loge à l’enseigne des engagements d’investissement dans les infrastructures du secteur public, quitte à faire passer le déficit de l’année prochaine de 3,6 % à 3,9 % du PIB. 
Depuis plusieurs années, je fais valoir le fait que l’Inde devrait accentuer les investissements, il est donc normal que je trouve ce changement encourageant. 
Le budget comporte ��galement d’autres mesures utiles, comme la réduction du taux d’imposition des sociétés et les initiatives pour améliorer le cadre des affaires. 
Mes visites à titre de président du comité d’examen sur la résistance antimicrobienne m’ont également permis de constater des signes encourageants. 
Dans mon livre The Growth Map(Cartographie de la croissance), je décris une inoubliable première visite à Gurgaon, une municipalité proche de Delhi qui sert de pôle financier et industriel à la région. 
Gurgaon accueille un grand nombre de sociétés technologiques de haute voltige et lors de ce voyage j’ai rendu visite à l’un des chefs de file indiens du domaine du diagnostic, SRL Diagnostic, qui met au point des outils susceptibles d’optimiser l’utilisation des antibiotiques. 
La dernière fois que j’ai fait le trajet entre l’hôtel Oberoi de New Delhi et la ville de Gurgaon, j’ai dû patienter deux heures et demie pour une distance de 30 km. 
Même si une nouvelle autoroute était en construction, la route était encombrée de véhicules et de bêtes. 
La circulation était en conséquence très chaotique et il était impossible d’effectuer des travaux de voirie. 
Je me suis toujours dit que la prochaine fois que je ferai le voyage, je passerais, d’une façon ou d’une autre, exactement par le même chemin. 
Je suis ravi de pouvoir dire qu’il faut maintenant moins d’une heure pour se rendre à destination et que l’expérience était beaucoup moins stressante. 
En plus, la navette de l’hôtel qui m’y conduisait permettait de se brancher gratuitement sur le réseau sans-fil – une première que je n’ai jamais vue ailleurs dans le monde. 
Il est probablement trop tôt pour affirmer que l’Inde occupera bientôt la troisième place au classement mondial des économies, derrière la Chine et les États-Unis. 
Or, vu le climat plus propice pour les investissements en Inde, ce moment pourrait bien arriver assez rapidement. 
D’ici 2017, l’Inde pourrait bien doubler l’Italie et le Brésil pour devenir la septième économie du monde; d’ici 2020, il est fort probable qu’elle supplantera la France et le Royaume-Uni au cinquième rang. 
Toutefois, pour dépasser l’Allemagne et le Japon, il faudra prendre des mesures plus audacieuses, surtout en ce qui concerne l’éducation, la santé et les politiques économiques. 
L’Inde devra considérablement améliorer son système d’éducation, du secondaire à l'université. Des progrès de même ordre devront également être enregistrés dans les infrastructures sanitaires (sans parler de la mise en œuvre des recommandations de mon analyse des moyens de lutte contre la RAM). 
Ces développements, ainsi qu’un cadre plus stable des politiques monétaires et budgétaires, pourraient mener au genre de croissance à deux chiffres que la Chine a connue ces trois dernières décennies. 
Il n’en tient qu’aux responsables politiques de l’Inde de réaliser cet objectif ambitieux. 

Combler le retard technologique de l’Inde 
MUMBAI – Il est difficile d’ignorer le paradoxe que l’Inde, qui produit des solutions à nombre des plus épineux problèmes en matière de technologies de l’information que les plus grandes sociétés internationales doivent régler, est un pays qui a peu profité du progrès technologique. 
Heureusement pour les citoyens de l’Inde, le premier ministre Narendra Modi a l’intention de changer cet état de fait. 
On constate également un retard substantiel de l’Inde sur la Chine, son homologue de l’Asie émergente, car pendant que la Chine a créé le plus grand bazar en ligne du monde et est devenue à la pointe des énergies renouvelables, l’Inde a à peine commencé à explorer le potentiel du commerce électronique ; les outils informatiques demeurant hors de portée de millions de petites et moyennes entreprises ; et la plupart des citoyens n’ont toujours pas accès à l’économie numérique. 
Pour mettre l’Inde à niveau, le gouvernement de Modi a annoncé en août, une initiative numérique nationale : 1 130 milliards de roupies (19 milliards $) en investissement pour assurer la distribution de communications à large bande à 250 000 petites agglomérations, l’accès universel aux communications mobiles, le développement des services publics en ligne et la prestation par des moyens électroniques de toute sorte de services de base. 
Il va sans dire que ces développements feront beaucoup pour faire progresser les projets de l’Inde en matière de prestation électronique des services gouvernementaux. 
Les trajectoires technologiques viennent épauler la cause de Modi. 
La baisse rapide des coûts et une hausse des capacités productives d’un éventail de technologies numériques – notamment la mobilité Internet, l’infonuagique et les systèmes experts – rend l’adoption à grande échelle une possibilité bien réelle dans la prochaine décennie, même dans un pays relativement dépourvu de moyens comme l’Inde. 
Ces technologies numériques – jumelées aux progrès de la génomique (venant en appui à l’innovation en agriculture et en médecine) et des énergies non conventionnelles (éolien, solaire, pétrole et gaz de schiste) – permettront l’intégration financière de centaines de millions d’Indiens et éventuellement de redéfinir les modes de prestation des services comme l’enseignement, l’aide alimentaire et la santé. 
Les études du McKinsey Global Institute indiquent que, d’ici 2025, ces facteurs devraient ajouter de 550 à $1000 milliards $ au revenu annuel de l’Inde. 
Les gains se répartiraient sur divers secteurs, même ceux qui ont des niveaux actuels peu élevés d’adoption technologique. 
Des applications actuelles en agriculture, en santé, en éducation et en infrastructures peuvent contribuer collectivement 160 à 280 milliards $ au PIB annuel – et, plus important encore, donne de nouvelles possibilités aux Indiens ordinaires. 
En effet, des innovations dans le monde de l’enseignement – comme l’apprentissage adaptatif et la téléformation – permettraient ainsi à 24 millions de travailleurs de recevoir plus d’années de formation afin de trouver des emplois mieux rémunérés. 
Les services financiers mobiles donneront accès au système financier à 300 millions d’Indiens, leur permettant d’établir un dossier de crédit. 
Et l’agriculture de précision – qui utilise des systèmes d’information et de données géographiques pour guider la transplantation, l’irrigation et d’autres activités – permet à 90 millions d’exploitants agricoles d’accroître leurs récoltes et d’en réduire les pertes, grâce à l’accès à des données de marché actualisées qui gonfleront leurs revenus. 
De plus, près de 400 millions d’Indiens dans des zones rurales moins nanties peuvent maintenant avoir accès à de meilleurs soins de santé dans des cliniques sur sites, où le personnel médical peur émettre un diagnostic et traiter certaines maladies mineures à l’aide d’outils économiques de diagnostic, des logiciels spécialisés et des liaisons électroniques avec les médecins. 
Finalement, en utilisant des processus numériques pour les services publics, comme les programmes d’aide alimentaire aux populations démunies, L’Inde pourrait éliminer les fuites qui détournent, selon nos estimations, la moitié des aliments destinés aux gens dans le besoin. 
Pour que l’Inde puisse tirer tout le potentiel de ces technologies, il faudra qu’elle abatte les obstacles à leur adoption. 
L’indice Kinsey qui recense les obstacles à l’égard de l’Internet pour 25 pays classe l’Inde dans la grappe (ainsi que l’Égypte, l’Indonésie, la Thaïlande et les Philippines) caractérisée par des obstacles plus ou moins élevés dans les quatre principaux domaines suivants : les infrastructures, l’accessibilité, les mesures d’intéressement incentives et les capacités. 
Même avec les prix peu élevés des appareils et les forfaits de données par rapport aux autres pays, l’accès Internet dans l’Inde demeure hors de portée de près d’un milliard de personnes. 
Par ailleurs, la couverture de réseau et les infrastructures périphériques demeurent inadéquates, particulièrement dans les zones rurales. 
Et, même si 48 % des Indiens urbains ont des connaissances informatiques, seulement 14 % des Indiens savent utiliser un ordinateur de façon efficace. 
Les instances indiennes devraient collaborer avec le secteur technologique du pays et d’autres intervenants du secteur privé pour appliquer des mesures qui faciliteraient l’adoption de technologies. 
Des mesures qui comprennent des investissements soutenus dans des réseaux nationaux d’interconnexion, établissement des normes d’interopérabilité et la mise en place d’un environnement propice pour les appareils à bas coûts. 
Afin de stimuler le développement de prestation des services en ligne, les autorités doivent aussi s’attaquer à des obstacles plus généraux envers l’entrepreneuriat, comme les procédures laborieuses de l’Inde lorsqu’il s’agit de lancer de nouvelles entreprises. 
Qui plus est, comme l’expérience du secteur de la téléphonie mobile de l’Inde le démontre nettement, l’intensification pour le maximum d’impact nécessite plus que des entreprises innovatrices ; elle exige aussi un cadre réglementaire caractérisé par une approche libérale envers les prix, la fabrication et la distribution. 
Pour faire durer les avantages de l’adoption de technologies et de l’innovation, il est essentiel de maintenir les investissements et d’en compenser les effets perturbateurs. 
Par exemple, l’automatisation des métiers du savoir – les logiciels et les systèmes qui sont de plus en plus capables d’effectuer des tâches humaines qui requièrent le jugement – pourrait faire disparaître de 19 à 29 millions d’emplois d’ici 2025. 
Les technologies permettront cependant de créer de nouveaux emplois – parfois meilleurs – pour remplacer ceux qui sont disparus, mais seulement si les réseaux d’enseignement et de formation de l’Inde préparent la main-d’œuvre adéquatement. 
Grâce à une planification avisée, une collaboration féconde entre les institutions publiques et privées et à une bonne exécution, les autorités publiques de l’Inde peuvent dégager la voie au progrès technologique. 
Les avantages sociaux et économiques d’une stratégie porteuse ne sauraient être surestimés. 

Le dernier bastion d’une presse écrite prospère 
NEW DELHI – Partout à travers le monde, la presse écrite semble confrontée à un risque imminent d’extinction, à l’heure où l’exode de masse en direction d’Internet affecte les tirages de journaux, et conduit à l’effondrement de leurs recettes publicitaires. 
Partout, sauf en Inde. 
Dans les pays occidentaux, les jeunes ne s’intéressent quasiment plus aux journaux papier distribués chaque matin sur le pas de leur porte, et préfèrent prendre connaissance des actualités au moment de leur choix, en utilisant tablettes, ordinateurs portables et téléphones mobiles. 
Les recettes publicitaires étant accaparées par les géants d’Internet comme Facebook et Google, les profits de la presse écrite sont en chute libre. 
Le secteur a connu de nombreuses faillites ces dernières années, les organes encore en fonctionnement étant bien souvent contraints de se séparer d’un grand nombre d’employés, notamment au sein de leurs bureaux situés à l’étranger. 
Au États-Unis, le nombre de journalistes employés à plein temps a diminué de 20 % depuis 2001. 
Plusieurs grands noms de la presse sont eux-mêmes contraints soit de mettre la clé sous la porte, soit de publier exclusivement sur Internet. 
Après tout, c’est vers le cyberespace que se ruent tous les regards. Mais bien que certains journaux très connus – le New York Times, le Washington Post, et le Guardian britannique – soient parvenus à développer une solide présence sur Internet, cette présence ne suffit pas. 
Dans le cas du Guardian, le site intéresse chaque jour un nombre impressionnant de 38 millions de visiteurs uniques, contre 200 000 tirages papier. 
Seulement voilà, ces internautes lisent gratuitement les articles du site, provoquant l’hémorragie financière du Guardian. 
En effet, les recettes publicitaires sur Internet – qui pour la plupart des journaux représentent seulement 10 à 15 % environ du total des revenus – sont sans commune mesure avec les recettes autrefois perçues grâce à la publicité papier. 
Cette situation crée un profond sentiment d’incertitude au sein des écoles de journalisme. 
L’an dernier, pour la troisième année consécutive, le sondage CareerCast a identifié la carrière de « journaliste de presse écrite » comme la pire voie que puisse envisager un jeune aux États-Unis (soit dit en passant, et peut-être devrais-je m’en inquiéter, l’un de mes fils exerce le métier de journaliste au Washington Post). 
Et pourtant, en Inde, l’actualité papier reste un secteur incroyablement bien portant. 
Le pays imprime aujourd’hui le plus grand nombre de journaux payants au monde, et les chiffres ne cessent d’augmenter, étant passés de 5 767 en 2013 à 7 871 en 2015. 
Au cours de cette même période de deux ans, pas moins de 50 organes de presse écrite ont cessé leur tirage aux États-Unis, où sont imprimés plus de trois fois moins de journaux qu’en Inde. 
Par ailleurs, les mesures du nombre de lecteurs de journaux papier publiées ce mois-ci par l’Audit Bureau of Circulation (l’ABC) révèlent qu’au cours des dix dernières années, les tirages ont considérablement augmenté en Inde, passant de 39,1 millions de copies en 2006 à quelque 62,8 millions en 2016 – soit une augmentation de 60 %, qui est sans équivalent dans le monde. 
Et comme le révèlent des données comparables portant sur la plus récente année analysable, à savoir 2015, pendant que les tirages de journaux augmentait de 12 % en Inde, ils chutaient sur tous les autres grands marchés de la presse : baisse de 12 % au Royaume-Uni, de 7 % aux États-Unis, ainsi que de 3 % en Allemagne et en France. 
La solidité du secteur de la presse écrite en Inde ne peut simplement s’expliquer par le manque de développement de l’accès à Internet : ces dix dernières années, la part de la population ayant accès à la toile est passée de moins de 10 % à environ 30 %. 
Comment expliquer alors la prospérité du marché indien de la presse écrite ? 
L’un des facteurs essentiels réside dans le taux d’alphabétisation de l’Inde, qui s’élève désormais à 79 %, principalement grâce à l’amélioration de la « cow belt » dans les États du nord – territoire intérieur hindiphone. 
Dans les années 1960, époque à laquelle les hindiphones étaient considérablement moins alphabétisés que les Indiens sachant lire l’anglais, le malayalam et le bengali, le tirage de journaux hindis restait faible. 
Ils figurent aujourd’hui en haut de tableau : pour la deuxième décennie consécutive, les journaux hindis sont ceux qui enregistrent la plus forte croissance, leur tirage enregistrant un impressionnant taux de croissance composé annuel de 8,78 % depuis 2006. 
Le développement économique a également contribué à l’essor de la presse écrite indienne. 
Nombre d’Indiens depuis peu aisés s’informent de l’actualité nationale et internationale à la télévision. Pour autant, les événements proches de leur lieu de vie sont mieux couverts par les quotidiens locaux. 
Ainsi, les journaux restent de fait le meilleur moyen de s’adresser à ce segment de la société indienne. 
Bien entendu, la plupart des grands organes de presse du pays ont développé une offre numérique. Ils ont créé des applications mobiles permettant le téléchargement d’informations depuis leur site, et veillent de plus en plus à proposer à leurs lecteurs des bulletins d’actualité courts et digestes, adaptés aux petits écrans des appareils portables. 
Mais pour un grande nombre de lecteurs initiés, ces offres ne sauraient remplacer la vue et le toucher d’un article de presse imprimée. 
La presse écrite constitue en effet un gage de fiabilité, dans un pays où l’accès à Internet ne peut être systématiquement garanti, en raison d’approvisionnements électriques encore intermittents, qui provoquent fréquemment des pannes au sein même de la capitale. 
Les accros à l’actualité ont encore aujourd’hui besoin d’un journal qu’ils puissent feuilleter tranquillement au soleil, sans avoir à se soucier de leur batterie de téléphone. 
En somme, il n’est pas surprenant que les annonceurs du pays demeurent loyaux à l’encre d’un journal plutôt qu’au va-et-vient du curseur informatique. 
En net contraste par rapport aux pays occidentaux, la publicité reste la principale source de revenus du secteur de la presse écrite en Inde. 
Il se peut bien entendu que cette tendance ne soit pas éternelle. 
Mais pour l’heure, les journaux indiens sont à l’abri d’une rentabilité zéro. 
Bien que la croissance du total des dépenses publicitaires numériques explose actuellement à un taux annuel d’environ 30 %, ce total ne représente aujourd’hui que 8 % de l’ensemble des dépenses publicitaires en Inde. Dans le même temps, les recettes publicitaires télévisuelles et liées à la presse écrite enregistrent également une croissance de 8 % et 4,5 % respectivement. 
D’après les prévisions de l’ABC, ce différentiel devrait s’aplanir d’ici 2021, les recettes publicitaires atteignant alors une situation de parité entre la presse papier et les médias numériques. 
Pour autant, la presse écrite indienne bénéficiera encore très certainement d’un flux lucratif de revenus publicitaires, dont ses homologues occidentaux oseraient à peine rêver. 
L’actualité papier poursuit donc joyeusement son chemin en Inde. 
La solide croissance indienne est par ailleurs vouée à perpétrer encore longtemps ce paradis des lecteurs de presse écrite. 
Pas moins de 280 millions d’Indiens restent encore à alphabétiser. Et lorsqu’ils le seront, ils souhaiteront eux aussi pouvoir feuilleter leur journal du matin. 

L’Inde ou la Chine ? 
NEW DELHI – A l’occasion de sa visite en Inde en novembre, le président américain Barack Obama a félicité ses dirigeants pour le succès grandissant et les prouesses de son économie et une question tacite revint sur toutes les lèvres : la Chine va-t-elle indéfiniment progresser plus vite que l’Inde, ou cette dernière va-t-elle la dépasser rapidement ? 
Cette rivalité remonte en fait à 1947, lorsque l’Inde, devenue indépendante, avait fait de la démocratie sa caractéristique emblématique, tandis que la Chine se tournait vers le communisme avec le succès de Mao Tsé-toung à la suite de la Longue Marche. 
Ces deux pays, les « géants assoupis », allaient devoir se réveiller de leur lourd sommeil à un moment ou à un autre. 
Mais, dans la mesure où le modèle de croissance en vogue à l’époque mettait l’emphase principalement sur l’accumulation de capital, la Chine semblait avoir d’emblée un avantage parce qu’elle pouvait élever son taux d’investissement plus fortement que l’Inde, où l’envergure de la politique fiscale imposée à la population pour augmenter l’épargne intérieure était contrainte par la démocratie. 
Mais les deux géants sont cependant restés assoupis – jusque dans les années 80 pour la Chine, et jusqu’au début des années 90 pour l’Inde – principalement parce que les deux pays avaient adopté un cadre d’action contre-productif qui bridait la productivité de leurs efforts d’investissement. 
Poursuivant un raisonnement économique erroné, l’Inde a préféré opter pour l’autarcie commerciale, rejetant les afflux de placements en actions. 
Elle a aussi procédé à un interventionnisme économique à grande échelle, y compris avec une prolifération de sociétés de droit public dans des domaines ne relevant pas des services publics. 
En Chine, les résultats étaient similaires dans la mesure où la politique communiste adoptée entrainait l’autarcie de fait et accordait à l’état un rôle économique massif. 
Après avoir progressivement démantelé leurs cadres d’action politique respectifs inefficaces pour permettre la mise en ouvre de réformes « libérales », les deux géants ont entamé leur avancée. 
La course était enfin lancée. 
Et une fois encore, la Chine semblait être le cheval sur lequel il fallait parier : elle s’est développée plus rapidement parce qu’elle a pu modifier son cadre d’action politique plus rapidement que ne l’autorise la démocratie. 
Mais il y a de bonnes raisons de penser que l’avantage autoritariste de la Chine ne durera pas. 
Premièrement, alors que l’autoritarisme peut accélérer les réformes, il peut aussi constituer un sérieux handicap. 
Il y a des années, lorsque Mao et Zhou Enlaï étaient encore vivants, on avait demandé son avis sur l’avenir des perspectives de croissance de la Chine à l’experte de la Russie de l’Université de Columbia, Padma Desai. 
Elle avait répondu : cela dépend de qui meurt le premier entre Mao et Zhou Enlaï – impliquant par là que dans un système déséquilibré où l’encadrement est trop pesant, les voies de la croissance peuvent devenir imprévisibles, et donc sujettes à volatilité. 
D’autres exemples par ailleurs nous ont en outre montré – comme en Chine maintenant – que des aspirations politiques s’aiguisent au fur et à mesure que la croissance s’accélère. 
La réponse des autorités chinoises sera-t-elle une plus grande répression comme ce fut le cas pour les dissidents et Falun Gong, générant discorde et perturbations, ou vont-elles satisfaire les nouvelles revendications populaires en s’ouvrant un peu plus à la démocratie ? 
Ici encore, l’autoritarisme du système politique chinois implique qu’il ne peut profiter des innovations qui dépendent de l’informatique, puisque c’est un instrument par lequel la dissidence peut bourgeonner et se rebeller contre le contrôle intégral. 
Comme l’a fort spirituellement fait remarquer quelqu’un, il y a incompatibilité entre le PC (personnal computer, ordinateur personnel) et le PC (Parti Communiste). 
Enfin, la croissance de la Chine n’a d’autre choix que de dépendre de son exploitation des marchés extérieurs, ce qui la rend vulnérable dans un monde dont les principales préoccupations se concentrent toujours plus sur la démocratie et les droits de l’homme. 
Dans un tel monde, on peut naturellement s’attendre à ce que les exportations chinoises aient encore et toujours à faire face à quelques ennuis et des ratés. 
Certains facteurs économiques viennent aussi remettre en question les perspectives chinoises. 
La Chine a visiblement pu compter sur l’exploitation d’une « armée de réserve de travailleurs » à la Karl Marx pendant de nombreuses années – ce qui lui à permis de se développer rapidement sans être confrontée à une contrainte d’offre de travail, de manière à ce que l’accumulation de capital n’entraine pas une diminution des retours. 
Mais aujourd’hui, compte tenu de la politique chinoise de l’enfant unique et d’un manque d’infrastructures adéquates (y compris de logements) dans les régions dont le développement a été le plus rapide, le travail est plus rare et les salaires augmentent. 
En jargon économique, la courbe de l’offre de travail était plate mais remonte aujourd’hui, ce qui fait que la hausse rapide de la demande de travail conséquente à la croissance rapide entraine une augmentation des salaires. 
Cela signifie que la Chine commence à « revenir sur terre » dans la mesure ou l’accumulation de capital coïncide avec moins de travail et des ralentissements dans la croissance. 
A l’inverse, l’Inde bénéficie d’une offre de travail bien plus abondante et d’un profil démocratique bien plus favorable, ce qui fait qu’au fur et à mesure que le taux d’investissement de l’Inde augmentera, le travail ne sera pas une contrainte. 
L’Inde deviendra donc la nouvelle Chine de ces deux dernières décennies. 
Par ailleurs, et contrairement à la Chine où les réformes économiques se sont faites plus rapidement et plus complètement, l’Inde a encore un bon bout de chemin à parcourir : des mesures comprenant privatisations, réformes du marché du travail et ouverture du secteur de la distribution à des opérateurs plus gros et plus efficaces sont attendues – et donneront une impulsion supplémentaire au taux de croissance de l’Inde une fois instaurées. 


La meurtrière pollution des villes indiennes 
SINGAPOUR – La Chine et l’Inde sont à la tête de la croissance démographique et de l’urbanisation en Asie. 
Selon une étude de 2010 du cabinet de conseil McKinsey, ces deux pays devraient représenter 62 pour cent de la croissance de la population urbaine du continent entre 2005 et 2025 et jusqu’à 40 pour cent, une proportion vertigineuse, de cette croissance à l’échelle mondiale. 
Ces statistiques soulignent l’urgente nécessité de mesures d’urbanisme et de gestion de la croissance. 
Il est toutefois nécessaire de reconnaître les différences fondamentales entre les deux pays. 
Des divergences dans les tendances de leur croissance urbaine respective, ainsi que des approches différentes de la politique environnementale, font que le défi démographique de l’Inde sera sans doute bien plus difficile à relever. 
Bien que la Chine abrite 20 pour cent de l’humanité, son taux de fécondité est depuis deux décennies plus bas que le seuil de renouvellement des générations, et sa courbe démographique devrait devenir négative au cours des vingt prochaines années. 
En conséquence, l’Inde, dont la croissance démographique devrait rester positive dans un avenir prévisible, s’apprête à devenir le pays le plus peuplé au monde. 
Selon la plupart des estimations, la population de l’Inde devrait dépasser celle de la Chine à l’horizon 2022. 
Il faut en fait s’attendre à ce que l’Inde compte 400 millions supplémentaires de résidents des zones urbaines au cours des 35 prochaines années (soit plus que l’ensemble de la population des États-Unis), contre seulement 292 millions de plus pour la Chine. 
Pour la première fois, la majorité des Indiens vivront dans des villes – une transformation considérable pour un pays dont les deux-tiers de la population vivent actuellement dans les zones rurales. 
Les deux principaux centres urbains de l’Inde – Delhi et Mumbai – sont souvent décrits comme des mégalopoles mondiales émergentes. 
Delhi est déjà la deuxième ville la plus peuplée au monde et devrait presque entièrement combler l’écart avec Tokyo, la plus grande ville au monde, d’ici 2030. 
Lorsqu’une croissance démographique de cette ampleur est associée à une urbanisation rapide, les impacts environnementaux et sociaux qui en découlent présentent un formidable enjeu politique. 
L’Organisation mondiale de la santé (OMS) a établi en 2014 que Delhi avait la pire qualité de l’air au monde (en fonction de la concentration de particules fines). Les villes indiennes occupent les quatre premières places et 13 d’entre elles figurent dans la liste des 18 premières villes de ce classement. 
La Chine a fréquemment – et souvent à juste titre – été critiquée pour ses politiques environnementales déficientes. 
Mais selon le cabinet de conseil McKinsey, la Chine s’est montrée plus proactive dans la planification d’une urbanisation rapide, démontrant qu’elle avait les capacités et les ressources pour relever ses défis environnementaux. 
Lors de la construction de nouvelles villes, l’urbanisme tient compte de ces préoccupations en prévoyant des espaces verts le long des cours d’eau et des réserves naturelles urbaines auxquels s’ajoutent des projets d’infrastructures bénéfiques au plan de l’environnement (par exemple, des systèmes étendus de transport public). 
En revanche, les villes indiennes se sont développées au hasard, sans tenir compte du fonctionnement de l’ensemble du tissu urbain. 
Les systèmes de transport régionaux font par exemple souvent défaut dans les zones urbaines. 
D’immenses lotissements sauvages sont apparus dans les espaces inoccupés des centres villes et dans les banlieues, mettant en péril les conditions environnementales, la santé publique et la sécurité des personnes. 
Les zones résidentielles et industrielles sont imbriquées les unes dans les autres, exposant une population vulnérable (et croissante) à de nombreuses retombées négatives. 
Les différences entre le développement urbain en Chine et en Inde sont évidentes, non seulement au plan de la teneur politique, mais également du style de gouvernance. 
Les autorités chinoises accordent un haut degré de priorité au contrôle de la pollution. 
En vue des Jeux olympiques d’hiver de Beijing en 2022, le gouvernement compte appliquer un plan intégré au niveau régional qui vise à trouver un équilibre entre la croissance économique et la gestion de l’environnement, notamment avec une écologisation du secteur manufacturier et l’élimination des « capacités excédentaires » de la production énergétique. 
Ce genre d’initiatives, relevant de plusieurs juridictions, nécessite une bonne coordination et une vision durable, rendus possibles par le système de gouvernance hiérarchisé de la Chine. 
Mais en Inde, la question de la pollution de l’air, par exemple, ne dépend pas du gouvernement central, mais des États. 
Quelle que soit l’action de l’administration du Premier ministre Narendra Modi, il est probable que les gouvernements de chaque État, sous le contrôle de différents partis, s’y opposent, ou n’y consacrent pas suffisamment d’attention et de ressources. 
Selon l’OMS, sur les 4,3 millions de décès annuels liés à la pollution de l’air intérieur (à cause notamment de la fumée de combustibles solides), près d’un tiers (1,3 millions) se produisent en Inde. 
Un récent rapport indique qu’une réglementation environnementale plus stricte ajouterait 3,2 ans à l’espérance de vie des Indiens. 
Cette amélioration de la qualité de vie se traduirait aussi par des avantages économiques. 
Ce gain de plus de deux milliards d’années de vie représente une masse considérable de productivité, de créativité et de contributions bénéfiques aux familles et à la société. 
En échouant à atténuer efficacement les conséquences d’une urbanisation rapide, l’Inde laisse échapper ces avantages. 
Une feuille de route officielle de bonne foi et largement portée à l’attention du public indiquerait aux citoyens indiens et au reste du monde que l’Inde a l’intention de préserver sa population croissante des effets meurtriers de la dégradation de l’environnement urbain. 
Elle devrait comprendre des mesures concrètes pour l’amélioration de la qualité de vie dans les villes indiennes, qui profiterait aux résidents, à la fois directement et indirectement, en attirant les investissements étrangers. 
Les avantages concurrentiels de l’Inde dans la nouvelle économie mondialisée sont bien connus. 
Mais un changement en termes de progrès sociaux ne sera possible que si le pays entame des efforts plus déterminés pour remédier à des pathologies depuis trop longtemps considérées comme les dommages collatéraux de la croissance économique. 

Comment aider les pauvres à faire face au réchauffement climatique 
SANTA MONICA – Les records de chaleur enregistrés un peu partout sur la planète cet été sont un puissant rappel de ce que les premières victimes du réchauffement climatique sont les malades, les personnes âgées et les pauvres – ceux vivent aux marges de la société. 
Et c'est sans doute en Inde qu'ils souffrent le plus. 
La pauvreté frappe davantage de gens en Inde que dans n'importe quel autre pays. 
Il a toujours était difficile aux quelques 270 millions d'Indiens vivant avec moins de 1,9 dollars par jour (le seuil de pauvreté défini par la Banque mondiale) d'échapper aux éléments. 
Mais avec le réchauffement climatique et les phénomènes climatiques extrêmes, c'est devenu impossible. 
En ville, les pauvres sont aux prises avec les conséquences des îlots de chaleur (les zones urbaines qui accumulent la chaleur du soleil), ce qui fait que la température y est nettement plus élevée qu'à la campagne. 
Lors des vagues de chaleur, la température y reste extrêmement élevée, même la nuit, ce qui rend le sommeil difficile à ceux qui ne disposent pas d'un habitat correct ou d'un moyen de refroidissement moderne. 
Mais la situation est aussi difficile à la campagne pour les pauvres. Ils sont plus vulnérables aux vagues de chaleur, car souvent ils ne disposent ni d'eau courante ni d'électricité et ne bénéficient pas de soins médicaux. 
Selon une étude que j'ai réalisée avec des collègues de la RAND Corporation, de l'université Emory et des services de santé indiens, se sont les villages les plus pauvres du centre de l'Inde qui sont le plus menacés, car les habitants y sont moins éduqués et ne disposent que d'un équipement très sommaire. 
Appliqué à l'ensemble du pays, notre indice de vulnérabilité à la chaleur montre une corrélation importante entre les bas revenus dans les zones rurales et la vulnérabilité aux vagues de chaleur. 
Malheureusement, les pauvres de la région doivent affronter des périls croissants. 
Selon un récent rapport de la Banque mondiale, quelques 800 millions d'habitants d'Asie du Sud vivent dans des zones où la hausse des températures et une pluviométrie de plus en plus erratique affectent les conditions de vie. 
Si cette tendance se prolonge, la fin à l'extrême pauvreté – l'un des objectifs essentiels du programme de développement durable de l'ONU à l'horizon 2030 – pourrait devenir hors d'atteinte. 
Beaucoup de villageois indiens qui souffrent sous le poids de la chaleur considère maintenant la migration vers la ville comme la meilleure solution. 
Mais ce n'est pas une bonne solution à long terme. 
Bien que les possibilités d'emplois soient sans doute meilleures dans les villes, les grandes métropoles indiennes sont déjà au maximum de leur capacité, et l'arrivée de millions de réfugiés climatiques dans des bidonvilles serait catastrophique. 
Pour éviter une nouvelle crise, les autorités indiennes doivent reconnaître qu'avec le réchauffement climatique et les risques qui l'accompagnent, les pauvres – en ville comme à la campagne – ont un besoin désespéré de moyens pour y faire face. 
Il n'existe pas de solution facile. 
Quand une vague de chaleur frappe un pays développé, les autorités conseillent à la population de rester à l'intérieur, de se doucher fréquemment, de boire beaucoup d'eau et d'utiliser un ventilateur ou l'air conditionné. 
Mais ces conseils ne sont guère utiles pour ceux qui ne disposent pas d'eau courante ou d'électricité. 
Selon la Banque mondiale, 20% de la population indienne vit sous le seuil de pauvreté, et seulement 61% des familles pauvres ont accès de manière satisfaisante au réseau électrique, et seulement 6% disposent de l'eau courante. 
En Inde, la plupart des travailleurs pauvres sont agriculteurs ou triment dans de petites usines. Pour eux, échapper à la chaleur signifie renoncer à leur salaire, mais çà leur est impossible. 
Les recherches relatives à l'impact de la chaleur sur la santé n'en sont qu'à leur début, mais des études mettent en évidence un lien entre chaleur extrême et maladie rénale, carence en micronutriments et même dommages cognitifs. 
Les autorités indiennes peuvent néanmoins agir pour protéger les pauvres durant les vagues de chaleur. 
On a ainsi proposé d'installer des douches publiques pour diminuer le nombre de décès liés à la chaleur. 
Ce serait difficile à mettre en œuvre dans les régions qui souffrent régulièrement d'un manque d'eau, mais d'autres solutions ont été appliquées. 
Les solutions techniques méritent d'être étudiées. 
A Bangalore, des chercheurs ont mis au point des gilets refroidissants alimentés par pile pour protéger les personnes qui doivent travailler sous la chaleur. 
Certes, à 27 dollars l'unité, ce produit est hors de portée de la plupart des pauvres indiens. 
D'autres solutions – dont l'installation de panneaux solaires pour alimenter des systèmes de refroidissement et le recours plus fréquent à des toits végétalisés qui n'absorbent pas la chaleur – seraient plus faciles à mettre en place. 
Mais le pas le plus important serait d'accorder une plus grande voix aux pauvres. 
Trop souvent, les gens dont le travail consiste à lutter contre la pauvreté connaissent mal leur condition de vie. 
Pour qu'un programme destiné à faire face à la chaleur soit efficace, ils faut que les bénéficiaires participent à la solution. 
Malgré des prévisions inquiétantes depuis des années, la communauté internationale est incapable d'arrêter la hausse des températures. 
Or, partout dans le monde, ce sont les pauvres et ceux qui vivent aux marges de la société qui en payent le plus grand prix. Pour les aider, la pitié ne suffit pas. 

Le combat de l’Inde contre la résistance aux antimicrobiens 
CHENNAI – L’année dernière, une enseignante de 30 ans souffrant d’une grave infection du sang est arrivée dans ma salle d’urgence pour se faire traiter. 
Elle avait été hospitalisée à plusieurs reprises en raison d’une infection thoracique tenace et d’une fièvre. Au moment où je l’ai auscultée, elle suivait une chimiothérapie pour traiter un cancer du sang. 
Suivant le protocole habituel, j’ai traité l’infection avec un antibiotique d’un groupe de médicaments connu sous le nom de « carbapénèmes », des médicaments très forts couramment prescrits aux patients hospitalisés. 
Mais après des tests plus poussés, j’ai découvert que la patiente était porteuse d’une souche de bactéries résistantes à la plupart des antibiotiques de notre arsenal thérapeutique. 
Il n’y avait d’autre alternative que de continuer à la traiter avec des médicaments que je savais être en grande partie inefficace ; par chance sa santé s’est rétablie. 
Malheureusement, un grand nombre de patients n’ont pas eu cette chance. 
Dans le monde entier, des patients sont admis à l’hôpital pour des infections insensibles aux antibiotiques même pour des agents pathogènes relativement anodins – comme Klebsiella et E. coli – qui sont devenus des tueurs virulents, résistants aux médicaments qui autrefois combattaient la source de l’infection. 
Les antibiotiques diffèrent de la plupart des autres classes de médicament sur un plan important et dangereux : plus on les utilise, plus leur efficacité diminue. 
Lorsque les microbes sont exposés à maintes reprises aux antibiotiques, ils gagneront éventuellement la course. 
Chaque année, les infections résistantes aux antimicrobiens (RAM) fauchent la vie d’environ 750 000 personnes et le bilan des décès n’ira qu’en augmentant à moins d’actions décisives de la communauté de la santé mondiale. 
En l’absence de données détaillées et fiables dans tous les pays, les autorités gouvernementales britanniques ont commandité une série d’études sur les infections RAM, estimant que d’ici 2050, presque dix millions de personnes pourraient mourir annuellement suite à des complications liées aux infections RAM. 
De plus, les répercussions économiques d’épidémies de « super microbes » totaliseraient 100 000 milliards de $ ; et les pays à bas revenu en pâtiraient beaucoup plus. 
L’utilisation irrégulière et débridée des antibiotiques est l’une des principales causes de la crise de la résistance aux antimicrobiens. 
Dans les pays développés, les médecins prescrivent des antibiotiques pour les maladies les plus courantes, comme le rhume. 
La réglementation des prescriptions d’antibiotiques dans ces pays, comme celles appliquées en Finlande il y a quelques décennies, pourrait aider à atténuer la résistance. 
Pourtant de telles règles ne peuvent suffire, car dans la plupart des pays en développement, il est possible d’obtenir des antibiotiques sans prescription. 
L’accès inégal aux médicaments, la surutilisation et des services d’assainissement inadéquats compliquent encore plus le problème. 
Et lorsque les exploitations agricoles utilisent des antibiotiques pour accélérer la croissance des élevages de volaille et d’autres animaux, des microbes résistants aux médicaments trouvent de nouvelles façons de se répandre dans l’environnement. 
En 2017, l’Organisation mondiale de la santé, pour remédier à cette situation, a classé les antibiotiques dans trois catégories et a publié des lignes directrices sur la façon dont chaque catégorie de médicaments devrait être utilisée pour traiter 21 des infections les plus courantes. 
Par exemple, le premier de ces groupes comprend des médicaments qui devraient toujours être accessibles aux patients, de préférence par prescription. 
L’amoxicilline, le médicament de prédilection pour les infections des voies respiratoires chez les enfants fait partie de ce groupe. 
La seconde catégorie comprend les carbapénèmes, qui, comme ma patiente l’a découvert l’année dernière, sont de plus en plus inefficaces. 
Et la troisième catégorie comprenant la colistine et d’autres antibiotiques de « dernier recours » regroupe des médicaments qui doivent être utilisés avec modération et seulement pour des urgences médicales. 
Manifestement, les lignes directrices constituent une première étape importante pour s’attaquer aux problèmes mondiaux des infections RAM. 
Mais les autorités, les associations médicales et les hôpitaux doivent aussi s’engager à s’attaquer ensemble à la crise des antibiotiques. 
C’est ce que fait la communauté de la santé en Inde. 
En 2012, les sociétés médicales de l’Inde ont souscrit à la Déclaration de Chennai, un ensemble de recommandations nationales pour promouvoir la sauvegarde des antibiotiques. 
L’année dernière, le premier ministre Narendra Modi lors de son allocution radiophonique mensuelle a profité de l’occasion pour inviter les médecins à se rallier à l’initiative. 
Malgré tout, la menace des infections RAM demeure réelle ; la contenir nécessite un effort concerté. 
Ainsi en Inde, nous devons mettre en œuvre la réglementation, élaborée par le ministère de la Santé de l’Inde, établissant des contrôles des ventes de produits antibiotiques sans ordonnance. 
Le conseil de l’OMS devrait amplifier cette démarche. 
Une autre avancée en ce sens réside dans l’une des campagnes sanitaires de l’Inde qui requiert que les antibiotiques prescrits soient identifiés par une ligne rouge pour empêcher la vente d’antibiotiques sans ordonnance. 
En parallèle, les communautés de santé dans les économies avancées doivent susciter la volonté politique de réduire l’utilisation non nécessaire d’antibiotiques pour les gens et en agriculture. 
Les antibiotiques de « dernier recours » ne devraient jamais être utilisés pour favoriser la croissance des stocks d’élevage ; pourtant réaliser cette volonté nécessitera des changements importants de pratiques courantes. 
Les médecins et les patients du monde entier devraient redouter les super microbes, mais cette crainte ne doit pas conduire à la paralysie. 
La prochaine fois qu’un patient arrivera à mon poste avec une infection traitable, je dois m’assurer que le médicament que je prescris aura des effets concrets. La chance ne devrait jamais avoir un rôle à jouer dans la guérison du patient. 

Dynamiser la croissance via une meilleure réglementation 
WASHINGTON, DC – Dans le cadre de sa campagne, le Premier ministre indien Narendra Modi avait promis d’améliorer la manière dont le pays serait gouverné. 
Depuis sa prise de fonctions au mois de mai, Modi redouble d’efforts dans cette direction. 
Il a en effet récemment fait savoir qu’il souhaitait faire remonter le classement de l’Inde dans le “rapport « Doing Business » de la Banque mondiale, qui évalue l’environnement réglementaire au sein de 189 pays. 
L’objectif de Modi consiste ainsi à élever l’Inde dans le top 50 – une ambition non négligeable pour un pays figurant à ce jour en 142e position du classement. 
Bien que les démarches consistant à atténuer les lourdeurs administratives et bureaucratiques d’un pays aient tendance à favoriser une culture de l’entrepreneuriat et du dynamisme, la mise en place d’une infrastructure légale et réglementaire efficace peut se révéler tout aussi déterminante, notamment pour les régions dans lesquelles les consommateurs éprouvent des difficultés à évaluer la valeur des produits et les risques que ceux-ci présentent. 
Dans l’ensemble des États – et particulièrement au sein des économies en voie de développement – l’existence d’une réglementation fiable est essentielle pour bâtir la confiance sur le marché. 
Les consommateurs ont besoin de savoir de quoi ils se nourrissent, quelles sont les automobiles qu’ils conduisent, et quels médicaments sont les plus sûrs. 
La confiance autour des produits locaux permet de dynamiser la croissance domestique, et de rendre les exportations plus attractives sur les marchés étrangers. 
Par opposition, les États en proie aux défaillances réglementaire voient souvent leurs artères commerciales obstruées, tandis que l’imprévisibilité de la qualité et la déloyauté concurrentielle dont font preuve certains producteurs peu scrupuleux viennent effaroucher les investisseurs étrangers. 
Au sein des pays en voie de développement, « la faible qualité des réglementations et de leur application constituent des barrières majeures à l’entrepreneuriat et à l’investissement, » a fait valoir un rapport de la Banque mondiale. 
« Les défaillances en matière de réglementation exposent les individus et l’environnement à des risques considérables. » 
À l’heure où les pays en voie de développement procèdent à la mise à niveau de leur système de réglementation, il s’agirait pour eux de se concentrer sur le comblement des écarts juridiques qui exposent les consommateurs à un certain nombre de risques, et mettent à mal la crédibilité du marché. 
En Chine, par exemple, les fabricants d’ingrédients pharmaceutiques ont la possibilité de contourner la réglementation médicamenteuse en faisant valoir que leurs produits se destineront à un usage non médical. 
Malgré la présence de sociétés pharmaceutiques reconnues comme veillant à la qualité systématique de leur production, cette défaillance permet à un certain nombre de produits dangereux de pénétrer le marché. C’est ce qu’il s’est produit en 2008, lorsque que pas moins de 81 Américains sont décédés après s’être vu administrer un anticoagulant héparine contenant des composés chinois frelatés. 
De même, il s’agirait de fonder les réglementations sur les normes internationales, lorsque celles-ci existent. 
En matière de médicaments, un certain nombre de régulateurs d’Amérique, d’Europe, du Japon et d’ailleurs, ont par exemple élaboré des directives au travers de la Conférence internationale sur l'harmonisation des exigences techniques pour l'enregistrement des médicaments à usage humain, qui mobilise l’expertise collective de ces États. 
Plusieurs pays tels que la Corée du Sud et Singapour exploitent ces directives afin d’enrichir leur propre système de réglementation. 
Ainsi les citoyens de ces pays pourront-ils bénéficier d’un accès rapide aux médicaments, tandis que leurs chercheurs seront plus à même de prendre part aux recherches cliniques mondiales, ce qui représente une aubaine pour les industries nationales. 
L’efficacité d’une institution réglementaire se mesurant par la compétence des individus qu’elle emploie, un autre domaine d’action nécessaire de la part des pays en voie de développement réside dans la formation d’un personnel qualifié. 
En Chine, le Centre d’évaluation des médicaments, agence chargée d’examiner les demandes de commercialisation de produits médicaux, emploie à peine 200 salariés. 
Par opposition, la Food and Drug Administration américaine compte quelque 4 000 professionnels, l’Agence européenne des médicaments en employant 3 000. 
Sans surprise, le processus chinois d’approbation de nouveaux médicaments est ainsi le plus lent de la planète – nécessitant en moyenne huit années – les patients étant par conséquent privés d’accès aux médicaments dont ils auraient besoin. 
Bien que la démarche consistant à bâtir les compétences intellectuelles et institutionnelles nécessaires puisse exiger plusieurs années, elle n’en demeure pas moins réalisable. 
Il y a dix ans, la procédure japonaise d’approbation des médicaments se révélait absolument léthargique en comparaison à d’autres pays développés. 
Ainsi le Japon a-t-il fait de l’accélération de ce processus une véritable priorité, réalisant par la suite des progrès considérables. 
Le délai médian d’approbation des nouveaux médicaments est ainsi tombé de 833 jours en 2006 à 306 jours en 2012, selon le Centre londonien d’innovation en matière de science réglementaire. 
Pour être véritablement efficace, les réglementations doivent être appuyées par de solides mécanismes de mise en œuvre – avec application de sanctions en cas de non-conformité. Ceci exige alors la présence d’une justice permettant de trancher les litiges, ainsi que d’appliquer un traitement juste et équitable, dans les délais convenus. 
Pour l’Inde, qui ne dispose que de 1,2 juges pour 100 000 justiciables (contre 10,8 aux États-Unis), il y a là un défi considérable. 
Selon la Cour suprême indienne, le pays présentait en mars 2012 quelque 31,2 millions d’affaires en cours de traitement, pour plus de 80 % au sein de tribunaux inférieurs. 
Ce retard considérable ne cesse de s’accumuler – susceptible de mettre à mal la primauté du droit. 
Les États les plus riches de la planète ont eu la possibilité de bâtir leur infrastructure réglementaire sur plusieurs générations, à une époque de faible concurrence mondiale directe. 
Les marchés émergents sont aujourd’hui contraints de façonner la leur dans des délais bien moindres. 
Ce chantier ne sera facile nulle part. 
Il exigera d’importantes ressources, risquant par ailleurs de contrarier un certain nombre d’entreprises nationales habituées à une faible supervision réglementaire. Pour autant, à condition d’une mise en œuvre appropriée, les réglementations les plus saines permettront de renforcer la capacité de croissance des États, tout en protégeant les citoyens et en élevant leur niveau de vie à long terme. 

L’Inde, réchappée de l’oubli 
PARIS – “N’oubliez pas l’Inde”. 
Une telle consigne pouvait encore se comprendre il y a 10 ou 15 ans, mais ce pays a connu depuis une telle expansion, tant économique que géopolitique, qu’il n’est plus possible désormais de l’ignorer, encore moins de l’oublier. 
L’éventualité d’un G3, c’est-à-dire d’un cadre international contrôlé par les Etats-Unis, la Chine et l’Union européenne, revient souvent dans les propos des dirigeants européens. Quel qu’en soit le bien-fondé, cette idée dénote de leur part plus de présomption que de réalisme, notamment depuis qu’ils ont nommé aux postes de “président” et de haut représentant aux affaires étrangères, le Premier ministre belge Herman van Rompuy et Lady Catherine Ashton de Grande Bretagne – cette dernière n’ayant encore jamais été élue à quoi que ce soit. 
Comment l’Europe peut-elle distinguer des personnalités aussi effacées – pratiquement des inconnus – et prétendre à une quelconque ambition? 
Etant donné un tel étalage d’aspirations lilliputiennes, le troisième partenaire d’un G3, s’il doit voir le jour, risque fort de ne pas être l’Europe, mais l’Inde. 
L’invitation à Washington, il y a deux semaines, du premier ministre Manmohan Singh, le très chaleureux accueil que le président des Etats-Unis Barack Obama lui a réservé, ainsi que le dîner d’Etat offert en son honneur, illustrent amplement le nouveau statut international de ce pays. 
Cette réception était destinée, bien sûr, à flatter les Indiens dans leur amour-propre, chatouillé depuis l’entrée en fonction d’Obama, par la polarisation de la diplomatie américaine vers la Chine. 
Mais là n’en était pas tout l’objet. L’Inde, mise à rude épreuve en 1991 par la chute de l’Union soviétique, s’en est tirée haut la main. 
L’écroulement soviétique est, jusqu’à un certain point, responsable d’avoir précipité l’Inde dans les bras du capitalisme, auquel elle doit le spectaculaire essor économique qui est le sien aujourd’hui. Et, avec la réussite économique, est venu l’épanouissement de l’estime de soi. 
L’Inde voit ses performances actuelles, mais aussi ce qu’elle est – un tout jeune pays et une civilisation très ancienne – lui valoir la considération croissante du monde, en particulier de l’Ouest. 
Il y a un peu plus de soixante ans, l’Inde n’était encore que le “joyau de la couronne britannique.” 
Il y a cinquante ans, quand on cherchait à se documenter sur l’Inde, il était difficile de trouver autre chose que des livres traitant de spiritualité. 
Aujourd’hui, les livres sur l’Inde ne sont pas sans comporter des sujets comme le management et la stratégie nucléaire. 
Mais l’Inde, si elle a pleinement conscience d’être devenue un géant régional, peine toujours à se percevoir comme une puissance mondiale, ce qui n’est pas le cas de la Chine. 
Cette “image,” du moins pour ce qui est de l’avenir proche, est fortement tributaire de la qualité de ses relations avec les Etats-Unis. 
La construction d’un partenariat stratégique avec l’Inde fut la grande réussite de la diplomatie de George W. Bush, si ce n’est peut-être la seule. 
Cette relation privilégiée a provoqué, indirectement, une aggravation de la crise d’identité qui sévit au Japon. 
Il y a quarante ans, le Japon faisait figure d’“Occident de l’Asie.” 
Aujourd’hui, ce pays se sent désorienté par l’explosion de modernité qui s’est produite en Chine et en Inde. 
Que lui reste-t-il, si la Chine occupe la place de premier partenaire économique de l’Amérique en Asie, et l’Inde celle de premier partenaire diplomatique? 
Sa population vieillissante regarde, impuissante, cette nouvelle Asie, plus jeune, devenue pour les Etats-Unis l’équivalent de l’Europe durant la Guerre froide. 
L’Inde était apparue à George W. Bush comme une “anti-Chine,” lui permettant de faire jouer contre la “plus ancienne civilisation du monde,” la “plus grande démocratie du monde.” 
Du coup, les dirigeants indiens se sont sentis déboussolés par les faveurs accordées à la Chine par la diplomatie des premiers mois de la présidence d’Obama. 
Pourquoi changer une formule qui marche, semblaient-ils se demander, et pourquoi le faire à un moment où les Etats-Unis ont, plus que jamais, besoin de l’Inde? 
L’Inde sait que, sur le plan de la démocratie, elle n’a rien à redouter d’une comparaison avec la Chine. Mais elle a aussi de plus en plus nettement conscience que, du Pakistan à l’Afghanistan, sans oublier le réchauffement climatique, rien ne pourra se faire sans elle. 
S’il faut que le Pakistan consacre toutes ses forces à lutter contre Al-Qaida et les talibans, il sera indispensable que l’Inde amène l’armée pakistanaise à ne pas craindre d’être poignardée dans le dos. 
Pour l’heure, l’Inde doit accepter qu’avec le pouvoir viennent les responsabilités et que pour ce qui est de la sécurité régionale et mondiale, elle a à endosser un rôle clé. 
Le temps où l’Inde était un pays oublié, ou auquel on ne songeait qu’après-coup, est révolu, comme celui où l’Inde pouvait se permettre d’oublier le reste du monde. 


L'Inde est sur une pente dangereuse 
BOMBAY – Dans la plupart des villes d'Asie du Sud, cachée sous la misère, se tapit une petite Somalie qui ne demande qu'à éclater au grand jour pour infecter le corps politique. 
Ce monde clandestin est contrôlé et alimenté par des criminels qui régissent toute une économie souterraine. A Bombay, ce milieu a donné naissance, à une communauté qui méprise profondément l'Etat, car elle sait qu'elle doit corrompre la police pour assurer sa survie. 
Comme un magma souterrain, ce monde clandestin apparaît maintenant au grand jour dans les rues de Bombay. 
Comme les membres de ces bas-fonds sont imperméables au patriotisme et à la moralité, les terroristes peuvent facilement les recruter, particulièrement s'ils ont des raisons d'être aigris. 
A Bombay, une grande partie d'entre eux sont des musulmans exclus de l'économie formelle qui ont développé un sens profond de leur intérêt propre au cours des 50 dernières années. 
On ne connaît pas encore tous les détails sur les atrocités de Bombay où des terroristes ont tué une centaine de personnes. On sait néanmoins qu'au moins 30 hommes armés de fusils d'assaut AK47 et de grenades ont pris en otage le centre financier et le centre d'affaires de l'Inde, ciblant tout à la fois Indiens et étrangers, notamment les Américains et les Britanniques. 
Il est probable que cette opération a été mise au point au Pakistan par le Lashkar-e-Taiba, une organisation terroriste qui se nourrit de la haine de l'Inde laïque, qui est soutenue dans l'ombre par des agences pakistanaises et bénéficie d'un support populaire. 
Sous la pression des événements, un élément essentiel nous échappe peut-être. 
Cette opération a dû demander des mois de préparation : des armes lourdes ont été employées, une véritable petite armée a été mobilisée, des cibles ont été soigneusement choisies, des moyens de transport organisés et les points faibles identifiés. 
Des centaines de personnes ont dû être impliquées dans ce plan, et malgré toutes ses infrastructures, le gouvernement indien n'a rien vu venir. 
Le responsable des forces anti-terroristes indiennes, Hemant Karkare qui a été tué au cours des combats de la nuit, avait reçu des menaces de mort venant de la ville voisine de Pune, mais sa propre unité, surtout engagée dans les magouilles des responsables politiques, avait décidé de ne pas s'en préoccuper. 
L'autosatisfaction et la politique ont mieux protégé les terroristes que n'auraient jamais pu le faire silence et le camouflage. 
Mais cette opération terroriste représente bien plus qu'un échec de la police, elle symbolise l'effondrement de la gouvernance de l'Inde, elle est la conséquence de l'incompétence de l'administration et de l'incurie des politiciens. 
L'Inde est un pays dur, autant ne pas se faire d'illusion à ce sujet. 
Elle combat les terroristes musulmans au Cachemire, les terroristes Sikh au Punjab, les terroristes chrétiens au Nagaland et les terroristes hindous en Assam et à travers le pays, tout en sachant que l'on ne peut blâmer toute une communauté pour les mauvaises actions de quelques-uns. 
Mais avec une gouvernance inefficace, notamment lors des trois dernières années, l'Inde risque de se transformer en un pays sans colonne vertébrale. 
Au lieu d'être en tête dans la guerre contre le terrorisme, elle sombre dans le rôle de la victime perpétuelle. 
Elle arrive en deuxième position derrière l'Irak en termes de nombre de victimes du terrorisme. 
Il y a trois ans, le Premier ministre indien, Manmohan Singh, avait déclaré d'un ton suffisant au président Bush en visite à Delhi que les musulmans d'Inde n'étaient aucunement impliqués dans le terrorisme. 
Il sous-entendait ainsi qu'ils étaient parfaitement intégrés dans la société indienne et qu'ils bénéficiaient de tous les avantages de la démocratie, une conclusion que Bush s'est empressé de reprendre. 
Mais les terroristes ne se sont pas laissés prendre à ses mots et ils y ont peut-être même trouvé incitation à agir. 
Je suis Indien et musulman et fier de l'être. 
Comme n'importe quel Indien aujourd'hui, je suis en colère, frustré et déprimé. 
J'en veux aux chiens de guerre égarés qui ont envahi Bombay. 
Je suis affligé par l'impuissance de mon gouvernement à Bombay et à Delhi et par sa surdité face à l'anxiété de mes compatriotes. 
Je suis atterré par le dommage fait à l'image de l'Inde dans le monde. 

La puissance douce de Bollywood 
Le monde entend beaucoup parler en ce moment des transformations extraordinaires qu’a connu l’Inde ces dernières années, voire de ses prétentions à devenir l’un des pays les plus puissants au monde. 
Certes, cela est un peu exagéré, mais, à certains égards, il ne faut pas sous-estimer la puissance de l’Inde. 
Qu’est-ce qui fait d’un pays l’un des plus puissants au monde ? 
Est-ce sa population, sa force militaire ou son économie ? 
Dans tous ces domaines, l’Inde a fait des avancées extraordinaires. 
Elle a des chances de dépasser la Chine au rang du pays le plus peuplé d’ici 2034, c’est une puissance nucléaire qui possède la quatrième plus grande armée du monde et c’est déjà la cinquième économie mondiale en termes de parité du pouvoir d’achat – et elle ne cesse de progresser, bien qu’une trop grande partie de sa population demeure dans la pauvreté. 
Tous ces indicateurs sont fréquemment utilisés pour juger du statut mondial d’un pays. 
Pourtant, c’est quelque chose de moins tangible, mais de bien plus précieux au XXIe siècle, qui pourrait s’avérer le plus important : la “puissance douce” de l’Inde. 
Prenez l’Afghanistan, par exemple – c’est un problème de sécurité majeur pour l’Inde, comme pour le reste du monde. 
Pourtant, dans ce pays, la plus grande force de l’Inde n’est pas son armée : elle n’a aucun contingent en Afghanistan. 
La plus grande force de l’Inde en Afghanistan réside ailleurs : n’essayez pas d’appeler un Afghan à 20h30, c’est l’heure à laquelle est diffusé sur Tolo TV le soap opera indien “Kyunki Saas Bhi Kabhi Bahu Thi” , doublé en dari, dont personne ne manquerait un épisode. 
"Saas” est le programme télévisuel le plus populaire de l’histoire afghane, avec un taux de pénétration de 90%. 
On pense qu’il est directement responsable du pic dans la vente de groupes électrogènes et même de l’absentéisme de certains responsables religieux durant les heures de diffusion. 
“ Saas” a tellement conquis le public afghan que, dans ce pays musulman très conservateur où les problèmes familiaux sont souvent littéralement mis sous voile, la série télévisée indienne domine désormais (et parfois justifie) les débats publics sur les questions familiales. 
C’est une puissance douce, dont la force particulière vient du fait qu’elle n’a rien à voir avec de la propagande gouvernementale. 
Les films de Bollywood, dont les charmes chamarrés touchent aujourd’hui un public bien plus large que la diaspora indienne des États-Unis et du Royaume-Uni, en sont un autre exemple. 
Un ami sénégalais m’a raconté que sa mère, illettrée, prend le bus pour Dakar tous les mois afin d’aller voir un film de Bollywood – elle ne comprend pas l’hindi et ne peut pas lire les sous-titres en français, mais elle parvient à saisir l’esprit des films et à comprendre l’histoire. Beaucoup de gens comme elle regardent l’Inde avec des étoiles plein les yeux. 
Un diplomate indien de Damas m’avait dit, il y a quelques années, que les photos de la superstar bollywoodienne Amitabh Bachchan étaient les seuls portraits affichés dans la rue à être aussi grands que ceux du président Hafez el-Assad. 
L’art indien, la musique et les danses traditionnelles produisent le même effet. 
Il en va aussi de même pour les créations des grands couturiers indiens, qui s’affichent sur les podiums des plus grandes capitales. 
La cuisine indienne, qui connaît un franc succès dans le monde entier, promeut encore un peu plus la culture indienne ; elle passe par les papilles pour toucher le cœur des étrangers. 
Dans l’Angleterre d’aujourd’hui, les restaurants indiens emploient à eux seuls plus de personnes que les secteurs de la sidérurgie, des mines et de la construction navale réunis. 
Lorsque des rythmes bhangra sont incorporés dans un disque de pop occidentale, lorsqu’un chorégraphe indien opère une fusion entre kathak et danse classique, lorsque des Indiennes raflent les titres de Miss Monde et Miss Univers, lorsque “ Le mariage des moussons ” enchante la critique et que “ Lagaan ” est nominé aux Oscar, lorsque des écrivains indiens remportent le Booker Prize ou le Pulitzer, la puissance douce de l’Inde s’en voit améliorée. 
De même, lorsque les Américains évoquent les IITs (Indian Institues of Technology) avec la même déférence qu’ils accordent au MIT et que le fait d’être indien devient synonyme d’excellence mathématique et scientifique chez les ingénieurs et les informaticiens, l’Inde gagne en respect. 
À l’ère de l’information, comme l’affirme Joseph Nye, “gourou” de la puissance douce, ce n’est pas celui qui a la plus grosse armée qui gagne, mais celui qui a la meilleure histoire. 
L’Inde est déjà le “pays à la meilleure histoire”. 
Société pluraliste dotée d’une presse libre et vivante, d’énergies créatives s’exprimant de façons plus plaisantes les unes que les autres, et d’un système démocratique encourageant et protégeant la diversité, l’Inde a un don extraordinaire pour raconter des histoires plus persuasives et attirantes que celles de ses concurrents. 
Enfin, il y a toutes les retombées internationales que l’Inde recueille en se contentant d’être elle-même . 
Le pluralisme remarquable de l’Inde est apparu au grand jour lorsque, après les élections nationales de mai 2004, le président musulman (Abdul Kalam) a nommé un sikh (Manmohan Singh) premier ministre, après avoir proposé le poste à une femme politique d’origine catholique (Sonia Gandhi) – dans un pays à 81% hindou. 
Une attitude chauviniste n’aurait jamais pu être aussi bénéfique à l’image de l’Inde dans le monde que cet épisode – d’autant plus qu’il n’était pas destiné au monde. 
L’Inde a encore beaucoup à faire pour assurer santé, prospérité et sécurité à sa population. 
Des progrès sont en cours : la bataille contre la pauvreté est lentement (trop lentement) en train d’être gagnée. 
Mais, au XXIe siècle, l’Inde a sans doute plus de chances d’être admirée tout simplement pour ce qu’elle est plutôt que pour ce qu’elle fait. 

L'Inde et le dilemme birman 
Le monde est horrifié par les images brutales de la dernière répression exercée par la junte au pouvoir au Myanmar. 
Les balles et les matraques qui se sont abattues sur les bonzes ont été efficaces, car ils sont retournés dans leurs monastères et Rangoon (Yangon) - l'ancienne capitale et la principale ville du pays – a retrouvé une inquiétante normalité. 
La répression continue silencieusement. 
Quand le soleil se lève sur le Myanmar, la peur s'éveille. 
A moitié éveillé, chacun est dans l'attente anxieuse du bruit de coups sur la porte. 
N'importe quelle nuit, les soldats ou leurs agents peuvent venir vous chercher, vous emmener et faire que l'on n'entendra plus jamais parler de vous. 
Récemment, les hommes de main de la junte ont fait des descentes de nuit dans les monastères, mettant en ligne les moines endormis, projetant leurs têtes rasées contre le mur, rapidement rouge de sang. 
Beaucoup d'autres, peut-être par centaines, ont été amenés pour être interrogés, torturés ou exécutés. 
La presse internationale a rapporter l'agression nocturne d'une employée de l'ONU et de sa famille, mais des centaines de Birmans ordinaires subissent le même traitement. 
Depuis 45 ans, la population du Myanmar endure le régime de terreur de la junte. 
Mon père est né à Rangoon bien avant le coup d'Etat de 1962 qui a donné naissance au régime actuel. 
Par la suite, beaucoup de membres de ma famille, des marchands indiens prospères établis au Myanmar depuis des générations, ont abandonné leur maison et leur travail pour sauver leur peau et échapper au chaos qui enveloppait la ville qui allait être renommée Yangon. 
L'un de mes parents qui vit maintenant à Bangkok, mais qui retourne de temps en temps à Yangon du fait de l'ouverture des dirigeants avides d'argent, témoigne de ces journées : "Nous avons vécu l'enfer. 
Chaque matin au réveil nous ne savions pas ce qui allait se passer. 
Tout le monde pouvait être dénoncé. 
Ils venaient chez vous pour vous amener et prenaient tout ce que vous aviez". 
Ceux qui ne peuvent ou ne veulent quitter le Myanmar vivent depuis avec cette peur. 
Les USA et l'Europe ont publié de fortes déclarations condamnant la répression et appelant les voisins du Myanmar, notamment l'Inde et la Chine, à utiliser leur influence sur le régime. 
La réponse de ces deux derniers pays a été presque inaudible (de même que celle de la Thaïlande qui a aussi d'importants liens économiques avec le Myanmar). 
La Chine rechigne à intervenir dans les "affaires intérieures" d'un voisin, alors qu'elle bénéficie de son gaz naturel et par son intermédiaire, d'un accès potentiel à la mer. 
L'Inde, qui a "normalisé" ses relations avec le Myanmar il y a quelques années, ne tient pas à s'aliéner les militaires du Myanmar avec lesquels elle collabore étroitement pour lutter contre les rebelles du nord-est de l'Inde qui utilisaient la frontière commune à leur avantage. 
C'est pour cela que l'Inde aide les militaires birmans, notamment avec des tanks et une contribution à la formation militaire. 
Mais ce sont les importantes ressources énergétiques du Myanmar, encore peu exploitées et dont l'Inde a désespérément besoin pour alimenter son boom économique, qui sont la principale raison de ses bonnes relations avec les bandits qui dirigent le pays. 
L'Inde a investi 150 millions de dollars dans un contrat d'exploitation du gaz de la côte d'Arakan à l'ouest du Myanmar. Et l'entreprise publique indienne Oil and Natural Gas Corporation and Gas Authority of India Ltd. a acquis 30% des parts dans deux champs gaziers offshores, en concurrence directe avec PetroChina qui a aussi acquis des parts. 
L'Inde et la Chine font tout simplement ce que les USA et les pays européens ont fait pendant si longtemps : prôner toute une rhétorique en faveur de la démocratie et des droits de l'homme quand c'est au service de leur intérêt stratégique ou de la sécurité de leur approvisionnement énergétique. 
Les relations des USA avec le Pakistan et l'Arabie saoudite sont deux exemples, de même que l'Américain Chevron et le Français Total, deux compagnies pétrolières géantes, qui continuent à faire de bonnes affaires au Myanmar, grâce aux insuffisances dans les sanctions. 
Mais avec la montée de l'Inde et de la Chine, la posture traditionnelle des démocraties occidentales envers les pays émergeants - "faites ce que nous disons, pas ce que nous faisons" - ne sera bientôt plus tenable. 
Si l'UE et les USA veulent que l'Inde démocratique agisse en fonction de ses valeurs morales et non de son intérêt national quand l'un et l'autre sont inconciliables, ils auraient tout intérêt à se préparer à faire de même. 
Au vu des risques, notamment la menace de quelques sénateurs américains de lier l'accord sur le nucléaire avec l'Inde à sa position face au Myanmar, le gouvernement indien a appellé à la fin de la mise en résidence surveillée de Aung San Suu Kyi, la dirigeante de l'opposition démocratique titulaire du Prix Nobel de la paix. Mais c'est la crédibilité de tous les régimes démocratiques, et pas seulement de l'Inde, qui est en jeu avec la situation au Myanmar. 

Le dilemme indien du Dalaï Lama 
Alors que le monde entier réagit à l'oppression chinoise au Tibet, un pays se fait remarquer à la fois par sa position centrale dans ce drame et par sa réticence sur le sujet. 
L'Inde, terre d'asile du Dalaï Lama et des jeunes Tibétains exaltés et furieux du Congrès de la jeunesse tibétaine, se retrouve face à deux choix aussi difficiles l'un que l'autre. 
D'un côté, l'Inde est une démocratie qui possède une longue tradition de tolérance des manifestations pacifiques, y compris contre des pays étrangers dont les chefs d'État viennent en visite. 
Elle a offert un refuge au Dalaï Lama lorsqu'il a fui l'occupation chinoise du Tibet en 1959, a donné l'asile (puis la citoyenneté indienne) à plus de 110 000 réfugiés tibétains, et leur a permis de créer un gouvernement en exil (sans le reconnaître pourtant) dans la pittoresque ville himalayenne de Dharamsala. 
D'un autre côté, l'Inde cultive de meilleures relations avec la Chine, qui l'a humiliée lors d'une brève guerre de frontière en 1962. 
Bien que leur dispute transfrontalière amère demeure non résolue et que la Chine ait été un allié vital et un fournisseur militaire des ennemis de l'Inde au Pakistan, les relations bilatérales se sont réchauffées ces dernières années. 
Depuis trois ans, le commerce entre les deux pays double chaque année, pour atteindre un chiffre que l'on estime à 40 milliards de dollars pour 2008. 
La Chine a désormais pris aux États-Unis son rôle de plus grand partenaire commercial de l'Inde. 
Le tourisme, particulièrement des pèlerins indiens se rendant à un grand site hindou sacré au Tibet, est florissant. 
Les entreprises informatiques indiennes ont ouvert des succursales à Shanghai, et le siège d'Infosys à Bangalore a recruté neuf Chinois cette année. 
L'Inde n'a aucune envie de mettre tout cela en danger. 
Le gouvernement indien tente d'établir une distinction entre ses obligations humanitaires en tant que pays d'asile et ses responsabilités politiques en tant qu'ami de la Chine. 
Il octroie au Dalaï Lama et à ses partisans une place respectée, tout en leur intimant de ne pas mener “d'activités politiques” sur le sol indien. 
Quand les jeunes Tibétains radicaux ont organisé une marche vers Lhasa depuis le territoire indien, il se sont fait arrêter par la police indienne bien avant la frontière tibétaine, et 100 d'entre eux ont été placés en détention. 
Lorsque des manifestants tibétains ont attaqué les locaux de l'ambassade de Chine à New Delhi, le gouvernement indien a renforcé la protection des diplomates chinois. 
Le ministre des Affaires étrangères indien, Pranab Mukherjee – nettement moins communicatif sur le Tibet que son homologue américain lors d'une conférence de presse avec la secrétaire d'État Condoleezza Rice – a publiquement engagé le Dalaï Lama à ne rien faire qui pourrait avoir un “impact négatif sur les relations entre l'Inde et la Chine.” 
L’étrange position du Dalaï Lama complique les manœuvres diplomatiques indiennes avec la Chine. 
Il est à la fois le chef spirituel le plus visible d'une communauté religieuse mondiale, rôle honoré par l'Inde, et un chef politique, rôle que l'Inde autorise tout en le rejetant lorsqu'elle traite avec lui. 
En tant que bouddhiste, le Dalaï Lama prêche le non-attachement, la réalisation de soi, l'actualisation intérieure et la non-violence. En tant que Tibétain, il est admiré par un peuple farouchement attaché à sa patrie, dont la majorité souhaite l'indépendance et dont beaucoup sont décidés à se battre pour l'obtenir. 
Il incarne le symbole le plus mondialement reconnu d'un pays qu'il n'a pas vu depuis presque cinquante ans. 
Le message de paix, d'amour et de réconciliation du Dalaï Lama a trouvé des adeptes chez les stars du cinéma d'Hollywood, des hippies aux cheveux longs, des musiciens de rock irlandais et des politiciens indiens. 
Mais il n'a fait aucun progrès avec le régime qui dirige sa patrie, et il a été incapable d'éviter la transformation inexorable du Tibet en province chinoise. 
Ses sermons remplissent des stades de foot et il a remporté un prix Nobel, mais les dirigeants politiques du monde évitent ouvertement de le rencontrer de peur d'offenser la Chine. 
Les Indiens sont extrêmement conscients que, sur ce sujet, les Chinois prennent facilement la mouche. 
Alors que le mois dernier, l'Inde facilitait la visite très médiatisée à Dharamsala de Nancy Pelosi, speaker de la chambre des Représentants des États-Unis, venue voir le Dalaï Lama, elle annulait presque simultanément une rencontre programmée entre lui et le vice-président indien Mohammed Hamid Ansari. 
Lorsque la Chine a convoqué l'ambassadeur de l'Inde à Beijing au ministère des Affaires étrangères à deux heures du matin pour lui passer un savon au sujet des manifestations tibétaines à New Delhi, l'Inde s'est docilement soumise à l'insulte. 
Bien que le Premier ministre Manmohan Singh ait publiquement déclaré que le Dalaï Lama était la “personnification de la non-violence,” l'Inde a fait savoir qu'elle ne soutenait pas ses objectifs politiques. 
Le Tibet, estime le gouvernement indien, fait partie intégrante de la Chine, et l'Inde ne soutient pas ceux qui voudraient remettre en question cet état de choses. 
Cette position a ses détracteurs. 
Le parti d'opposition Bharatiya Janata Party (BJP, qui dirigeait le gouvernement précédent) a critiqué l'administration actuelle pour ne pas avoir “émis d'inquiétudes sur l'utilisation de la force par le gouvernement chinois,” mais d'avoir à la place “adopté une politique d'apaisement envers la Chine avec une considération bien mince de l'honneur national du pays et de l'indépendance de la politique étrangère.” 
Mais peu d'observateurs pensent que le BJP se serait conduit différemment. 
La vérité c'est que l'Inde n'a pas le choix. 
Elle ne peut saper ses propres principes démocratiques et réduire la liberté d'expression des Tibétains sur son territoire. 
Elle ne peut pas non plus se permettre de s'aliéner son plus grand partenaire commercial, qui est à la fois un voisin et une super-puissance mondiale émergente, à la susceptibilité notoire quant aux affronts présumés infligés à sa souveraineté sur le Tibet. 
L'Inde continuera donc à osciller avec délicatesse sur sa corde raide tibétaine. 

La démocratie indienne a 60 ans 
Le 15 août 1947 à minuit, naissait une nation dans un sous-continent déchiré. 
L'Inde indépendante est née au milieu des flammes qui ravageaient le pays, alors que des trains chargés de cadavres passaient la frontière avec le Pakistan et que des réfugiés épuisés abandonnaient tout, dans l'espoir d'une vie nouvelle. 
On pourrait difficilement imaginer pire pour la naissance d'une nation. 
Pourtant, il y 60 ans, l'Inde qui émergeait du naufrage de l'Empire britannique en Asie était la plus grande démocratie du monde. Après quelques années de croissance rapide, elle allait même devenir l'un des géants économiques du 21° siècle. 
Un pays dont la survie même semblait incertaine à ses débuts s'est transformée contre toute attente en un exemple de construction démocratique. 
Aucun autre pays n'offre une telle mosaïque de groupes ethniques, une telle profusion de langues et de cultures différentes, ainsi que de paysages, de climats et de niveaux de développement économique. 
En 1947, les dirigeants de l'Inde se sont retrouvés avec un pays qui venait de compter un million de morts, 13 millions de personnes déplacées, des milliards de roupies de biens détruits et dont les blessures provoquées par la violence sectaire étaient encore à vif. 
Etant donné le défi que représentait l'administration d'un pays neuf - intégrer les "Etats princiers" dans l'Union indienne et réorganiser une armée divisée - on aurait pu leur pardonner de vouloir la dictature. 
Mais l'Inde fait de sa faiblesse une force. 
A la devise américaine " Tous unis", l'Inde ne pouvait rétorquer que par "Tous différents". 
Au lieu d'écraser la diversité au nom de l'unité nationale, l'Inde a reconnu son pluralisme à travers ses institutions : toutes les religions, toutes les idéologies, tous les goûts et tous les groupes sont présents et poussent du coude pour se faire une place au soleil. 
Cela n'a pas été toujours facile. 
L'Inde était minée par les conflits de castes, les heurts entre groupes linguistiques différents au sujet de leurs droits, par les émeutes religieuses (essentiellement entre hindouistes et musulmans) et les menaces séparatistes. 
Malgré ces tensions, l'Inde est restée une véritable démocratie avec de nombreux partis politiques - sans doute corrompus et inefficaces, mais qui ont le mérite d'exister. 
Le fait que les pères fondateurs du pays, depuis Mahatma Gandhi, étaient des démocrates convaincus a servi. 
Le premier des Premier ministres de l'Inde, celui qui a exercé ce poste le plus longtemps, Jawaharlal Nehru, a passé sa carrière à instiller un mode de pensée démocratique : le refus de la dictature, le respect des procédures parlementaires et la foi dans le système constitutionnel. 
En tant que Premier ministre, Nehru a soigneusement veillé au caractère démocratique des institutions nouvelles en faisant preuve de respect et même de déférence à leur égard. 
Ainsi, à l'unique occasion où il a critiqué un juge, il s'est excusé le lendemain et a écrit une lettre d'excuses au président de la Cour suprême. 
Même s'il n'a pas eu de concurrent sérieux, Nehru n'a jamais oublié qu'il tenait son pouvoir du peuple et il est toujours resté étonnamment accessible. 
Par son exemple, il a réussi à tellement bien enraciner les valeurs démocratiques que lorsqu'en 1975, sa propre fille, Indira Gandhi, a suspendu les libertés en décrétant l'état d'urgence pendant 21 mois, elle s'est sentie obligée de retourner devant le peuple pour qu'il la reconfirme. 
Imbibée des valeurs les plus importantes de son père, elle a appelé à des élections qu'elle a largement perdues. 
Même si la politique indienne n'est pas entièrement réfractaire au sectarisme, la population a fini par accepter l'idée que l'Inde embrasse de nombreuses castes, croyances, couleurs, cultures, cuisines, convictions, coutumes et costumes différents, parvenant néanmoins à un consensus autour de la démocratie. 
A la base du consensus, le simple principe qu'il n'est nul besoin d'être toujours d'accord, sauf sur une chose, la manière d'exprimer son désaccord. 
L'Inde a survécu à tous les obstacles qui se sont présentés devant elle pendant 60 ans, parce qu'elle a maintenu un consensus sur la manière de faire en l'absence de consensus. 
A titre d'exemple, l'Inde autorise toutes les religions, tout en veillant à ce que l’Etat n'en favorise aucune. 
De ce fait, elle accorde des droits aux différentes communautés, c'est ainsi que les musulmans sont régis par leur propre code civil, différent du code civil général. 
Si l'Amérique est un melting pot, l'Inde est un thali , un ensemble de mets somptueux présentés dans des plats différents. 
Chacun a un goût différent et ne s'harmonise pas nécessairement avec le suivant, mais tous se retrouvent finalement dans la même assiette. 
On ne parle pratiquement plus du risque de désintégration du pays. 
Les mouvements séparatistes dans des endroits reculés comme le Tamil Nadu et le Mizoram ont été facilement désamorcés par une méthode simple : les sécessionnistes d'hier sont nommés Premier ministre de l'Etat et seront les leaders de l'opposition de demain. 
En outre, la démocratie indienne n'est pas une préoccupation pour l'élite, mais elle compte pour la masse des plus pauvres. 
Si aux USA la majorité des pauvres ne vote pas (le taux de participation était seulement de 23% à Harlem lors de la dernière élection), en Inde, les plus démunis participent en grand nombre. 
Quant au potentiel explosif de la division en castes, il a été canalisé par les urnes, les membres des castes les plus basses accédant aux plus hautes fonctions. 
Madame Mayawati, une "intouchable" a été trois fois de suite Premier ministre de l'Uttar Pradesh, l'Etat le plus peuplé, et dispose maintenant d'une solide majorité. 
Plus généralement, la logique du système électoral fait qu'une communauté ne peut à elle seule dominer toutes les autres. 
Il y a trois ans, l'Inde, pays hindouiste à 81%, a vu une dirigeante catholique romaine (Sonia Gandhi) céder la place à un sikh (Manmohan Singh) qui a été intronisé par un musulman (le président Abdul Kalam). 
A l'opposé, on attend toujours que la plus vieille démocratie du monde, les USA, élise un président qui ne soit pas un homme blanc de foi chrétienne. 
La démocratie a permis à l'Inde de façonner un espace commun dans lequel chaque communauté a sa place. 
C'est ainsi qu'un pays que l'on croyait destiné à l'éclatement est resté uni. Son 60° anniversaire mérite d'être célébré ! 


Une décentralisation pour l'Inde ? 
CAMBRIDGE – La récente dégringolade économique de l'Inde est un événement affligeant. 
Après des années glorieuses, la croissance du PIB a subi un coup de frein brutal. 
La croissance de la production va probablement être inférieure à 5% cette année, contre 6,8% en 2011 et 10,1% en 2010. 
En raison de la paralysie politique, les réformes sont au point mort. 
Tous les grands pays émergents sont confrontés à une baisse de la demande extérieure, mais le ralentissement de l'économie indienne est exacerbé par la chute des investissements dû à l'absence d'une ligne politique directrice et à la perte de confiance du monde des affaires. 
Le FMI prévoit une légère amélioration en 2013, mais cela dépendra de la capacité du gouvernement à relancer un processus de réformes économiques moribond. 
Cette récente torpeur de l'Inde s'accompagne d'un changement du regard que l'on porte sur elle. 
Il y a seulement deux ans, l'Inde avait la réputation d'être l'endroit où il faut investir. 
Les chefs d'Etat faisaient la queue à Bombay pour y rencontrer les chefs d'entreprise dans l'objectif de démultiplier les échanges commerciaux et les investissements. 
Mais aussitôt que les indicateurs macroéconomiques ont viré à l'orange, ils ont disparu. 
Mais il pourrait y avoir un retournement de situation dont on perçoit les premiers signes. 
Le Premier ministre indien, l'octogénaire Manmohan Singh, a finalement compris le besoin désespéré d'un nouvel élan. 
La nomination de Raghuram Rajan au poste d'économiste en chef au ministère des Finances n'est pas passée inaperçue aux yeux des économistes partout dans le monde. 
Rajan, ancien économiste en chef du FMI, est un chercheur universitaire de renom et un écrivain brillant dans le domaine de l'économie politique. 
Mais il n'est pas sûr que Sonia Gandhi, la personnalité politique la plus puissante du pays, présidente du Congrès national indien, soutiendra le programme réformateur du Premier ministre Singh. 
Des ministres plus jeunes arrivent au gouvernement à l'occasion du remaniement. 
Mais ce dernier paraît perpétuer la tradition qui veut que la plupart des ministres soient nommés sur la base de leur loyauté envers la famille Gandhi plutôt qu'en raison de leur compétence et ou de leurs succès. 
Malheureusement pour un pays aussi pauvre que l'Inde, le développement à long terme nécessite une croissance rapide et durable. 
Le taux de pauvreté (un indicateur difficile à mesurer, tant du point de vue conceptuel qu'en pratique) a été divisé par deux entre 1981 et 2010, chutant légèrement en dessous de 30% - un résultat remarquable. 
En croissance plus rapide, l'Asie de l'Est fait bien mieux, le taux de pauvreté y est passé de 77 à 14% durant la même période. 
Pourquoi cette baisse de croissance en Inde ? 
Durant de longues années elle a bénéficié de l'effet à long terme de la libéralisation économique du début des années1990. 
A cette époque, Singh, alors ministre des Finances, a joué un rôle central. 
Il pouvait compter sur l'appui du FMI (qui avait alors une forte influence, car l'Inde avait besoin de son aide en 1991) pour pousser aux réformes malgré l'opposition à l'intérieur du pays. 
Aujourd'hui il n'existe pas de contre-poids externe à la pression intérieure qui bloque toute libéralisation supplémentaire. 
Il est vrai que le gouvernement indien doit prendre en compte les menaces croissantes qui pèsent sur la notation "investment-grade" du pays. 
Les principales agences de notation critiquent de plus en plus l'absence de stratégie de croissance et le déficit budgétaire de l'Inde. 
Mais ces critiques ont un impact limité, parce que les autorités parviennent à transférer le poids de la dette aux banques locales, aux compagnies d'assurance et aux fonds de pension. 
Cet impôt supplémentaire sur ces institutions ainsi contraintes de venir au secours du gouvernement reste une source de financement énorme et opaque pour un gouvernement surendetté. 
Cette politique empêche le financement de projets du secteur privé qui offriraient un rendement bien supérieur à ce que le gouvernement peut offrir. 
Mais la situation économique n'est pas désespérée, car il existe de nombreuses solutions simples pour restaurer la croissance. 
En terme de libéralisation financière, l'Inde ne veut pas aller aussi loin que les USA lors des décennies qui ont précédé la crise récente. Elle a raison, mais elle peut faire beaucoup sans prendre trop de risque, ainsi qu'une commission présidée par Rajan l'a montré il y a quelques années. 
Le secteur du détail est une cause essentielle d'inefficacité qui se traduit par des prix élevés au détriment des plus pauvres. 
Au lieu de traîner en justice des chaînes étrangères qui vendent au détail comme Wal-Mart, l'Inde devrait au contraire s'inspirer de leur efficacité. 
Les infrastructures s'améliorent lentement, mais dans une grande partie du pays les routes, les ports, les réseaux de distribution d'eau et d'électricité sont dans un état pitoyable. 
Pour créer des infrastructures, le gouvernement démocratique de l'Inde ne peut faire passer les bulldozers sans tenir compte de la population et de l'environnement. 
Mais ce ne sont pas les seuls obstacles, il faut aussi compter avec des couches de bureaucrates et de politiciens corrompus - un vaste réseau de résistance aux réformes. 
Pour certains observateurs, dans une démocratie de 1,2 milliards d'habitants la paralysie du gouvernement central est inévitable. Selon eux, le seul moyen de relancer l'Inde est de remplacer l'Etat fédéral par une confédération offrant beaucoup plus de souplesse. 
Cela profiterait aux Etats les plus prospères. 
Et à condition d'y combattre la culture de la dépendance, les Etats défavorisés pourraient en bénéficier aussi à long terme. 
Aussi dysfonctionnelle l'Europe décentralisée soit-elle aujourd'hui, l'Inde aurait intérêt à aller dans la même direction, même si l'Europe essaye d'évoluer maintenant en sens contraire. 
La décentralisation peut sembler irréaliste, mais il en fut de même au sein de l'Union européenne. 
Si les réformes de Singh sont à nouveau bloquées, ce sera le moment de prendre des mesures plus radicales. 

Les élites indiennes en crise 
NEW DELHI – Compte tenu d’une population de 1,2 milliards d’habitants, l’élite dirigeante de l’Inde est étonnamment réduite, et maîtrise tout, du gouvernement aux grandes entreprises et même les organes sportifs. Mais une série de scandales, dont certains impliquent des milliards de dollars, ont depuis peu sérieusement entamé l’image de cette élite aux yeux de l’opinion indienne. 
Pratiquement toute personne en position de pouvoir en Inde, y compris les journalistes de la presse écrite et télévisuelle connus, est maintenant considérée avec méfiance. 
Et ce à un moment où la croissance économique projette une population jeune et en pleine ascension sociale dans la classe moyenne urbaine. 
Cette nouvelle classe moyenne n’est plus contrainte par les systèmes de parrainage villageois, mais elle ne profite pas non plus de cette confortable relation qui lie la vieille classe moyenne à l’élite. 
Cette crise de l’élite pourrait-elle déclencher son propre « moment Tiananmen » ? 
A l’exception des régimes totalitaires, l’élite d’un pays dépend d’un certain degré d’assentiment populaire, qui dérive principalement de la conviction selon laquelle l’élite est généralement « juste » dans ses relations. 
Suite à la récente série de scandales, l’Indien moyen n’y croit plus. 
L’Inde n’est bien sûr pas la seule à avoir des doutes concernant son élite dirigeante. 
Presque tous les pays connaissant un glissement de l’équilibre pré-industriel basé sur le parrainage vers un équilibre fondé sur des institutions modernes et l’autorité de la loi ont été confrontés à des crises de légitimité similaires. 
Jusqu’au début du dix-neuvième siècle, par exemple, la vie politique britannique était extraordinairement corrompue. 
La vieille aristocratie n’était non seulement pas majoritairement représentée à la Chambre des Lords, mais elle usait aussi de son influence pour faire élire des proches, des membres de la famille, des amis à la Chambre des Communes en exploitant la principale faiblesse institutionnelle – l’existence de « bourgs pourris » qui pouvaient être achetés et vendus. 
Le Duc de Newcastle à lui seul est supposé avoir contrôlé sept de ces bourgs, chacun avec deux représentants. 
Dans le même temps, de grandes villes industrielles populeuses, comme Birmingham et Manchester, étaient à peine représentées. 
En 1819, une foule de 60 000 personnes se rassemblât à Manchester pour demander des réformes, avant d’être chargée par la cavalerie. 
Quinze personnes furent tuées et de nombreuses autres blessées dans ce qui est désormais appelé le Massacre de Peterloo. 
Le souvenir de la récente et violente Révolution Française était encore très présent et l’élite britannique acceptât donc sans grand enthousiasme le principe de réformes démocratiques. 
Finalement, la loi de réforme de 1832 abolit les bourgs pourris et étendit la franchise à la nouvelle classe moyenne (la classe ouvrière et les femmes devraient attendre). 
Les Etats-Unis aussi ont traversé une période d’industrialisation menée par des barons-larons dans les années 1870 et 1880. 
L’avidité et la corruption de cette époque ont fait l’objet en 1873 d’une satyre de Mark Twain et Charles Dudley Warner dans leur livre The Gilded Age: A Tale of Today (L’Age doré, ndt). 
Cette période a pris fin avec la récession de 1893-96, laissant place aux plus importantes réformes politiques de l’ère Progressiste. 
La nature des élites gouvernantes en Grande-Bretagne et aux Etats-Unis a connu une transition relativement douce. Mais en de nombreuses autres circonstances, ce changement a été soudain et violent, comme dans le cas des révolutions française et russe, par exemple. 
En Allemagne, la vieille élite prussienne a réussi avec succès l’industrialisation du pays à la fin du dix-neuvième siècle, mais fut discréditée par la défaite subie lors de la première guerre mondiale. 
Le nazisme s’installât alors dans ce vide et ce n’est qu’après la deuxième guerre mondiale qu’un nouvel équilibre s’est installé. 
Des transitions similaires ont aussi été remarquées en Asie. 
Le Japon en a connu deux – la restauration de l’ère Meiji de 1868 et la période post deuxième guerre mondiale. 
La Corée du Sud était dirigée par des généraux jusqu’aux importantes manifestations étudiantes qui entrainèrent la transition démocratique de 1987. 
(Un grand nombre des principaux hommes d’affaires du pays ont fait l’objet de poursuites dans les années qui suivirent.) 
L’Indonésie a vécu sa transition plus récemment, en 1998. 
Lorsque la Chine s’est vue confrontée à cette même expérience lors des manifestations de la place Tiananmen en 1989, l’état communiste a réprimé la révolte des étudiants avec une main de fer mais s’est depuis uniquement concentré sur la croissance économique. 
La corruption demeure un problème majeur, mais les autorités prennent soin de punir les pires excès d’une manière extrêmement visible. 
Malgré tout, comme l’a démontré la récente controverse à propos du prix Nobel, le gouvernement reste fébrile face à n’importe quelle forme de contestation défiant la légitimité de l’élite dirigeante. 
Même avec un pouvoir d’achat réajusté, la classe moyenne ne représente aujourd’hui en Inde pas plus de 70 millions de personnes (nettement moins que ce que l’on pourrait croire). Mais, dans la décennie à venir, la classe moyenne établie actuellement sera submergée par de nouveaux arrivants qui se hisseront depuis les bidonvilles, les petites villes et les villages du pays, 
Ils sont partout – apprenant l’anglais dans des centres de formation, travaillant de manière anonyme dans les nouveaux centres commerciaux et autres centres d’appels, ou accédant soudainement à la notoriété en tant que stars sportives. 
L’Inde n’a jamais connu une telle mobilité sociale. 
Jusqu’à présent, ce nouveau groupe a été trop occupé à grimper les marches de l’échelle des revenus pour exprimer son ressentiment quant aux excès des élites, mais un sentiment croissant de colère parmi ses membres se fait sentir. 
Il est impossible de prédire quand cette transition arrivera ni sous quelle forme. 
Mais compte tenu des traditions démocratiques de l’Inde, il est probable que ce changement sera pacifique. 
Il est possible qu’il se fasse province par province – l’état précédemment ingouvernable du Bihar est un exemple illustratif. 
Mais nous pourrions aussi assister à une imprévisible tournure des évènements, avec un nouveau dirigeant ou mouvement politique qui attirerait soudain l’imagination populaire et qui balaierait tous les vieux arrangements. 
Nous avons appris de l’Allemagne nazi et d’autres contextes que de tels mouvements n’auguraient pas nécessairement d’heureux résultats. 
L’élite indienne actuelle apprendra de l’histoire, se purgera, puis s’ouvrira à un nouveau talent. 
De nombreuses enquêtes ont été commandées sur les récents scandales de corruption. 
Dans le courant de cette année, les Indiens découvriront si de tels efforts sont effectivement sérieux et s’ils mèneront à une réforme – ou simplement à une crise plus profonde. 

Les folies fiscales de l’Inde 
NEW DEHLI – Le nouveau budget de l’Inde pour 2008-2009 en dit moins sur la santé financière actuelle du pays que sur l’irrésistible tendance du gouvernement indien à utiliser le budget national comme une massue préélectorale. 
Tous les ans, l’Inde lutte pour concilier l’inconciliable : stimuler la croissance économique et l’investissement, soulager la pauvreté endémique et rassasier un appétit militaire vorace. 
Le gouvernement doit publiquement se soucier du “ aam aadmi ,” l’homme du commun (qui vote), tout en satisfaisant les besoins des hommes d’affaires (qui assurent le fonctionnement de l’économie). 
Le nouveau budget est une aubaine préélectorale pour les circonscriptions-clés, car il promet des réductions fiscales pour les classes moyennes et des avantages pour les grandes entreprises du pays. 
Tout le monde a au moins un petit quelque chose, notamment les petits agriculteurs qui vont bénéficier d’annulation d’emprunts à hauteur de quelque 15 milliards de dollars. 
Malgré toute l’attention portée à la révolution commerciale, aux prouesses informatiques et à l’explosion du secteur industriel de l’Inde ces dernières années, l’agriculture, de laquelle dépendent encore directement 70 % de la population, est en crise. 
La croissance dans le secteur agricole indien est passée d’un médiocre 3,8 % à un encore plus anémique 2,6% l’année dernière. 
Le niveau des nappes phréatiques baisse là où les agriculteurs ont la chance d’avoir des puits, et les précipitations sont de plus en plus imprévisibles. 
L’agriculture de subsistance des céréales vivrières traditionnelles, des fruits et des légumes cède la place à des cultures de rapport et à des monocultures qui dépendent d’intrants agricoles onéreux, que les petits exploitants ne peuvent se payer, et d’eau qu’ils ne peuvent fournir. 
Les agriculteurs empruntent de l’argent à des prêteurs privés à des taux usuraires. 
Incapables de rembourser, ils se suicident. 
Les dix dernières années, période de croissance rapide très vantée, ont vu les suicides d’agriculteurs en Inde sévir sans relâche. 
Plus de 100 000 morts, qui sont une tragique mise en accusation du “miracle” économique indien, et un embarras pour un gouvernement désireux de promouvoir l’image de puissance économique et militaire en pleine ascension de l’Inde. 
Bien qu’il soit bien intentionné, le généreux programme d’annulation des dettes du nouveau budget n’aidera pas les agriculteurs qui en ont le plus besoin : 80 % des agriculteurs indiens n’ont pas accès au crédit officiel, et ce sont les prêts des banques qui vont être annulés. 
En outre, comme les agriculteurs qui ont accès au crédit officiel seront moins motivés pour rembourser leurs emprunts, les banques vont simplement perdre l’envie de prêter aux agriculteurs, quels qu’ils soient. 
Une politique de diffusion des programmes de microcrédit valables, les poursuites des requins prêtant illégalement, sans oublier la promotion de pratiques agricoles durables requérant moins d’intrants chers (et dangereux pour l’environnement), aideraient bien davantage les agriculteurs indiens les plus pauvres que cette mesure chère et peu judicieuse. 
Le nouveau budget, reconnaissant la crise aigue en matière d’eau que traverse le pays, demande aussi plus d’argent pour étendre l’irrigation. 
La plupart des agriculteurs indiens tireront parti d’un plus grand accès à l’irrigation, mais si cela signifie la construction de nouveaux barrages mal conçus et l’élaboration de projets à grande échelle, le résultat sera davantage d’eau pour l’agriculture industrielle, davantage de dégâts pour l’environnement déjà abîmé de l’Inde, et peu d’amélioration pour les agriculteurs pauvres. 
La diffusion agressive de techniques de micro-irrigation dont le faible coût et le fort impact sont prouvés serait bien plus utile pour aider les petits exploitants. 
Le nouveau budget va sans doute fort peu contribuer à l’amélioration des mauvais systèmes d’éducation et de santé. 
Certes, les dépenses dans ces deux domaines cruciaux vont augmenter de façon spectaculaire (plus 20 % pour l’éducation et plus 15 % pour la santé). 
Mais, comme ces postes représentent une fraction dérisoire du budget total de l’Inde, les dépenses totales restent modestes, surtout par rapport aux besoins. 
En attendant, la part du lion du nouveau budget, soit 63 %, ira à l’armée, à la police, à l’administration et au service de la dette. 
Les dépenses de défense de l’Inde atteindront le nouveau record de 26,5 milliards de dollars alors que la quatrième plus grande armée du monde s’embraque dans une démarche agressive de modernisation de ses capacités, pour faire face à la détérioration de la situation au Pakistan et à l’expansion militaire de la Chine. 
Le Parti du Congrès, qui a obtenu de mauvais résultats lors de nombreuses élections d’États, fait le pari que le nouveau budget orientera favorablement les électeurs à son égard si l’élection nationale, prévue pour avril 2009, est avancée à cet automne. 
La leçon des élections de 2004, lorsque les électeurs les plus pauvres, las des politiques et des slogans “India Shining” (L’Inde rayonnante) de l’ancien gouvernement mené par le BJP (Bharatiya Janata Party) les ont rejetés, n’a pas été oubliée. 
Mais l’adoption stratégique de politiques “favorables aux pauvres” qui ne procurent en réalité que peu de soulagement pourrait avoir l’effet inverse à celui escompté. 
Les électeurs, au lieu d’associer ces largesses au gouvernement dirigé par le parti du Congrès à New Dehli, pourraient les imputer aux gouvernements des États, qui sont ceux qui les mettent en œuvre. 
En outre, rien n’indique que l’aide gouvernementale proposée dans le budget touchera plus efficacement que dans les désastreux exemples du passé ceux qui en ont besoin. 
Il est envisageable que Mayawati Kumari, “déesse” des pauvres autoproclamée dont les bases du parti, le BSP, s’appuient sur les basses castes, projetée au pouvoir l’année dernière avec une nette majorité dans l’Uttar Pradesh, s’avère la grande gagnante d’élections anticipées. 
Il s’agirait d’une révolution en politique indienne, mais ce n’est pas vraiment l’issue qu’appellent de leurs vœux les champions des réformes libérales. 
Reste à voir si un gouvernement plus populiste serait capable de rompre radicalement avec les politiques fiscales défaillantes de l’Inde, et de créer un environnement favorable à une amélioration spectaculaire de l’infrastructure humaine et physique de l’Inde, si honteusement mal assurée, afin de donner à l’économie indienne une solide impulsion à long terme. 

Une Hillary Clinton indienne ? 
Alors que les Américains débattent pour savoir s'ils sont prêts à avoir une femme, comme Hillary Clinton, à la présidence, l'Inde vient de franchir le pas avec l'élection de Pratibha Patil. 
Bien que la présidence indienne ait essentiellement un rôle formel, bien moins important que celui de Premier ministre (un position qu'avait occupée Indira Gandhi), cela a une signification symbolique. 
Sonia Gandhi, la dirigeante du Parti du Congrès, qui a fortement poussé à la candidature de Patil parce que c'est une femme, qualifie cette élection de "moment privilégié pour les femmes à travers le pays". 
L'Inde peut également se montrer fière de ce que les deux précédents présidents étaient issus de minorités, la caste la plus basse (les Harijans, appelés plus formellement ("intouchables") pour l'un, la communauté musulmane pour l'autre. 
Je suis moi-même une femme et ma mère a combattu pour le droit des femmes durant le mouvement pour l'indépendance et a joué un rôle important dans la création de l'une des premières institutions féminines en Inde. 
Aussi, je devrais être fière de l'élection de Patil, pourtant j'ai des sentiments mitigés. 
Les deux précédents présidents de l'Inde s'étaient distingués dans leur carrière professionnelle avant leur élection, l'un dans le corps diplomatique et l'autre en physique nucléaire et leur réputation était au-dessus de tout soupçon. 
Par contre, Patil est une personnalité controversée dont les qualifications sont contestables. 
Les grands médias indiens ont évoqué des accusations de corruption et de manque de compétence. 
Une publication très sérieuse a même dit que sa nomination était "embarrassante". 
On rabâche aux femmes qu'elles doivent être deux fois meilleures que les hommes pour réussir à un poste de responsabilité. 
Même si l'on considère sans fondement les critiques qui lui sont adressées, il est difficile d'imaginer une candidature aussi inappropriée que celle de Patil pour le poste formellement le plus élevé dans la plus grande démocratie du monde. 
Pour les mêmes raisons, j'applaudis Sonia Gandhi pour son engagement à soutenir une femme pour ce poste important. 
Dans un pays qui est très ambigu à l'égard des femmes, - avec des attitudes très contradictoires, allant de l'adoration de la puissante déesse Durga au meurtre de jeunes mariées innocentes - un tel geste est de toute première importance. 
Mais il ne remplace ni une action concrète, ni les efforts à faire pour donner à toutes les femmes indiennes le contrôle sur leur vie. 
On peut même estimer que les actes symboliques de ce type risquent même de provoquer une euphorie qui masque le fait qu'en raison d'une moindre éducation et d'un salaire plus faible, les jeunes femmes indiennes disposent de bien moins de ressources que jeunes gens. 
Si le poste de président est purement formel, en cas d'instabilité politique, notamment dans les périodes où il y a un gouvernement de coalition, c'est le président qui prend les décisions cruciales en ce qui concerne les partis de gouvernement. 
Beaucoup d'anciens présidents ont aussi utilisé leur fonction pour peser de tout leur poids sur des questions importantes comme l'éducation ou la diversité culturelle de l'Inde. 
La présidente Patil va revêtir un costume qui risque d'être trop grand pour elle. 
Espérons néanmoins qu'elle infligera un démenti à ses critiques. 
Car pour les femmes indiennes qui se révèlent être des dirigeantes à la hauteur dans tous les secteurs de la société, ce serait merveilleux si elle pouvait montrer dès le début qu'elle a les capacités voulues pour remplir ce poste. 

La révolution de l’Inde illettrée 
Les États-Unis sont divisés depuis longtemps sur ce qu’ils appellent “l’affirmative action” [la discrimination positive], un système de préférence raciale visant à mettre fin aux conséquences encore présentes de l’esclavage et de la discrimination contre les noirs. 
L’Inde est aujourd’hui en train de se diviser autour du même sujet, et pour à peu près la même raison : le système émergent de “places réservées” destiné à corriger des siècles de discrimination entre les castes. 
Mais les bonnes intentions de l’Inde, tout comme les politiques américaines de discrimination positive, font fausse route. 
Il s’agit de savoir si le système qui prend le mérite comme critère de progression est condamné lorsqu’il existe un héritage de castes et de discrimination raciale. 
Ceux qui se démènent pour promouvoir la discrimination positive se battent-il plus pour un remède de charlatan que pour une vraie solution ? 
En fait, le système indien de “places réservées” fonctionne comme un écran de fumée mis en place délibérément, car il permet au gouvernement de masquer astucieusement le vrai problème, celui de l’accès à l’éducation primaire pour les défavorisés de l’Inde. 
Si une éducation primaire appropriée était accessible aux pauvres indiens (ou d’ailleurs aux pauvres noirs des villes américaines), les places réservées dans l’éducation supérieure ou ailleurs ne seraient pas nécessaires. 
En effet, tout Indien capable de lire cet article doit considérer qu’il a de la chance, car les politiciens indiens ont réussi à maintenir la majorité de la population du pays dans l’illettrisme (ainsi que dans la pauvreté et en mauvaise santé). 
Au lieu de fournir une éducation élémentaire de qualité à tous, nos décideurs sont occupés à faire passer des mesures basées sur l’existence des castes avec en vue des gains politiques à court terme. 
Depuis l’indépendance de l’Inde il y 58 ans, des milliards de roupies ont été distribuées au compte-goutte pour financer de nombreuses politiques d’éducation, mais l’éducation primaire générale reste dans un état catastrophique. 
Selon un rapport publié par le National Institute for Educational Planning Administration (NIEPA) en 2005, 8,1% des écoles primaires en Inde n’ont pas de salle de classe, et 17,5% n’ont qu’un professeur. 
En outre, 76,2% des écoles ne disposent pas d’eau potable, et 14,6% n’ont pas d’accès à l’électricité. 
Moins de 4% de toutes les écoles primaires ont des ordinateurs. 
De même, le rapport Annual Status of Education Report 2005 de Pratham, ONG basée à Mumbai, élaboré après une enquête menée dans 28 états et territoires de l’union, révèle que 35% des enfants de 7 à 14 ans sont incapables de lire des textes simples et que 41% ne savent pas effectuer une soustraction à deux chiffres ou une division. 
Au lieu de préparer une génération de travailleurs éduqués pour l’avenir, les politiques du gouvernement ont donné naissance à une population qui ne sait ni lire, ni écrire, ni compter. 
Ces résultats ont soulevé des soupçons accablants sur le degré d’alphabétisation que les gouvernements indiens successifs ont affirmé avoir obtenu. 
Si l’éducation primaire est dans un si mauvais état, les classes désavantagées auront-elles jamais la moindre chance ? 
En outre, selon Vinod Raina, membre du Conseil central de l’éducation (CABE), des 200 millions d’enfants indiens entre 6 et 14 ans, 80 millions ne vont pas à l’école du tout. 
Parmi les 120 millions restant, seuls 20 millions atteindront la dixième année d’école, le reste abandonnera en cours de route. 
D’ailleurs, le Premier Ministre Manmohan Singh a récemment exprimé sa consternation car “seuls 47 enfants sur 100 inscrits en niveau I atteignent le niveau VIII.” 
Le gouvernement a promis dans le cadre de son programme de Minimum national commun d’augmenter les dépenses publiques destinées à l’éducation à 6% du PIB. 
Cependant, les dernières années ont subi un déclin constant des dépenses d’éducation, de 4% du PIB en 2001-02 à 3,8% en 2002-04 et à 3,5% en 2004-05. 
Une éducation de qualité est le plus grand atout qu’une nation puisse fournir à son peuple. 
Il se trouve aussi que c’est l’aide la moins chère et la plus efficace au niveau des coûts qu’un gouvernement puisse proposer. 
Mais les intérêts des politiciens indiens sont ailleurs. 
Après tout, avec un taux d’alphabétisation fonctionnelle de seulement 37,5%, ils peuvent facilement manipuler les voix des gens sans éducation grâce à l’alcool, des slogans accrocheurs et à l’intimidation. 
Les protestations des Indiens ayant bénéficié d’une éducation supérieure contre les “places réservées” ne sont pas seulement aberrantes, elles sont également dangereuses. 
À moins que les Indiens les mieux éduqués n’exigent de meilleures écoles pour tous, les protestations contre les préférences de castes ne parviendront qu’à aggraver les tensions et à vendre des journaux, plutôt qu’à améliorer la vie des indigents indiens. 
Le gouvernement se satisfait sans doute de ces protestations, car elles détournent l’attention des vrais problèmes : l’échec flagrant des autorités à s’occuper du problème de fond. 
Tout comme en Amérique, le problème ne concerne pas des préférences pour et des réserves contre certaines ethnies ou classes : il porte sur l’assurance d’une éducation primaire de qualité pour tous, pour les riches comme pour les pauvres. 
Lorsque l’élite intellectuelle indienne se révolte contre les préférences de castes, elle ne devrait pas le faire de façon à renforcer l’analphabétisme. 

L'Inde, Israël et le terrorisme 
NEW DELHI – Alors que les avions et les tanks israéliens frappent Gaza, les dirigeants et les stratèges indiens observent la situation avec un intérêt soutenu, voire une certaine empathie. 
Il n'est pas surprenant que le gouvernement indien se soit joint au reste du monde pour appeler à l'arrêt des opérations militaires, mais il n'a pas émis de critiques à l'égard d'Israël. 
Car, au moment où ce pays montre à nouveau sa détermination de mettre fin aux attaques contre les civils perpétrés par les activistes du Hamas à partir du territoire sous son contrôle, beaucoup d'Indiens sont encore sous le coup des horreurs des actions terroristes à Bombay en novembre et se demandent si l'Inde ne devrait pas faire la même chose. 
La tendance à s'identifier avec Israël a été renforcée par la prise du Centre juif de Bombay (la "Chabad-Loubavitch House") par des terroristes et la conscience douloureuse que l'Inde et Israël ont de nombreux ennemis communs. 
L'Inde, avec ses 150 millions de musulmans, soutient depuis longtemps la cause palestinienne et reste fermement engagée en faveur d'un Etat palestinien indépendant. 
Mais les attentats de Bombay ont confirmé ce qui est apparent depuis quelques années : les forces de la terreur islamiste ont ajouté les Indiens à leur liste de cibles qualifiées de "juifs et de croisés". 
De même qu'Israël a souvent été visé par des roquettes tirées depuis Gaza, l'Inde a été la cible d'attaques répétées par des tueurs entraînés, équipés, financés et dirigés par des éléments basés juste de l'autre coté de la frontière, au Pakistan. 
Quand la responsable de la communication de Bush a assimilé les membres du Hamas aux tueurs de Bombay, sa remarque a connu un large écho en Inde. 
Mais le parallèle s'arrête là. 
Israël est un petit pays qui vit dans un état de siège permanent, très conscient de sa sécurité et entouré de forces hostiles, alors que l'Inde est un pays énorme dont les frontières sont notoirement perméables, une société ouverte connue pour son laisser-faire. 
Si la plupart des gens considèrent Israël comme un Etat dur, ce n'est pas le cas des Indiens qui le considèrent comme un pays vulnérable, facilement attaqué par des terroristes déterminés. 
Alors qu'Israël est connu pour les représailles brutales qu'il exerce après chaque attentat sur son sol, l'Inde a réagit avec stoïcisme et passivité à une série interminable d'attentats, dont six particulièrement graves en différents lieux rien qu'en 2008. 
Le terrorisme a fait davantage de victimes en Inde que dans tout autre pays hormis l'Irak, mais contrairement à Israël, l'Inde paraît incapable de réagir. 
D'autre part, si l'adversaire principal d'Israël est actuellement le Hamas, l'Inde est confrontée à de nombreuses organisations terroristes (le Lashkar-e-Toiba, le Jaish-e-Mohammad, le Jamaat-ud-Dawa et d'autres). 
Alors que le Hamas opère depuis Gaza mais n'a pas obtenu la reconnaissance internationale (même l'Autorité palestinienne conteste sa légitimité), les bourreaux de l'Inde agissent depuis le Pakistan, un pays souverain membre de l'ONU, cela fait toute la différence. 
Le Hamas est dans l'incapacité d'exercer des représailles face aux attaques aériennes et terrestres d'Israël, alors qu'une attaque de l'Inde sur le territoire pakistanais, même si elle se limitait aux bases ou aux camps d'entraînement des terroristes, provoquerait des représailles immédiates de la part de l'armée pakistanaise. 
Israël peut décider d'une incursion militaire et y mettre fin à sa guise, tandis qu'une opération militaire indienne déclencherait immédiatement une guerre contre une armée puissante, sans qu'aucun des protagonistes ne puisse l'emporter. 
Et finalement, un élément quelque peu effrayant fait que l'Inde ne peut réagir à la manière d'Israël : le pays qui pardonne, voire fomente les actions terroristes contre son territoire est une puissance nucléaire. 
Aussi, l'Inde s'est-elle retournée vers la communauté internationale pour lui montrer que les attaques de Bombay ont été préparées depuis le Pakistan et exécutées par des Pakistanais qui sont restés en contact avec les instigateurs au Pakistan durant tout leur déroulement. 
Le gouvernement indien avait espéré durant une courte période que les preuves qu'il détenait permettraient au faible gouvernement civil pakistanais de réagir à l'encontre des éléments nuisibles au sein de la société pakistanaise, mais il a réagi par le déni. 
Il n'y a cependant pas de doute que les tout puissants services de renseignements pakistanais ont créé et aidé des organisations terroristes en tant qu'outil de la politique pakistanaise à l'égard de l'Inde et de l'Afghanistan. 
Selon des informations en provenance des services de renseignement américains, l'ISI (Inter-Services Intelligence), le service de renseignement pakistanais, était derrière l'attentat-suicide contre l'ambassade de l'Inde à Kaboul en juillet dernier et il n'a pas fait grand chose pour s'en cacher. 
L'ISI savait parfaitement que l'Inde ne déclencherait pas une guerre contre le Pakistan pour venger l'assassinat de son personnel diplomatique. 
L'Inde sait qu'une guerre ne servirait à rien. 
La guerre, c'est ce que les terroristes espèrent - une cause pour rallier tous les Pakistanais et donner à l'armée pakistanaise le prétexte pour abandonner la lutte impopulaire contre les talibans et contre Al Quaïda dans l'ouest du pays et se déployer sur un terrain bien plus familier, la frontière avec l'Inde à l'est. 
Le gouvernement indien ne voit aucune raison de faire le jeu de ceux qui font tout pour en arriver là. 
Néanmoins, beaucoup d'Indiens, quand ils regardent Israël s'en prendre à ses ennemis, tuant ceux qui ont lancé des roquettes contre lui et démantelant beaucoup des sites d'où elles ont été lancées, ne peuvent s'empêcher de penser qu'il faudrait faire quelque chose d'analogue avec le Pakistan. 
Mais l'Inde sait que les dommages collatéraux seraient trop importants, le prix en vies civiles inacceptable et le risque de voir le conflit échapper à tout contrôle trop élevé pour envisager une telle option. 
Aussi, les Indiens placent-ils leur confiance dans la diplomatie internationale et regardent-ils avec un regret mal déguisé Israël faire ce qu'ils ne peuvent eux-mêmes se permettre. 

La nouvelle caste politique de l’Inde 
Une fois de plus, le système de castes fait planer une menace sur la politique indienne. 
Les quotas ( reservations ) de castes dans les emplois de l’éducation et de la fonction publique sont sensés profiter aux plus défavorisés du pays, mais en réalité, ils ont renforcé, plutôt qu’affaibli, un système indien archaïque de discrimination. 
De temps à autre, en particulier avant les élections, des groupes de castes demandent à figurer sur la liste des « autres classes arriérées » ( other backwards classes – OBC ), afin de bénéficier de ces quotas. 
En fait, de nos jours, les partis politiques agitent la carotte devant toujours plus de castes et promettent même d’élargir cette politique en ouvrant les portes de l’élite des institutions de l’éducation et du secteur privé. 
Beaucoup considèrent la mobilisation croissante de l’Inde autour du modèle de castes comme une affirmation souhaitable de l’« identité ». 
En effet, les intellectuels et les hommes politiques de toutes tendances accueillent quasiment à l’unanimité la politique identitaire de caste comme un pas vers une véritable égalité. 
Certains vont même jusqu’à dire que la récente ascension des castes les plus basses dans la politique du nord de l’Inde et la mise en œuvre des mesures de discrimination positive par le gouvernement sont synonymes de révolution silencieuse ; et que la politique des castes étant laïque, elle forme un rempart contre le sectarisme religieux. 
Toutefois, la politique publique devrait reposer sur les faits et la logique, et non sur de désinvoltes bafouillages sociologiques. 
La question de savoir si le système de castes est un bon indicateur de privation socioéconomique n’ a pas trouvé de réponse. 
Les protagonistes de la politique de castes et de la politique publique fondée sur ce système ne peuvent valider leurs affirmations par des enquêtes à petite échelle qui peuvent être fort trompeuses dans un gigantesque pays caractérisé par une diversité monumentale. 
Qui plus est, leurs études rassemblent généralement les castes dans trois grands groupes, ce qui déforme la réalité de la situation. 
Depuis que l’Inde a obtenu son indépendance, le gouvernement a systématiquement refusé de recueillir des données suffisantes concernant les aspects socioéconomiques du système de castes. 
La quantité de preuves contenues dans les recensements et dans les rapports sur les revenus agricoles de la période de 1901 à 1931 est toujours ignorée. 
Si les castes sont actuellement un bon indicateur de privation, cela devait être plus clair par le passé. 
Pourtant, l’analyse statistique de ces preuves – les seules données quantitatives à grande échelle disponibles pour l’ensemble du pays – ne confirme pas que la caste est un indicateur fiable. 
Par exemple, moins d’un tiers des travailleurs de cette période exerçaient des métiers traditionnellement liés à leur caste. 
Dans chacune, les travailleurs occupaient une variété de fonctions, même si l’agriculture assurait la majeure partie des emplois. 
Les castes se composaient à degré variable d’ouvriers agricoles sans terre, de cultivateurs et de propriétaires terriens. 
Si certaines castes se concentraient dans une catégorie, d’autres comprenaient différentes activités professionnelles. 
Les connaissances de base, les emplois de la fonction publique et les métiers modernes se limitaient à une petite portion de la population, appartenant généralement aux castes élevées. 
L’accès à la terre était inégal. 
Les fermiers – unique catégorie professionnelle la plus vaste au sein la plupart des castes –, dont le rang rituel allait du plus élevé au plus faible, se différenciaient fortement par leur statut économique et par la taille de leurs exploitations, qui était la même pour la plupart des castes supérieures et pour certaines castes inférieures. 
Le statut économique des foyers variait donc considérablement au sein de chaque caste. 
Dans tous les cas, la majorité des paysans, qu’ils appartiennent à une caste inférieure ou supérieure, étaient pauvres. 
Bon nombre de castes de rang rituel inférieur comptaient des propriétaires terriens, des cultivateurs prospères et des commerçants, dont certains payaient un impôt sur le revenu. 
Qu’en est-il de la position économique moyenne des membres de chaque caste ? 
D’une manière générale, les castes supérieures occupaient des rangs économiques élevés, tandis que les « intouchables » étaient confinés à des rangs économiques inférieurs. 
Dans certaines provinces, par exemple, Mysore (Karnataka), Madras (Tamil Nadu) et l’Uttar Pradesh, certaines basses castes sont économiquement plus élevées que les castes supérieures. 
L’élément qui ressort le plus des données est la grande disparité entre les statuts économiques de castes partageant le même rang rituel. 
Ces différences sont particulièrement marquées chez les castes moyennes, désormais appelées OBC, et s’observent partout en Inde. 
Même chez les intouchables, certains ont des statuts économiques plus élevés que d’autres. 
Parmi les castes agricoles moyennes, certaines avaient un haut statut économique grâce à l’amélioration de agriculture par l’irrigation et la commercialisation. 
Les autres castes cultivatrices et artisanes, ayant les mêmes rangs rituels que le groupe le plus prospère, occupaient des places économiques bien inférieures, amenant un degré surprenant d’hétérogénéité au sein des basses castes. 
Dans certaines régions – Uttar Pradesh, Bombay (Maharashtra et Gujarat) et les zones de Madras (Andhra Pradesh) où l’on parle telugu –, des castes « arriérées » se trouvent au bas de l’échelle économique, et non des intouchables. 
La caste n’est donc pas un indicateur de privation matérielle – et ce n’était pas non plus le cas durant les premières décennies du vingtième siècle. 
Les partisans de la politique de castes soutiennent que ce ne sont pas les privations économiques mais les retards sociaux dont ont souffert certaines castes au cours de l’histoire qui rendent nécessaires les reservations en faveur des castes . 
En effet, la population des castes inférieures n’a pas souffert à degré égal d’un handicap rituel. 
Il existait une hiérarchie élaborée parmi les castes moyennes, et même parmi les intouchables, régissant les interactions et maintenant la socialisation intercastes à un niveau minimum. 
D’un point de vue historique, les riches des castes inférieures imitaient les coutumes et les rites des classes supérieures, comme le mariage des enfants, le paiement de dots et l’interdiction pour les veuves de se remarier. 
Parfois, les sections aisées des castes inférieures se séparaient de leurs castes pour en former de nouvelles et parvenaient à un statut rituel plus élevé. 
Une caste prospère réussissait généralement à élever son rang dans la hiérarchie rituelle. 
En utilisant le système de caste comme critère d’une politique publique, le gouvernement indien traite effectivement les riches et les pauvres de la même façon, et accorde donc des privilèges aux premiers. 
Cette démarche contribue à rallier l’élite des basses castes à la coalition au pouvoir et à maintenir les pauvres derrière la barrière des castes. 
Cependant, il ne serait pas honnête d’affirmer que cela ne fait rien pour éradiquer la pauvreté. 

L’Inde sur la voie d’une nouvelle grandeur 
SINGAPOUR - Il serait malavisé de sous-estimer la dimension quasi métaphysique des récentes élections en Inde. 
L’électorat indien a sans hésiter choisi de faire avancer l’histoire mondiale dans la bonne direction en reconduisant le tandem Manmohan Singh – Sonia Gandhi. Ils ont maintenant le mandat et le pouvoir pour faire adopter une libéralisation et des réformes économiques plus importantes. 
Le tigre naissant de l’économie indienne sera libéré. 
L’émergence simultanée de la Chine et de l’Inde affermira les forces de modernisation et de la modération au plan mondial. 
Dans le contexte de la crise globale actuelle, le monde doit se réjouir de ce nouvel élan d’énergie. 
Pour ainsi dire personne n’a su prédire ce résultat spectaculaire. 
La plupart des observateurs ont sous-estimé l’électorat indien, qui a compris les nombreux avantages du partenariat Singh-Gandhi. 
Premièrement, leur gouvernement, mené par le Parti du Congrès, a ravivé les traditions séculaires modérées de Jawaharlal Nehru et fermement replacé l’Inde au centre de l’échiquier politique, en écartant les extrémismes communautaristes et idéologiques. 
Ensuite, l’électorat a aussi compris l’importance de la réélection d’un dirigeant modeste, mais sage et déterminé qui comprend dans quelle direction l’Inde doit aller, notamment en engageant une ouverture économique plus grande que celle qu’il avait amorcée jusqu’à présent. 
Comme il l’a dit une fois, « bien que l’Inde ait un marché intérieur important, notre expérience liée aux précédentes mesures économiques, relativement limitées, ainsi que notre expérience dans ce sens au plan mondial, ont clairement démontré le potentiel de croissance du commerce et de la coopération économique avec l’économie mondiale ». 
Enfin, Singh poursuivra le dialogue avec les voisins asiatiques de l’Inde, en appelant à une plus grande coopération régionale. 
Déjà en 1995, il disait que « c’est cette vision, celle d’une Inde qui connaît un nouvel essor et qui retrouve sa place de grande puissance économique en Asie, qui a inspiré notre politique économique ». 
L’Inde cherchera à conclure un accord de libre-échange avec l’ASEAN, dans le sillage de la Chine. 
Une vague de libéralisation économique balaiera l’Asie, consolidant d’autant le développement de la région. 
Ce processus sera encouragé par la confiance retrouvée de l’Inde en ses capacités. 
Dans les années 1950 et 1960, peu de chefs d’entreprise indiens pensaient que leur pays pouvait rivaliser avec les économies avancées. 
L’association patronale de Mumbai avait ainsi une approche essentiellement protectionniste. 
Aujourd’hui, ces mêmes industriels, convaincus que l’Inde peut rivaliser avec les meilleurs, soutiennent les réformes de Singh. 
L’Inde n’en reste pas moins confrontée à de nombreux défis : le pays compte près de 300 millions de pauvres, l’insurrection naxalite s’étend, sans compter des bidonvilles toujours plus grands et le risque d’attentats terroristes comme celui de Mumbai. 
Par ailleurs, comment Singh parviendra-t-il à concilier une politique d’ouverture des marchés avec une politique favorable aux pauvres ? 
Comment répondra-t-il aux attentes croissantes de la classe moyenne concernant l’amélioration des infrastructures, un meilleur accès aux soins médicaux et à l’éducation, un approvisionnement constant en eau et en électricité, et des moyens de transport plus efficaces ? 
Ces problèmes ne seront pas résolus du jour au lendemain. 
Mais la conviction toujours plus forte que chaque nouveau jour sera meilleur que le précédent contribuera à la stabilité politique de l’Inde. 
Ce point est peut-être bien le résultat le plus important de ces dernières élections : cinq ans de stabilité politique et de réformes économiques de plus créeront un cercle vertueux et irréversible de croissance économique et de modération politique. 
La classe moyenne indienne est vouée à se développer rapidement, en donnant au pays le lest nécessaire à son équilibre pour les décennies à venir. 
Une statistique mérite d’être relevée : au taux de développement actuel de plusieurs économies asiatiques, une augmentation de 10 pour cent du revenu moyen doit se traduire par la multiplication par deux de la classe moyenne, un objectif éminemment réalisable. 
Ce n’est qu’une coïncidence que le leader des Tigres tamouls, Velupillai Prabhakaran, ait été tué et son mouvement décimé en même temps que se tenaient les élections en Inde. 
Il ne faut pourtant pas négliger l’importance de cet événement fortuit. 
C’est Prabhakaran, pas Al Quaida, qui a inventé les attentats suicide. 
Sa disparition souligne la futilité de la vague de terreur qu’il a infligée au monde. 
Mais si Mahinda Rajapaksa, le président du Sri Lanka, veut éliminer le séparatisme tamoul, il doit s’inspirer de la culture de modération politique de Singh. 
Il a été bien avisé de prononcer quelques phrases en tamoul en annonçant la victoire des forces armées sur les Tigres tamouls. 
Il doit maintenant créer un environnement ouvert et tolérant, comme en Inde, qui permettent tant aux Sri Lankais qu’aux Tamouls de prospérer. 
Le Pakistan reste le principal problème de l’Inde. 
En souhaitant que le Pakistan devienne un pays modéré et en voie de modernisation, il ne fait aucun doute que Singh est sur la bonne voie. 
Il ne veut plus de guerre entre les deux pays. 
Cette approche peut toutefois être confortée par des choix politiques à long terme. 
L’Inde pourrait notamment prendre exemple sur la manière dont la Chine s’est employée avec succès à traiter la question taïwanaise. 
Au plus fort des tensions entre les deux pays, alors que les gouvernements de Lee Teng-hui et de Chen Shui-bian n’étaient pas acceptables pour la Chine, elle n’a pas interrompu les échanges avec la population et les hommes d’affaires taïwanais, créant ainsi dans la durée des réseaux d’interdépendance économique, source de stabilité. 
Il serait tout aussi aisé pour la population indienne de nouer des liens avec la population pakistanaise. 
C’est le même peuple. 
Originaire du Sindh, je ressens des affinités avec les deux populations. 
Lorsque je participe à des colloques internationaux, je suis frappé par l’aisance avec laquelle les Indiens et les Pakistanais vont les uns vers les autres. 
Les divisions politiques sont artificielles et l’unité culturelle est naturelle. 
Les Pakistanais n’auront aucune peine à coopérer avec la politique modérée du gouvernement Singh. 
En fait, la politique d’ouverture du président américain Obama et de Singh envers le monde islamique présente probablement la meilleure occasion qui soit pour trouver une solution durable au problème entre l’Inde et le Pakistan. 
En résumé, la réélection du gouvernement Singh a fait du monde un endroit moins dangereux et a donné lieu à de nombreuses opportunités politiques. 
Il est difficile d’imaginer un meilleur Premier ministre pour l’Inde. 
Singh est l’un des meilleurs économistes au monde, qui a aussi prouvé qu’il avait des nerfs d’acier en refusant de céder devant les pressions visant à faire échouer le traité nucléaire entre l’Inde et les Etats-Unis. 
Il n’a pas cédé un pouce de terrain et a obtenu satisfaction. 
Cette détermination sera tout à l’avantage de l’Inde et du reste du monde dans les années à venir. 


Les perdants olympiques de l’Inde 
NEW DELHI – Tandis que le monde attend l’ouverture des Jeux olympiques de Pékin, beaucoup se demandent si cette grande fête, qui marquera les débuts dans le monde de la Chine, sera aussi pour elle l’occasion de ravir aux États-Unis le titre de pays le plus médaillé. 
Beaucoup estiment que les sérieux athlètes chinois ont des dizaines de médailles d’or et d’argent à leur portée. 
Qu’ils dépassent les États-Unis ou non, en tout cas, une chose est sûre : l’Inde, voisine et rivale géopolitique régionale de la Chine, aura de la chance si elle remporte ne serait-ce qu’une seule médaille. 
Les compétitions sportives internationales sont, évidemment, un exercice indirect de chauvinisme. 
Nous prétendons tous d’une façon ou d’une autre regarder les jeux pour la beauté de l’athlétisme. Pourtant, aucun d’entre nous ne peut nier l’attirance exercée par les drapeaux sous lesquels les athlètes entrent en compétition, par l’hymne joué pour les vainqueurs et, à la fin, par ce décompte des médailles, sans cesse mis à jour et impossible à ignorer, qui décline l’or, l’argent et le bronze remportés par chaque pays, véritable liste honorifique des Jeux. 
Tout Indien qui suit les Jeux a fait la grimace devant la liste des médailles attribuées quotidiennement, les yeux parcourant les noms de dizaines de pays, petits et grands, avant de s’arrêter enfin sur le nom d’un Indien solitaire, vainqueur d’une médaille de bronze en tennis ou en lutte. 
Pire encore, nous avons tous connu la honte d’attendre, jour après jour, que l’Inde apparaisse sur la liste tandis que des pays cent fois plus petits que nous reçoivent médaille d’or sur médaille d’or et que les athlètes indiens sont à peine mentionnés parmi les autres concurrents. 
Nous autres, Indiens, aimons à penser que nous pouvons rivaliser avec les meilleurs du monde dans tous les domaines : notre Kalidasa peut en remontrer à leur Shakespeare, notre Ramanujan à leur Einstein, notre Bollywood à leur Hollywood et, en ce moment, notre Infosys à leur Microsoft. 
En sport, cependant, c’est une tout autre histoire. 
Nos joueurs de cricket ne sont pas loin d’être considérés comme les meilleurs du monde, mais le cricket n’est pas un sport olympique. 
Notre unique grand champion est le maître des échecs Vishwanathan Anand – autre sport non-olympique, qui demande du cerveau, pas des muscles. 
En fait, aux Jeux olympiques, les performances de l’Inde n’ont fait que décliner. 
La seule médaille que nous avions pris l’habitude de gagner depuis les années 1920, en hockey sur gazon, s’est dérobée lors des derniers Jeux car nos joueurs ont trébuché sur l’Astroturf. 
Cette année, les joueurs de hockey indiens n’ont pas même réussi à se qualifier pour les Jeux. 
Dans tous les domaines où les prouesses humaines sont en jeu – courir, sauter, nager, soulever, lancer – les Indiens ne se montrent tout simplement pas à la hauteur. 
Une reine de beauté indienne, Madhu Sapre, a été la victime involontaire du sentiment de honte national indien suscité par notre médiocrité sportive. 
Elle est injustement passée à côté du titre de Miss Monde 1992 lorsqu’on lui a demandé, en finale :“Quelle serait la première chose que vous feriez si vous deveniez chef d’État de votre pays ?” 
Sa réponse : “Je ferais construire un stade” a été jugée stupide, et la couronne, qui lui était pratiquement acquise (elle était, de loin, favorite), lui a échappé. 
La réponse de Sapre n’était peut-être pas la plus intelligente, mais si les juges savaient à quel point les Indiens recherchent désespérément les succès sportifs, ils auraient compris qu’elle n’exprimait pas une priorité aussi absurde que cela. 
Pourquoi les athlètes indiens font-ils de si mauvaises performances ? 
Les explications varient de l’anthropologue à la limite du raciste : les Indiens n’ont pas les gènes, la carrure, l’endurance, le climat, ou que sais-je encore. 
Il y a des explications structurelles et infrastructurelles : un manque d’installations d’entraînement, de gymnases, de pistes de course, d’équipements, de ressources financières. 
On dit que nous sommes un pays en développement, après tout, que ce n’est pas juste ton œil contre le sien, ses jambes contre les tiennes, mais un déséquilibre de moyens face à leurs entraîneurs, leurs chaussures de course, leurs costumes ergodynamiques, leurs arcs en titane. Mais ces excuses ne sont pas valables : d’autres pays en développement, de la Jamaïque à l’Éthiopie, amassent régulièrement les médailles. 
Notre réservoir de talents ne compte pas vraiment un milliard de personnes, avancent certains, seuls les riches et les classes moyennes, soit peut-être 300 million d’Indiens, peuvent se permettre de faire du sport. Mais même ce chiffre est supérieur à la population d’une centaine pays qui obtiennent de meilleurs résultats que l’Inde aux Jeux olympiques. 
D’un autre côté, les motivations ne sont pas transcendantes ; les années de sacrifices et d’efforts nécessaires pour devenir un athlète de classe mondiale ne sont tout simplement pas un choix réaliste pour un Indien qui a besoin de gagner sa vie, et les sponsors se font rares (et consacrent tout leur argent au cricket). 
Enfin, il y a le problème indien habituel : les administrations et les ministères des sports ravagés par le népotisme et les patrons mesquins, dont les responsables sont souvent plus intéressés par la défense de leur chasse gardée (et par leurs congés payés pour aller voir les événements sportifs) que par la promotion des athlètes. 
Avec tous ces facteurs en jeu, l’échec aux Jeux olympiques, semble-t-il, est encodé dans notre ADN national. 
La réussite ou l’échec dépend pourtant encore de chaque athlète. 
Avoir des gènes indiens et être issu d’un pays en développement n’a pas empêché Vijay Singh d’émerger de Fiji pour rivaliser avec Tiger Woods en tant que meilleur golfeur du monde. Et si les Indiens peuvent battre les sportifs blancs ou noirs sur un terrain de cricket, pourquoi ne les battraient-ils pas dans un stade olympique ? 
L’Inde fraîchement mondialisée ne peut se satisfaire plus longtemps d’une telle médiocrité dans cette compétition mondiale. 
Pour un pays d’informaticiens, de mathématiciens, de chercheurs en biotechniques, de réalisateurs et de romanciers de classe mondiale, l’excellence sportive est la dernière frontière qu’il reste à conquérir. Mais ce n’est pas en 2008 que cette frontière sera franchie. 


Le second souffle de l'Inde 
NEW DELHI – L'économie indienne est en train de repartir. 
Après plusieurs années de résultats décevants, le gouvernement se tourne vers des politiques visant à augmenter le taux de croissance annuel vers les 9% réalisés par l'Inde de 2004 à 2008. 
Ce ne sera pas facile. 
L'Inde a de nombreux handicaps et manque de nombreux facteurs nécessaires au maintien d'une croissance rapide. 
Bien que l'Inde dispose d'universités et d'instituts technologiques exceptionnels, le système d'éducation primaire est d'un très faible niveau. 
Le système des castes et les lois du travail empêchent un marché du travail efficace. 
La politique des quotas qui vise les castes inférieures et les membres de certaines tribus « planifiées », a un effet sur les établissements éducatifs, l'emploi public et même sur les sociétés privées. 
Les mesures politiques populistes qui transfèrent des fonds limités vers des centaines de millions d'hommes et de femmes habitant en milieu rural finissent de les encourager à retirer leurs services de main-d'œuvre, ce qui entraîne une hausse des salaires et nuit à la compétitivité internationale. 
Certes les règles bureaucratiques ne sont pas aussi contraignantes que pendant la « raj licence » d'avant 1991. 
Mais l'activité des entreprises reste embourbée dans une myriade de restrictions et dans un système judiciaire d'une lenteur décourageante qui, par un système complexe de subventions sur les prix, encouragent la corruption généralisée à tous les niveaux du gouvernement. 
Par ailleurs les infrastructures de l'Inde sont insuffisantes au développement d'une économie moderne. 
Avec trop peu d'électricité, les pannes sont fréquentes. 
Les ports sont inefficaces, les routes sont encombrées et le trafic est étonnamment chaotique. 
Et tandis que l'Inde a un besoin urgent de réformer son système fiscal, ses politiques de dépenses et de réglementation, le changement politique est difficile dans une démocratie multipartite fédéraliste de 1,2 milliard de personnes réparties sur un vaste sous-continent. 
Le gouvernement actuel est une fragile coalition multipartite. 
Le parti du Congrès dirige le gouvernement, mais il lui manque la majorité dans les deux chambres du Parlement. 
Des luttes intestines de coalition et la perspective d'élections nationales en 2014 compliquent encore les efforts pour promulguer une législation de réformes. 
Et pourtant malgré tout, l'économie indienne a enregistré une croissance de près de 9% depuis plusieurs années, et même maintenant, connaît une croissance de près de 6% par an, derrière la Chine et l'Indonésie parmi les principales économies. 
Une des clés de la réussite économique de l'Inde est une grande population d'entrepreneurs techniquement instruits, qui créent de nouvelles entreprises et construisent une classe moyenne moderne. 
Un taux élevé de l'épargne privée et de fortes entrées de capitaux en provenance de l'étranger ont maintenu l'investissement en biens d'équipement. 
Les Etats indiens ont un pouvoir politique discrétionnaire considérable et sont souvent en concurrence pour attirer les entreprises et pour réaliser une croissance économique rapide. 
Les principaux ingrédients nécessaires pour parvenir à une croissance durable plus rapide sont des investissements plus importants. 
La réduction du déficit budgétaire (en limitant les dépenses publiques et en luttant contre la culture de l'évasion fiscale) va augmenter au total l'épargne intérieure disponible pour les investissements. 
Convaincre les investisseurs étrangers directs que l'Inde est une destination fiable augmentera l'afflux de fonds à long terme. 
Heureusement, la récente menace d'un abaissement de la notation du crédit souverain de l'Inde (ce qui aurait rendu difficile le financement du déficit du compte courant) a conduit à un remaniement ministériel et à un changement des mesures politiques. 
Le changement politique majeur a été la nomination d'un nouveau ministre des Finances, Palaniappan Chidambaram, dont la sélection par le Premier ministre Manmohan Singh et le chef du parti du Congrès Sonia Gandhi, a envoyé un signal fort à la communauté des affaires indiennes et aux marchés financiers. 
Chidambaram, un avocat formé à Harvard qui a dirigé le ministère des Finances à deux reprises, s'est engagé à renforcer la croissance et à adopter des mesures politiques favorables au marché. 
Il sait ce qu'il faut faire et pousse ses collègues politiques à l'entreprendre. 
Un signe de progrès est que le nouveau comité du Cabinet, présidé par Singh, passera en revue les grands projets d'investissement privé, empêchés jusqu'ici par des questions de réglementation ou par d'autres obstacles juridiques. 
Sortir de cette impasse sera important à la fois en soi et pour le message que cela véhicule auprès des investisseurs nationaux et étrangers. 
De même la récente décision de l'Inde de permettre à de grandes enseignes étrangères comme Wal-Mart d'entrer sur le marché reflète un changement d'attitude encourageant, qui est important au-delà des spécificités des entreprises qui s'implantent maintenant en Inde. 
Et la législation va bientôt créer la possibilité d'une propriété étrangère accrue dans le secteur financier. 
Sur le plan budgétaire, le passage d'un système complexe d'impôts indirects au niveau de l'Etat, à une taxe sur les marchandises nationales et les services (un type de taxe sur la valeur ajoutée) permettra d'améliorer l'efficacité et d'augmenter les recettes. 
Diminuer la subvention sur le carburant diesel était politiquement difficile, mais va permettre de réduire à la fois le déficit budgétaire et l'utilisation excessive de diesel. 
Les investissements publics dans l'infrastructure, à la fois autonome et en partenariat avec des entreprises privées, serviront également à améliorer directement la croissance et à attirer de plus grand grandes rentrées d'investissements étrangers. 
Enfin, un plan remarquable pour inscrire tous les adultes indiens dans un programme utilisant l'identification des empreintes digitales pour remplacer les cartes bancaires permettra une distribution plus efficace des fonds aux villageois pauvres et aux populations urbaines pauvres. 
Plus de trois cents millions d'Indiens sont déjà inscrits. 
Toute ceci représente une énorme entreprise, qui rencontre des obstacles potentiels innombrables, aussi bien sur le plan économique que politique. 
Mais je fais le pari que l'Inde va encore progresser : des millions de nouvelles personnes vont sortir de la misère dans les années à venir, tandis que la classe moyenne indienne de plus en plus prospère va continuer à se développer. 

Inde: un bouleversement historique 
Le jour qui a précédé la proclamation du résultat inattendu des élections en Inde ressemblait au calme qui précède la tempête. 
Prévoyant un parlement divisé, plutôt que de se lancer dans de bruyantes proclamations, les différents partis se sont livrés sans bruit à des calculs sur des alliances possibles. Mais le 12 mai, on a assisté à une "tandava", cette danse indienne de portée cosmique qui met le corps sens dessus dessous. 
La politique indienne a subi un véritable bouleversement. 
Le Parti du Congrès qui semblait être tombé dans l'apathie et sans véritable leader a soudain rebondi et remporté la victoire, remettant sur le devant de la scène la famille Nehru-Gandhi qui a longtemps dominé la vie politique indienne après l'indépendance, il y a un peu plus d'un demi-siècle. 
Le plus étonnant dans cette redistribution des cartes a été le mécontentement exprimé vis-à-vis du Parti du peuple indien (BJP), à la tête de l'Alliance nationale démocratique (NDA) qui dirigeait le pays. 
Il a permis à l'Inde d'avoir un taux de croissance sans précédent, mais sa politique et ce qui compte encore davantage, son discours, paraissaient ignorer la grande majorité des pauvres qui n'ont guère bénéficié du développement économique qui a accompagné l'essor des nouvelles technologies. 
Il a fait campagne comme s'il allait être récompensé pour toutes les bonnes choses qu'il a faites, mais plutôt que de le récompenser, les électeurs ont préféré revenir vers la famille Gandhi. 
L'émergence du Parti du Congrès en tant que premier parti du pays est le résultat électoral le plus surprenant de l'histoire indienne. Il a raflé 219 sièges avec ses alliés, auxquels ont peut ajouter les 63 sièges recueillis par la gauche. 
A sa tête se trouve Sonia Gandhi, veuve d'origine italienne de Rajiv Gandhi, un ex-premier ministre qui a été assassiné, et belle-fille d'Indira Gandhi qui a été elle aussi Premier ministre. Avec l'aide de la gauche - et peut-être même sa participation au gouvernement - elle va sans doute devenir Premier ministre dans quelques jours. 
Ce résultat réduit à néant les invectives sur son origine étrangère qui devait suffire à l'exclure des plus hautes responsabilités, ce sur quoi les dirigeants du NDA ont construit leur campagne. Mais Sonia Gandhi, ce personnage qui a soulevé un ouragan sur le paysage politique de l'Inde, a conservé en permanence son sang-froid. 
Son calme et ses marques d'intérêt envers les pauvres ont convaincu ceux que le boom économique laissait sur le bord du chemin qu'elle était avec eux. 
Le Parti du Congrès, même s'il ne s'est pas engagé à revenir sur les réformes du BJP, est devenu la voix des masses défavorisées de l'Inde. 
La victoire de Sonia Gandhi constitue un choix quasi unanime en faveur d'une politique de lutte contre l'exclusion dans le domaine économique, social et culturel, et contre la politique de division et de xénophobie du BJP. 
C'est le battage continuel du BJP autour de son succès économique, son chauvinisme pro-hindou et ses invectives sur l'origine étrangère de Sonia ( videshi ) qui ont incité l'autre Inde, celle des pauvres, à se tourner vers le Parti du Congrès, donné d'avance perdant et écarté de longue date du pouvoir. 
Nulle part cela n'a été plus évident qu'au Gujarat dans l'ouest et au Tamil Nadu dans le sud où les deux principaux ministres ont mené une campagne particulièrement virulente contre "l'épouse italienne" ( bahu ). 
Surgissant d'un néant politique, sous la direction de Sonia Gandhi, le Parti du Congrès a montré qu'il a la volonté et la capacité d'être le moteur du changement. 
Mais pourquoi le NDA qui a tellement fait évoluer l'Inde a-t-il subi une telle débâcle électorale, presque partout dans le pays ? 
Le ressentiment de l'importante minorité des 100 millions de musulmans de l'Inde a joué un rôle important, car ils n'oublieront jamais les massacres commis au Gujarat il y a quelques années. 
Le gouverneur de cet Etat a fermé les yeux sur le massacre d'innombrables musulmans, au point de sembler de connivence avec ses auteurs. 
Les fonctionnaires en sont venus eux aussi à se détacher du BJP. 
Ils craignaient pour leur emploi et une mise à la retraite anticipé sans versement de pension. 
Du fait de la baisse spectaculaire des taux d'intérêt, voyant leur sécurité financière menacée, les retraités n'ont pas soutenu le BJP. 
Les dirigeants de ce parti ont tellement mis en avant la question hindoue avec le Hindutva (mouvement nationaliste hindou) et l'affaire du temple de Ram que les électeurs ayant un penchant laïque se sont détournés de lui, même s'ils appréciaient le progrès économique du pays. 
La classe moyenne et les villageois pauvres se sont sentis frustrés, car ils n'ont bénéficié en aucune manière d'un budget présenté de manière à satisfaire tout le monde. 
Ajoutons à cela plusieurs scandales financiers auxquels étaient mêlés des politiciens du BJP, il n'est pas surprenant qu'un électorat en colère ait donné congé au gouvernement. 
Le peuple voulait le changement et Sonia Gandhi promettait le changement. 
Mais quels changements va-t-elle apporter ? 
Sa victoire repose sur la déception des électeurs à l'égard du BJP et sur son nom qui résonne encore de manière magique aux oreilles des pauvres de l'Inde, dans les campagnes comme dans les villes. 
Une fois au pouvoir, il lui faudra faire des miracles, comme elle a su le faire pour ramener la famille Gandhi sur le devant de la scène politique. 

L'Inde montre l'exemple 
Un coup décisif a été porté à la pauvreté lorsque le nouveau ministre des Finances indien, M. Chidambaram, a présenté le budget 2004/2005. 
L'Inde est un pays en marche, caractérisé par un développement économique rapide et un dynamisme éclatant dans le secteur des technologies de l'information. 
Mais c'est aussi le pays de 300 millions de personnes parmi les plus pauvres du monde. 
Aux élections nationales de mai dernier, les électeurs des campagnes indiennes ont rejeté la coalition au pouvoir. 
Le message était clair : il faut s'attaquer à la pauvreté des populations rurales. 
Le nouveau gouvernement a entendu cet appel, et propose un programme aux implications fascinantes, pour l'Inde comme pour l'ensemble des pays en développement. 
Ce gouvernement est dirigé par une véritable " équipe de rêve " experte en développement international. 
Le Premier ministre Manmohan Singh est l'un des plus grands économistes spécialistes du développement dans le monde. 
En 1991, c'est lui, alors ministre des Finances, qui avait lancé les réformes libérales en Inde. 
Il avait mis fin à des décennies de contraintes inefficaces imposées par le gouvernement au commerce, aux investissements et à l'esprit d'entreprise, et déclenché ainsi une période de croissance économique sans précédent dans l'histoire de l'Inde. 
Lorsqu'il a repris du service au printemps dernier en tant que Premier ministre, Manmohan Singh a apporté au gouvernement une équipe expérimentée de renommée internationale, avec notamment au ministère des Finances M. Chidambaram, qui avait occupé ce poste avec succès au milieu des années 90, et à la tête de la Commission de Planification, l'organe principal chargé de définir la stratégie d'investissements publics à moyen terme du pays, le Dr Montek Singh Ahluwalia. 
Après la défaite du gouvernement précédent en mai dernier, certains craignaient que M. Singh et ses collaborateurs arrivés au pouvoir ne soient paralysés par des alliés de gauche qui exigeraient, en échange de leur participation à la nouvelle coalition, l'abandon des réformes libérales. 
Mais le budget 2004/2005 de M. Chidambaram a dissipé ces craintes : c'est une leçon remarquable d'économie du développement, qui montre comment un pays peut se lancer à fond dans des réformes libérales tout en prenant des mesures urgentes de lutte contre la pauvreté. 
En bref, c'est un modèle pour tous les pays en développement. 
Ce budget reflète la prise de conscience que la réduction de la pauvreté requiert à la fois une croissance économique rapide et des investissements destinés aux plus miséreux. 
La croissance économique doit s'appuyer sur le secteur privé, et notamment sur des investissements étrangers directs. 
Le budget soutient donc des mesures essentielles pour les réformes et l'encouragement de la croissance, et en particulier le renforcement du secteur financier, la promotion des exportations et la libéralisation des investissements étrangers directs. 
Mais ce qui fait vraiment la différence, c'est que ce budget ne compte pas simplement sur les retombées économiques pour augmenter le niveau de vie. 
Le second pilier du programme de réduction de la pauvreté est l'investissement ciblé en faveur des pauvres, et en particulier de la population rurale pauvre. 
Cette approche engage le gouvernement national et les gouvernements des Etats indiens à faire en sorte que tous les Indiens, même les plus démunis, aient accès à des services sociaux de base - santé publique, alimentation, éducation - et à des infrastructures essentielles - électricité, technologies d'information et de communication, eau potable, moyens de production agricoles modernes -. 
Tous les villages doivent être sortis de la misère dans les quelques années à venir, et dotés des outils fondamentaux leur permettant de devenir productifs. 
Le défi est immense. 
On estime que l'Inde, vaste pays peuplé d'un milliard d'habitants, compte 600 000 villages. 
Les plus éloignés des grands ports et villes sont généralement plus pauvres et moins fortifiés par la croissance. 
Le gouvernement propose de doter ces villages des infrastructures et services essentiels dont ils ont besoin pour prendre leur essor. 
Ce programme n'est pas une simple promesse populiste. 
Il témoigne d'une volonté du gouvernement d'investir de manière judicieuse. 
Le budget demande une augmentation de l'impôt sur le revenu pour contribuer au financement de dépenses sociales plus élevées. 
La leçon à retenir pour les autres pays en développement est que les dépenses en matière de santé, d'éducation, d'eau potable, d'électricité, etc. ne sont pas simplement une façon de faire plaisir aux pauvres, mais un investissement sérieux et productif. 
L'éducation d'un enfant coûte cher, mais il est beaucoup plus onéreux pour une société de ne pas éduquer des enfants qui deviennent des charges pour l'avenir. 
Il vaut bien mieux dépenser un peu plus d'argent aujourd'hui pour quelques années de scolarisation, que de devoir financer des décennies de dépenses sociales pour des masses laborieuses d'adultes non instruits. 
Cependant, même en pleine croissance économique, l'Inde ne dispose pas des ressources nationales nécessaires à de tels investissements. 
Elle aura donc besoin d'être aidée, au moins temporairement, par des pays plus riches et des institutions internationales comme la Banque mondiale et la Banque de développement asiatique. 
Les pays riches ont tout intérêt à se montrer généreux. 
En apportant dès maintenant une assistance de quelques milliards de dollars par an, la communauté des donneurs s'assurerait un partenaire indien prospère, démocratique et stable pour les décennies à venir. 
En d'autres termes, il est temps pour les donneurs d'aider davantage des pays disposés aux réformes mais pauvres, comme l'Inde et - urgence encore plus extrême - les pays africains qui se sont engagés de même envers le développement économique. 


Les femmes au travail et la révolution des pousse-pousse de l’Inde 
BENGALURU – Quand les ressources sont limitées, c’est le capital humain qui définit le développement durable d’une collectivité, surtout lorsqu’elles sont mal réparties et sous-utilisées à grands frais. 
Et cela n’est nulle part aussi vrai qu’en Inde, où la valeur du dividende démographique actuel repose sur la réserve d’une ressource nettement sous-utilisée — la main-d’œuvre féminine. 
Malgré les hausses du niveau de scolarisation et un taux d’alphabétisation des femmes de 65 %, un quart seulement des femmes participent au marché du travail de l’Inde, les maigres dix points de pourcentage d’augmentation de la participation des femmes au marché du travail ajouteraient 700 milliards $ au PIB de l’Inde d’ici 2025. 
Et ceci exige le retrait de l’un des grands obstacles à l’atteinte de cet objectif : des services de transport inégaux. 
Astha (son nom est fictif), une enseignante de 35 ans du centre du district de Jhunjhunu, dans l’État du Rajasthan, est l’une des plus jeunes du métier à être promue au poste de directrice d’école. 
Or accepter ce poste impliquait un lieu de travail plus éloigné de son domicile. 
Elle a accepté le nouveau poste, mais pour s’apercevoir que le trajet vers son travail était difficile et périlleux, car elle devait partir au petit matin pour marcher 1,5 à 2 kilomètres chaque jour. 
Après deux mois dans ses nouvelles fonctions, ne pouvant dépendre de l’accompagnement quotidien de membres de sa famille jusqu’à la gare d’autobus, elle a dû démissionner pour revenir à un poste avec moins de responsabilités dans un établissement plus rapproché. 
Le manque de moyens de transport l’a forcée à abandonner cette promotion. 
Selon le bureau des sondages nationaux, plus de 60 % des ménages vivant en milieu rural et urbain prennent surtout l’autobus pour se rendre au travail, suivi par les autopousses, les taxis, le train et les cyclopousses. 
Même si les réseaux de transport par autobus et par train ont étendu leur portée et leur couverture, le réseau de transport porte-à-porte de l’Inde est encore dispersé et incertain. 
Malheureusement, les femmes occupant un emploi sont celles qui pâtissent le plus des services inadéquats. 
Lorsqu’elles n’ont pas accès à un réseau de transport public sécuritaire et efficace, les femmes se contentent habituellement d’emplois moins bien rémunérés, mais plus proches de leur domicile. 
Ceci se reflète dans la distance parcourue par les femmes pour se rendre au travail en zone urbaine. 
À Bangalore, par exemple, le trajet quotidien des femmes est de plus de 1,6 km, alors que les hommes voyagent deux fois plus loin pour leur travail. 
À Delhi, 75 % des femmes travaillent dans un rayon de 4,8 km autour du domicile, alors que 75 % des hommes travaillent dans un rayon de 13 km. 
Le plus grand obstacle en matière de transport pour les femmes in Inde est constitué par ce que les planificateurs appellent le problème du dernier kilomètre — celui entre la gare et le domicile, une préoccupation qu’Astha connaît bien. 
Même si ce problème est caractéristique de tout réseau de transport dans les pays en développement, il ajoute des délais, des coûts et des contraintes de sécurité à chaque trajet. 
À Delhi, par exemple, le premier et le dernier kilomètre constituent 41 % du délai total et 47 % du coût total du trajet. 
Il est évident que les conséquences du problème du dernier kilomètre sont graves — non seulement pour les femmes, mais aussi pour l’économie de l’Inde. 
Comment donc les planificateurs peuvent-ils améliorer les systèmes de transport pour que plus de femmes travaillent ? 
Il n’y a qu’une seule réponse convaincante : de meilleures autopousses. 
L’Inde a plus de véhicules à trois roues que tout autre pays et chaque jour, des millions de personnes peuvent se faufiler dans les ruelles étroites et les bouchons de circulation grâce à ces chariots faciles à manœuvrer. 
Or le pousse-pousse indien n’a pas évolué depuis 50 ans pour combler les besoins des conducteurs ou des passagers. 
Ils sont mal répartis, peu sécuritaires et peu préparés pour l’avenir. 
Pour régler les problèmes de mobilité des femmes en milieu urbain, il faut un véhicule complètement reconçu pour être électrique, partagé, sécuritaire et « intelligent ». 
Les déplacements des femmes en Inde se caractérisent par le « butinage ». 
Elles font des trajets plus courts et plus fréquents que les hommes qui impliquent plus de haltes, pour faire les courses et les emplettes, aller chercher les enfants à l’école, ainsi de suite. Ceci augmente leur dépendance sur les trajets de premier et dernier kilomètre. 
Toutefois, la plupart des réseaux de pousse-pousse exploités en Inde aujourd’hui sont peu structurés et ne desservent que les itinéraires les plus achalandés et les plus lucratifs. 
Grâce aux innovations technologiques et à des mesures judicieuses, il est possible de mettre un peu d’ordre dans la nature chaotique de la flotte d’autopousses de l’Inde et combler l’écart entre la demande et l’offre. 
Par exemple, les applis pour héler un taxi et les plateformes de réservation pourraient efficacement apparier les demandes des passagers avec l’offre de pousse-pousse, comme le feraient des services de rabattement bien orchestrés pour les réseaux de train et d’autobus. 
Des mesures encourageant le covoiturage pourraient multiplier la capacité de la flotte. 
Sur le plan de la sécurité, il faut évaluer tant les accidents que les crimes ou le harcèlement. 
En premier lieu, dans presque 40 % des accidents, les véhicules se sont renversés. 
Et une étude effectuée à Delhi a montré que 51 % des femmes ont dû subir une forme ou une autre de harcèlement dans leur utilisation du transport public et 42 % lorsqu’elles l’attendaient. 
Des innovations sont nécessaires dans le domaine des systèmes de prévention des accidents et d’autres technologies qui seraient caractéristiques des trois roues de bas de gamme. 
Les technologies peuvent aider à relier les nœuds de transport et de véhicules aux systèmes des forces de l’ordre et des hôpitaux et à réduire substantiellement les délais d’intervention des services d’urgence. 
D’autre part, pour se protéger d’actes criminels, il faut un écosystème connecté et intelligent centré sur les autopousses. 
Des pousse-pousse dotés de systèmes GPS permettraient aux passagers de transmettre des données de localisation en temps réel à leurs proches. 
Un système d’alerte SOS obligatoire donnerait les moyens aux passagers et aux conducteurs d’appeler les secours, même s’ils n’ont pas de téléphone portable sur eux. 
Les réglementations gouvernementales exigent déjà des boutons panique dans les taxis, les autobus publics et autres transports publics ; exiger la même chose pour les pousse-pousse est la prochaine étape naturelle. 
Enfin et surtout, ces véhicules doivent être reconçus en fonction des défis de l’avenir. 
La pollution de l’air constitue une bombe à retardement : 14 des 15 villes avec les concentrations les plus élevées de poussières fines sont en Inde, soulignant l’urgence de passer aux véhicules à piles électriques à faible émission en carbone. 
Lorsque les femmes peuvent se rendre au travail facilement en choisissant des modes de transport abordables, sans crainte de se faire harceler ou agresser, l’Inde sera arrivée à bon port. 
Des femmes talentueuses comme Astha n’auront plus jamais à choisir entre un emploi qui leur plaît et un trajet qu’elles détestent. 
Les femmes indiennes ont besoin d’options abordables, sécuritaires et fiables pour les aider à surmonter le problème du premier et du dernier kilomètre. 
Un pousse-pousse reconçu pourrait bien être le billet d’entrée vers l’avenir. 


Le réveil urbain de l'Inde 
WASHINGTON, DC – Lorsque le Royaume-Uni est devenu le premier pays au monde à subir une urbanisation à grande échelle au XIXème et au début du XXème siècle, ce processus a transformé son économie et sa société. 
L'Inde traverse actuellement une transformation semblable, si ce n'est qu'elle se produit à un rythme 100 fois supérieur. 
En 2030, la population urbaine de l'Inde atteindra 600 millions de personnes, soit deux fois la taille de l'Amérique. 
Pour l'Inde, l'urbanisation rapide est tout particulièrement essentielle pour permettre au pays de tirer pleinement parti du dividende démographique de sa population jeune. 
Alors que 12 millions de personnes rejoignent la main-d'œuvre du pays chaque année, le potentiel de ce dividende est énorme. 
Comme ce processus d'urbanisation continue, la connectivité, la proximité et la diversité vont accélérer la diffusion des connaissances, stimuler une plus forte innovation et favoriser la croissance de la productivité et de l'emploi. 
Cependant en dépit de tous ses avantages, l'urbanisation entraîne également d'énormes défis : la gestion des embouteillages et de la pollution, sans oublier de veiller à ce que la croissance soit inclusive et équitable. 
En tant que pays retardataire sur le plan de l'urbanisation, l'Inde va bénéficier d'innovations technologiques, notamment de technologies numériques, d'une énergie plus propre, de matériaux de construction innovants et de nouveaux modes de transport – qui vont lui permettre de surpasser certains pays homologues plus développés. 
Mais profiter de ces technologies exige des politiques efficaces, notamment des investissements intelligents dans les infrastructures et des mesures visant à rendre les villes plus compétitives, en particulier dans les secteurs d'activités modernes. 
Pour rendre ses villes plus compétitives, l'Inde va devoir décider de mettre plutôt l'accent sur la spécialisation (avec un secteur d'activité concentré dans une ville particulière) ou sur la diversification (où chaque ville abrite une variété de secteurs d'activité, ce qui est à peu près conforme à la moyenne nationale). 
Ce choix ne sera pas facile : le débat sur la meilleure approche fait rage depuis près d'un siècle. 
En 1991, lorsque la libéralisation économique de l'Inde a commencé, les villes du pays ont eu tendance à opter pour la spécialisation. 
Mais ces dernières années, il y a eu une progression notable vers la diversification : certains grands centres urbains comme Bombay et Bangalore, se sont détournés de la spécialisation. 
La spécialisation a tendance à être beaucoup plus prononcée dans les secteurs d'activité traditionnels que dans les secteurs d'activité modernes. 
Cependant quelques secteurs d'activité modernes (comme les bureaux comptables et le matériel informatique, la radio, la télévision et le matériel de transmission), tendent à se situer dans les régions plus spécialisées, approximativement trois quarts des régions indiennes ayant des niveaux plus élevés de spécialisation comptent sur les secteurs d'activité traditionnels. 
Parmi les 600 régions de l'Inde, celles qui restent les plus spécialisées sont Kavaratti (transports), Darjiling (produits en papier), Panchkula (bureaux de comptabilité et matériel informatique) et Wokha (produits du bois). 
Bien que les niveaux de spécialisation de l'Inde aient été beaucoup plus élevés que ceux des États-Unis dans les années 1990, les deux pays ont convergé au fil du temps. 
Tout cela donne à penser que, si la technologie continue de progresser, la diversification en fera de même : une tendance qui va façonner les schémas d'urbanisation futurs de l'Inde. 
Cela est de bon augure pour l'emploi, parce que les villes et les régions plus diversifiées ont tendance à connaître une plus forte croissance de l'emploi. 
Les premiers regroupements de services modernes ont également connu une croissance de l'emploi anormalement élevée depuis 2000. 
Il y a une autre bonne nouvelle : les plus fortes hausses de l'emploi dues à la diversification se produisent dans les zones rurales et dans les petites entreprises, ce qui suggère que l'urbanisation de l'Inde peut apporter la croissance inclusive et la prospérité. 
Certaines données démontrent également que les taux de croissance élevés, qui prennent en charge la réduction de la pauvreté, se concentrent dans les zones rurales de certaines régions particulières. 
Pour tirer tout le parti de ces tendances positives, il faudra toutefois que l'Inde augmente ses investissements dans les infrastructures. 
Malgré un ralentissement de la croissance dans le secteur de l'industrie (une tendance que l'on retrouve dans une grande partie du reste du monde), l'urbanisation a continué de s'accélérer en Inde, notamment dans les régions ayant accès à de meilleures infrastructures. 
Dans les pays en développement, un milliard de personnes n'ont pas accès à l'électricité ni aux routes et plus d'un demi-milliard n'ont pas accès à l'eau potable. 
Remédier à ces manques est une étape essentielle au développement – et l'Inde ne fait pas exception. 
L'accès à de meilleures infrastructures va permettre à des millions d'entrepreneurs, en particulier à des femmes, de bénéficier du réveil urbain du pays. 
La clé du succès consistera à améliorer l'efficacité des dépenses publiques, tout en attirant les investissements privés. 
Il y a certainement une motivation économique pour les acteurs privés à canaliser leur argent vers les infrastructures des pays en développement. 
Après tout, les pays à revenus élevés, où les populations vieillissent rapidement, ont souvent un excès d'épargne prêt à allouer à des investissements à haut rendement. 
Les pays à faibles revenus, avec leurs populations plus jeunes et leurs besoins importants en infrastructures, vont proposer de telles opportunités. 
Cependant en l'état actuel des choses, moins de 1 % des 68 mille milliards de dollars gérés par les fonds de pension, les compagnies d'assurance-vie et d'autres, sont alloués à des projets d'infrastructure. 
Compte tenu de la faible propension au risque parmi les investisseurs, sans oublier la petite taille des projets au niveau municipal, les administrations municipales auront du mal à faire augmenter cette part de financement. 
Mais cela n'est pas impossible. 
Il faut un leadership visionnaire au niveau local, où les administrations municipales soient capables d'identifier des projets d'infrastructures qui encouragent l'esprit d'entreprise, qui accroissent la compétitivité de leurs villes et promeuvent le développement régional en renforçant la connectivité entre les zones urbaines et rurales. 
Ces gouvernements devraient également tirer parti de leurs actifs, notamment des terres, mobiliser les recettes foncières et modifier les règlementations financières et les incitations visant à accroître la propension au risque des investisseurs. 
Si l'on ajoute à cela une plus grande capacité technique et financière, il serait alors beaucoup plus facile d'attirer les fonds privés et d'établir des partenariats nécessaires bénéficiant de la transformation urbaine de l'Inde. 
L'Inde dispose de tous les outils nécessaires pour faire progresser son processus d'urbanisation, d'une manière qui favorise une croissance inclusive et durable. 

L'Inde forte d'une population de 1,5 milliard d'individus 
La population indienne dépasse maintenant le milliard d'individus et dépassera probablement le milliard et demi d'individus vers le milieu de notre siècle, dépassant ainsi dans le mouvement la population chinoise avant de s'arrêter. Pourtant, même si cela paraît inquiétant, cela représente un ralentissement démographique considérable : la population indienne a plus que triplé au cours des soixante dernières années. 
De plus, la croissance économique est bien plus rapide que par le passé. 
Alors l'Inde sera-t-elle capable de vivre confortablement avec une population de 1,5 milliard d'individus ? 
J'ai publié récemment une étude avec Tim Dyson, Leela Visaria et d'autres collaborateurs qui concluait avec un certain optimisme que si l'Inde peut gérer sa croissance démographique, elle doit quand même faire face à un certain nombre de difficultés importantes. 
Il est vrai que dans les années 1990 la pauvreté a régressé tandis que les taux d'alphabétisation et de scolarisation ont augmenté. Mais de manière inégale. 
La majeure partie des États indiens pauvres -- Bihar, Madhya Pradesh, Orissa, Rajasthan, et Uttar Pradesh - souffrent de l'effet combiné d'une croissance économique relativement faible et d'une croissance démographique rapide. 
Seule l'économie du Rajasthan a gardé le rythme du reste du pays, les autres quatre États n'ont pas tant profité de la libéralisation du commerce et des réglementations. 
De même, les états où le taux de natalité avait baissé par le passé - Kerala et Tamil Nadu - jouissent déjà de la baisse de la population en âge d'être scolarisée tandis que ces populations augmenteront au Bihar jusqu'aux alentours de 2025. Mais la majeure partie des enfants du Kerala et du Tamil Nadu sont déjà scolarisés, tandis que ce n'est pas le cas au Bihar. 
Ces cinq États pauvres représentent 45 % de la population indienne et 56 % de ses pauvres. 
Nos projections indiquent que dans 20 ans, ils représenteront plus de la moitié de la population et 75 % des pauvres. 
À moins d'inverser les tendances actuelles, la fracture économique et démographique croissante entre le Nord et l'Est de l'Inde et le Sud et l'Ouest représentera une menace politique sérieuse. 
L'impact sur l'environnement d'une population de 1,5 milliard d'individus représente aussi un défi important. 
La croissance démographique passée de l'Inde s'est accompagnée - même si ce fut trop lentement et de manière inégale - d'une amélioration des conditions sanitaires, d'éducation et de prise en charge économique. Mais l'environnement en a souffert. 
Notre étude montre que l'Inde peut atteindre une croissance économique et industrielle plus rapide, des taux de consommation d'énergie plus élevés et un environnement plus propre. Mais cela n'a pas été fait jusqu'à présent. 
La pollution de l'air, des sols et de l'eau s'est accrue, causant chaque année des centaines de milliers de morts. 
La clé d'un futur propre réside dans les technologies propres, celles dont les coûts ont chuté régulièrement et continueront à chuter régulièrement. 
Parfois, ces technologies sont payantes en elles-mêmes et sont adoptées. Mais les producteurs et transporteurs indiens n'y investiront pas s'ils doivent en supporter le coût alors que c'est la population en général qui bénéficiera de leurs avantages. 
Dans ce cas, le gouvernement devra les y inciter ou adopter une législation pour les réguler et les taxer. 
Malheureusement, cependant, quand les pauvres sont les principaux bénéficiaires, les entreprises sont puissantes et les gouvernements se montrent faibles ou corrompus, les bonnes pratiques environnementales sont ainsi loin d'être garanties. 
Il existe cependant quelques exemples de réussites. 
L'air à peine respirable de Delhi est devenu plus tolérable, après le passage massif au gaz naturel compressé dans les transports publics, le retrait des vieux véhicules et le relèvement des normes d'émission de gaz carbonique des nouveaux véhicules. 
Le nettoyage de l'air de Delhi n'a pas tant coûté et pourtant les autres villes se font tirer l'oreille pour suivre cet exemple. 
Le problème le plus important reste la pollution de l'eau, à cause des décharges dans les canaux et les rivières, qui augmentent plus rapidement que les capacités de traitement. 
Au même moment, la population croissante de l'Inde aura encore plus besoin d'eau potable - principalement pour l'agriculture, qui en absorbe plus de 80 % de la consommation indienne totale. 
Si la population croît de 50 %, le pays devra produire 50 % de nourriture en plus s'il veut continuer à pouvoir se nourrir. 
Mais les ressources en eau ne croîtront pas. 
En fait, elles pourraient même diminuer par rapport à aujourd'hui à cause de la pollution et des changements climatiques. 
Ainsi, l'Inde aura besoin d'améliorer grandement la rentabilité de son eau. 
Il existe aussi des exemples de réussites dans ce domaine. 
Mais il existe aussi bien trop de battage politique dans ce cas, avec promesse d'eau gratuite pour les fermiers à la clé. 
Faire ce qu'il faut pour assurer un approvisionnement en eau durable - par le contrôle de la pollution, l'encouragement des économies d'eau, la régulation et les prix là où c'est nécessaire - reste difficile politiquement parlant. 
Mais finalement l'Inde n'aura pas le choix : des émeutes sporadiques se développent déjà à cause du manque d'eau, les citernes d'eau sont déplacées sous garde armée dans certaines villes et de virulents conflits naissent entre communautés au sujet du partage de l'eau. 
Dans les enquêtes, les populations pauvres confirment que leur principal besoin reste un approvisionnement en eau approprié. Mais il est à craindre qu'il faille une catastrophe bien pire que la misère au quotidien avant que l'Inde et ses politiciens ne se décident à agir. 
Notre étude cite trios enquêtes nationales sur l'eau. 
Chacune conclut que l'Inde peut atteindre un seuil de satisfaction en matière d'eau à l'avenir. 
Comme pour tous les défis que pose la croissance de la population, la question n'est pas de savoir si le futur peut être géré mais bien plutôt de savoir s'il sera géré. 
L'inde pourrait très bien être -ou pas - le prochain miracle économique mais elle devra d'abord résoudre ses problèmes, anciens et nouveaux, si elle veut devenir un endroit où il fait bon vivre pour la majeure partie de ses citoyens. 




L’économie indienne : un état des lieux 
NEW DELHI – Les économistes sont aujourd’hui plongés dans la plus grande perplexité : comment par exemple qualifier la situation économique actuelle ? 
S’agit-il d’une dépression, d’une récession ou en fin de compte d’une reprise ? 
Qu’en est-il de l’euro ? Va-t-il stagner ou repartir à la hausse ? 
Tandis que ces questions occupent les esprits des ministères des Finances et des facultés d’économie dans le monde entier, le PIB de l’Inde poursuit sa croissance et devrait cette année atteindre 9,4 pour cent. 
Le gouvernement estime qu’elle dépassera sous peu les 10 pour cent. 
Bien que plusieurs analystes soient surpris que l’Inde ait pu maintenir une telle croissance pendant si longtemps – et même dans le contexte d’une crise économique mondiale – l’étonnement n’est pas de mise. 
En 1750, la part de l’Inde dans le PIB mondial s’élevait à 25 pour cent. En 1900, à l’apogée de l’impérialisme, cette part n’était plus que 1,6 pour cent. 
L’Inde tente simplement aujourd’hui de réaffirmer sa place traditionnelle dans l’économie mondiale. 
Mais en est-elle capable ? 
L’Inde devra surmonter de nombreux obstacles pour parvenir à une croissance aussi durable que forte, et au premier chef celui de traduire en une réalité la promesse qu’elle incarne. 
Pour atteindre cet objectif en tant que véritable démocratie, elle doit s’assurer que les richesses sont équitablement redistribuées. 
Elle doit faire en sorte que l’augmentation du pouvoir d’achat se traduise par une amélioration notable de la qualité de vie de tous les citoyens indiens. 
L’Inde dispose aujourd’hui d’un créneau, presque unique en son genre, lié à son colossal potentiel démographique : près de 60 pour cent de la population a moins de 30 ans. 
Mais cet avantage a une durée limitée, de vingt à trente ans peut-être. 
Si l’Inde n’en tire pas profit aujourd’hui, il sera trop tard. 
Pour faire fructifier cette occasion, l’Inde doit tout d’abord abandonner définitivement le capitalisme d’État, dont les vestiges continuent à freiner le progrès économique du pays. 
L’avenir économique de l’Inde repose sur un dynamisme accru du secteur privé. Il faut pour cela accélérer le rythme des réformes institutionnelles, et notamment des privatisations, aux niveaux national et des États. 
Mais comme l’a dit l’économiste et politicien indien Vijay Kelkar, « l’Inde doit se forger son propre modèle de croissance et de développement… vers une économie avancée, en encourageant systématiquement le progrès pour tous, et profiter ainsi des bénéfices d’une plus grande efficacité, d’une plus grande équité et d’une meilleure gouvernance sous l’égide d’une démocratie libérale ». 
Copier les politiques et institutions britanniques, américaines ou d’autres démocraties occidentales n’est pas une solution. 
De plus, l’Inde n’est pas la Chine. Elle ne peut pas l’être – en fait, elle ne doit pas l’être. 
Elle n’a pas, pour cette raison, à rêver d’un succédané de croissance liée aux exportations ou dirigée par l’État. 
En deuxième lieu, l’Inde doit résoudre le problème de son manque criant d’infrastructures. 
Son économie n’est plus essentiellement liée à l’agriculture, qui ne représente plus que 20 pour cent du PIB. 
Cela ne signifie pas pour autant que l’agriculture doit être négligée. 
Au contraire, elle reste le moyen de subsistance de millions d’Indiens, qui ont besoin de capitaux et de nouvelles technologies. 
Améliorer la productivité et les revenus agricoles implique d’améliorer l’irrigation, la valorisation des terres, le stockage, les transports, la commercialisation et la libre circulation des produits agricoles à travers le pays. 
Le renforcement rapide des infrastructures physiques et sociales de l’Inde est donc essentiel à son progrès. 
Cela nous conduit à examiner la fixation actuelle de l’Inde à propos de la croissance du PIB comme panacée nationale. 
La théorie veut que le gouvernement, en tant qu’agent du peuple, perçoive des impôts pour redistribuer des biens publics en retour. 
A cet égard, l’État indien a été un bien piètre agent : il perçoit peu et redistribue une misère – et d’une qualité notoirement inadéquate. 
L’État indien continue pourtant à exiger un prix disproportionnellement élevé de la part de la population. 
Cette situation doit changer – en ciblant directement les moyens d’alléger la pauvreté, et en finale son éradication. 
Même si on admet que la croissance économique est le meilleur moyen de venir à bout de la pauvreté, ce n’est une solution que si elle est accompagnée d’une redistribution équitable des richesses. 
Seule une croissance équitable de ce genre peut au bout du compte être convertie en BNB, ou bien-être national brut, un indice plus juste du bien-être économique. 
Au lieu de débattre sans fin d’allocations budgétaires plus élevées, l’Inde doit trouver des moyens concrets d’appliquer des programmes efficaces, ciblés et flexibles d’élimination de la pauvreté. 
Ce ne sont pas les sommes d’argent allouées par le gouvernement qui comptent. 
Le véritable critère d’évaluation des dépenses budgétaires est ce qui est concrètement mis en ouvre. 
Seule une approche globale des réformes peut répondre aux attentes de la population et se traduire par un mieux-être. 
L’Inde n’a pas besoin de davantage de lois. 
Elle a besoin de gouvernements plus efficaces et responsables. 
Elle n’a pas besoin de nouvelles législations, mais d’un cadre offrant plus de possibilités et une plus grande liberté individuelle. 
L’économie indienne doit s’affranchir du rôle organisateur de l’État de façon à ce que l’entreprise et la créativité individuelles deviennent son principal moteur. 
L’Inde est sur le point de connaître une croissance sans précédent. 
Mais pour que cette promesse se concrétise, il faut que les Indiens se fassent une nouvelle idée de leur pays, qu’ils le voient comme un fleuron de l’économie mondiale capable libérer le dynamisme de ses citoyens. 


La protection sociale à l’âge d’Uber 
PARIS – Votre salaire dépend souvent davantage de l'entreprise pour laquelle vous travaillez que de vos propres performances. 
En 2013, un salarié de la banque d'investissement Goldman Sachs gagnait en moyenne 383 000 dollars – soit bien plus que ce que peut espérer le salarié le mieux loti de la plupart des entreprises. 
Les différences de rémunération entre les entreprises sont considérables. 
Une recherche menée par Jason Furman, le principal conseiller économique du président Obama, et par Peter Orszag, son ancien directeur du budget, a montré que la hausse de ces écarts de rémunération est la première cause de l’accroissement des inégalités de revenu aux États-Unis au cours des dernières décennies. 
Ces écarts pèsent plus lourd dans la hausse des inégalités globales de revenu que les inégalités salariales intra-entreprises ou que les revenus du capital. 
À l'autre extrémité du spectre, de nombreux travailleurs sont en contrat temporaire, travaillent pour de très petites entreprises ou sont indépendants. 
Certains jonglent entre plusieurs emplois en même temps. 
Si, comme beaucoup le prévoient, l'économie du partage se développe, leur nombre est appelé à croître. 
Ces travailleurs ne bénéficient pas de la sécurité de l'emploi et gagnent généralement beaucoup moins. 
Dans les pays émergents l'inégalité est flagrante entre les salariés du secteur formel – employés par des sociétés comme Petrobras au Brésil et Infosys en Inde – et les travailleurs de l'économie informelle. 
Cependant, même dans les économies avancées, où la protection sociale couvre un bien plus grand nombre d’actifs, l'accès aux prestations est loin d'être égal. 
Les salariés des grandes entreprises, les plus rentables, jouissent souvent d'une meilleure couverture santé, de retraites plus généreuses et d’un accès plus facile à la formation continue. 
En outre, certains avantages – par exemple, le congé parental – sont conditionnés à une certaine ancienneté dans l'entreprise. 
Ces faits sont troublants. 
Il est normal de récompenser le talent et l’effort, mais deux salariés aux capacités et au dévouement équivalents ne devraient pas être payés différemment sous prétexte que l’un a la chance d’être un « insider », c’est-à-dire d’avoir un emploi stable dans une grande entreprise prospère. 
De tels écarts de traitement sont non seulement injustes mais aussi économiquement inefficaces : ils font en effet obstacle à la mobilité de la main-d'œuvre entre les entreprises et entre les secteurs. 
Les salariés réfléchiront à deux fois avant de quitter une entreprise s’ils perdent en route de précieux avantages. 
Cela se paye d’un moins bon appariement entre offre et demande de travail. 
En outre, il devient excessivement difficile pour les petites entreprises de recruter des talents exceptionnels. 
Les politiques publiques ne doivent pas empêcher les entreprises prospères d’augmenter les salaires de leurs employés, ni d’améliorer leurs conditions de travail. 
Néanmoins, elles devraient veiller à ce que tous les actifs, quel que soit leur statut, bénéficient d'un accès égal aux droits essentiels ; et elles devraient viser à réduire au minimum les ruptures qui entravent la mobilité entre les entreprises, entre les secteurs et entre les différents types d'emploi. 
Aux États-Unis, réforme de l’assurance-maladie de Barack Obama a été une étape importante à cet égard. 
Mais les réformes de la protection sociale doivent aller beaucoup plus loin. 
Pour des raisons de justice comme d'efficacité, il faut faire en sorte que les droits soient attachés aux individus et à leur entreprise ou à leur situation au regard de l'emploi, et il faut les rendre entièrement portable lorsqu’on change de secteur ou d’emploi. 
Pour adapter son système de protection sociale à une économie changeante et pour réduire les inégalités entre les actifs, la France étudie un système appelé Compte personnel d’activité (CPA). 
Ma collègue Selma Mahfouz a présidé la commission chargée d’élaborer un rapport en vue de sa mise en œuvre. 
Pour faire simple, chaque nouvel entrant sur le marché du travail sera doté d'un compte personnel à vie, où il pourra accumuler des points à la façon dont les voyageurs accumulent des « miles » lorsqu’ils prennent l’avion. 
Il les gagnera en travaillant, dans le privé comme dans le public. 
Les emplois physiquement pénibles fourniront plus de points que les emplois de bureau. 
Des engagements bénévoles d’intérêt public pourront également apporter des points – peut-être plus que les emplois rémunérés. 
Les points ainsi gagnés pourront être consacrés à la formation professionnelle continue, qui deviendra ainsi indépendante de l'emploi. 
Toute personne pourra décider de puiser dans son CPA pour préparer ou pour accompagner un changement professionnel. 
D’autres sources de financement devraient également pouvoir être mobilisées à cette fin. 
Par exemple, un salarié pourrait décider de raccourcir la durée pendant laquelle il bénéficie de ses allocations chômage afin d'investir les points correspondants dans une formation. 
Mais le financement de la formation ne devrait pas être le seul objectif. 
Les points devraient également pouvoir être utilisés pour financer du bénévolat ou du temps consacré à des proches en situation de dépendance. 
Les points gagnés dans une activité pénible pourraient être utilisés pour partir plus tôt à la retraite. 
De nombreux autres exemples de fongibilité partielle peuvent être imaginés. 
Un tel système aurait trois avantages supplémentaires. 
Premièrement, il permettrait d'améliorer l'accès à l'information. 
Les actifs sont aujourd'hui souvent perdus dans la complexité des diverses prestations sociales auxquelles ils ont droit. 
La création du CPA et l'adoption d'une seule unité de compte simplifieraient grandement les choses, surtout si toutes les informations individuelles pertinentes sont accessibles via une seule application sur smartphone. 
Deuxièmement, le CPA permettrait aux actifs d’être davantage acteurs de leur parcours, en particulier les moins qualifiés, qui ont le plus souvent le sentiment de subir leurs évolutions professionnelles. 
Combinée à l’information, la possibilité d'investir des droits sociaux, au lieu de pouvoir seulement les consommer, renforcera l’autonomie et la liberté de choix. 
Enfin, ce compte pourrait servir de véhicule aux politiques publiques. 
Par exemple, les jeunes décrocheurs pourraient être dotés de points supplémentaires qu’ils pourraient utiliser plus tard pour leur formation professionnelle. 
Plus largement, au lieu de ne venir en aide aux gens qu’une fois que les risques sociaux surviennent, la solidarité nationale pourrait accompagner les actifs tout au long de leur vie, en adoptant une approche sur mesure, plus efficace et plus adaptée aux demandes des intéressés que ne le sont des régimes conçus de manière globale et donc nécessairement moins adaptée à la diversité des situations individuelles. 
Cela peut sembler utopique ; et en un sens, ça l’est. 
Mais, à une époque où les services numériques deviennent de plus en plus personnalisés, pourquoi la politique sociale resterait-elle prisonnière des modèles du XXe siècle ? 


L’islam démocratique d’Indonésie 
NEW YORK – La visite à Jakarta de BarryObama, surnom indonésien de l’ancien résident et actuel président américain a surtout pour but de célébrer le succès du plus important pays à majorité musulmane au monde. 
Depuis sa transition démocratique il y a 12 ans, l’Indonésie a régulièrement organisé des élections locales et nationales, développé une économie de marché qui fonctionne et renforcé sa culture de tolérance vis à vis des minorités chrétiennes, hindoues, bouddhistes et chinoises du pays. 
Des dix membres de l’Association des Nations de l’Asie du Sud-Est, seule l’Indonésie a obtenu une notation « libre » de la part de Freedom House. 
Les très catholiques Philippines, la Thaïlande bouddhiste et le confucianiste Singapour sont tous derrière l’Indonésie pour ce qui est de garantir les droits démocratiques fondamentaux à leurs peuples. 
Les hommes politiques américains se sont donc intéressés à l’Indonésie comme un modèle pour le reste du monde musulman. Mais quelles leçons peut-on tirer de la démocratie indonésienne ? 
Ce qu’il faut surtout retenir est que les organisations islamiques peuvent contribuer l’ossature d’une société civile tolérante. 
Muhammadiyah et Nahdlatul Ulama (NU), deux institutions islamiques majeures regroupant respectivement plus de 30 millions et 40 millions de membres, gèrent plus de 10 000 écoles et des centaines d’hôpitaux, animent des organisations pour la jeunesse et soutiennent des mouvements de femmes. 
Ces deux organisations ont des liens avec les partis politiques dont la plupart se sont régulièrement exprimés en faveur de la démocratie et contre un état islamique. 
En effet, l’ancien président de Muhammadiyah, Syafi’i Ma’arif, a développé une argumentation pluraliste fondée sur le Coran contre une obéissance aveugle à la jurisprudence islamique classique. 
Abdurrahman Wahid, l’ancien président de NU, est depuis des années un ardent défenseur du respect pour le pluralisme religieux et fut déterminant dans la mobilisation démocratique contre le régime autoritaire de Suharto. 
Un troisième intellectuel islamiste, Nurcholish Madjid, en avait appelé à une « désacralisation » de la politique dans les années 70, défendant le principe d’une véritable démocratie multipartite dans les années 90, et intervenant personnellement auprès de Suharto pour qu’il accepte de quitter le pouvoir en 1998. 
L’Indonésie fait aussi la preuve de la manière avec laquelle l’islam peut soutenir les droits des femmes. 
Parmi la communauté activiste de Jakarta, les organisations les plus populaires sont celles qui sont soutenues par les groupes de femmes de Muhammadiyah et de NU: Muslimat, Fatayat, et Aisyiyah. 
L’ancienne responsable de Fatayat, Maria Ulfah Anshor, a développé une argumentation élaborée basée sur le fiqh pour l’accès des femmes aux droits de la reproduction. 
Et, grâce à un partenariat établi depuis 40 ans entre l’état et les spécialistes islamiques, l’Indonésie possède les programmes de planning familial les plus réussis des pays en développement. 
Ironiquement, les Etats-Unis ont fourni autant d’efforts pour entraver l’activisme des droits des femmes en Indonésie que pour l’encourager. 
Les restrictions de financement de l’ancien président George W. Bush sur les programmes de santé incitant à l’utilisation des préservatifs ou à toute autre forme de contraception impliquaient que les organisations islamiques qui recevaient des fonds de l’Agence américaine pour le Développement International (USAID) se voyaient interdit de publier de la documentation incitant aux rapports protégés et faisant la promotion du planning familial. 
Cela pouvait être extrêmement contre-productif, et l’a souvent été. 
Dans un cas particulièrement absurde, un groupe de féministes musulmanes qui avaient rédigé un livre sur les droits des femmes fondé sur l’exégèse coranique ont du publier l’ouvrage en secret car il comportait une argumentation en faveur des droits de la reproduction des femmes et un petit pourcentage du financement de ce groupe provenait d’une fondation qui avait perçu de l’argent d’USAID. 
Le fait que des organisations islamiques aient contribué aux bénéfices des femmes peut aussi permettre d’expliquer le succès politique des femmes indonésiennes. 
Le parlement indonésien est féminin à 18% (un chiffre légèrement plus élevé qu’au Congrès américain) et une femme, Megawati Sukarnoputri, devint le quatrième président du pays. 
Les organisations les plus importantes comme Umar, Fatayat, et Muslimat constituent un démenti à la vision largement répandue selon laquelle la Sharia entrave nécessairement l’existence des femmes. 
Les femmes indonésiennes ont en effet montré comment la Sharia peut devenir un outil pour combattre les politiques misogynes. 
Preuve en est la responsable aux affaires islamiques au sein du ministère de la religion, Nasaruddin Umar, qui se décrit comme une féministe islamique et qui a publié des essais critiques pointus contre la discrimination de genre dans l’exégèse coranique. 
La religion est intégrée dans presque tous les aspects de la vie indonésienne, y compris en politique. Mais les partis politiques qui préconisent l’instauration de la Sharia ont régulièrement perdu du terrain lors des élections de 1955 à 2009. 
Ceux qui continuent de défendre la Sharia sont pour la plupart largement diminués ou ont modifié leur plateforme politique. 
Plutôt que de prendre d’assaut l’état, les partis islamiques ont été forcés par leur électorat de modifier leur programme politique pour prendre en compte le pluralisme indonésien. 
La meilleure façon d’aider les musulmans n’est pas d’essayer de transplanter les institutions indonésiennes au Moyen-Orient, ou de soutenir les modérés « avalisés par les Américains ». Il faut simplement écouter plus attentivement les voix de l’islam indonésien. 
Mais cela est difficile. 
Pratiquement aucun des écrits des intellectuels qui ont été déterminants pour la démocratisation et les droits des femmes en Indonésie – Abdurrahman Wahid, Nurcholish Madjid, Syafi’i Ma’arif, Siti Musdah Mulia, et Maria Ansor Ulfah, par exemple – n’a été traduit en anglais. 
Et ce qui est peut-être plus regrettable encore, c’est qu’aucun d’eux n’a été traduit en arabe. 

Le miracle démocratique de l’Indonésie 
JAKARTA – Il y a encore des miracles de nos jours. 
Il y a dix ans, alors que la crise financière asiatique ravageait l’économie indonésienne, nombre d’experts ont annoncé que le pays allait sombrer dans l’instabilité, voire voler en éclats. 
Au lieu de cela, l’Indonésie, pays islamique le plus peuplé du monde, est devenue un modèle de liberté et de démocratie pour le monde musulman. 
Que s’est-il passé ? 
Et pourquoi le monde n’a t-il rien remarqué ? 
Cette histoire est aussi complexe que l’Indonésie elle-même. 
Pour Benedict Anderson, l’un des plus grands spécialistes de l’Indonésie, la nature de ce pays a sa source dans sa culture javanaise originelle, tout particulièrement dans la tradition religieuse du wayang. 
Selon Anderson, “par contraste avec les grandes religions du Proche-orient…la religion du wayang n’a pas de prophète, pas de message, pas de Bible, pas de rédempteur.…l’infinie variété et l’individualité pointue de ses personnages indiquent que le wayang reflète la bigarrure de la vie humaine telle que la ressentent les Javanais...” En bref, la culture javanaise aide l’Indonésie à manier les nombreuses voix différentes que projette toute démocratie nouvelle. 
Il existe aussi une forte tradition indonésienne qui consiste à résoudre les désaccords par le “musyawarah dan mufakat” (consultation et consensus). 
Naturellement, cette tradition n’a pas toujours empêché la violence, notamment lors des meurtres qui ont suivi le coup d’État de 1966 contre le président Sukarno. 
Et il y a dix ans, pendant la crise financière, de violentes émeutes anti-chinoises ont de nouveau explosé, provoquant la fuite de nombreux Chinois. 
Aujourd’hui cependant, beaucoup de ces Chinois sont revenus. 
Rebondissement remarquable, la langue et la culture chinoises, réprimées pendant des décennies, bénéficient dorénavant de la liberté d’expression. 
Imaginez, en comparaison, la Turquie, le membre plus avancé de l’Organisation de la conférence islamique, octroyant la liberté d’expression à la langue et la culture kurdes. 
Les résultats de l’Indonésie paraissent encore plus remarquables lorsqu’on les compare à ceux des États-Unis. 
Les Américains mettent le recul démocratique de leur pays sur le compte des attaques terroristes du 11 septembre. 
Mais l’Indonésie a été attaquée elle aussi un peu plus d’un an après, lors de l’attentat à la bombe de Bali du 12 octobre 2002. 
Et pourtant la démocratie s’est consolidée en Indonésie. 
En effet, en 2005, Freedom House a déclaré que le pays était passé de “partiellement libre” à “libre.” 
C’est au président Susilo Bambang Yudhoyono que revient une grande partie du mérite de ce remarquable succès. 
Sous sa direction, le conflit Aceh, qui sévissait douloureusement depuis de longues années, a trouvé une solution pacifique. 
D’aucuns mettent cette avancée sur le compte du tsunami de 2004, qui a tué des centaines de milliers d’Acehnais. 
Mais le Sri Lanka a été frappé tout aussi durement par le tsunami, et depuis le conflit cingalais-tamoul n’a fait qu’empirer. 
Aujourd’hui, la plus sévère menace qu’affronte la démocratie indonésienne vient d’Amérique, alors que la plupart des Américains souhaitent le succès de la démocratie en Indonésie. 
Grâce aux technologies modernes, les musulmans indonésiens peuvent constater le triste sort des Palestiniens de Gaza, les désastreuses conséquences de l’invasion de l’Irak et de l’Afghanistan par les Américains, et le silence de l’Amérique lors du bombardement du Liban en juillet 2006. 
De nombreux Américains âgés n’ont pas compris pourquoi la Turquie, État laïque et alliée de l’Otan de longue date, a refusé de laisser l’armée américaine utiliser son territoire comme base pour envahir l’Irak. 
Si la société turque, relativement laïque, a pu être balayée par une bouffée d’anti-américanisme, la société indonésienne le peut tout autant. 
Une lutte cruciale se livre entre les partisans d’une Indonésie plus fondamentaliste et ceux qui veulent préserver la nature traditionnellement ouverte et tolérante de la culture javanaise. 
Curieusement, alors que de nombreux Américains et Européens souhaitent voir les voix musulmanes modérées s’imposer en Indonésie (et en Asie du Sud-est), il n’est pas rare qu’ils sapent les modérés avec des politiques perçues comme anti-islamiques. 
La position américaine sur l’aide militaire à l’Indonésie en est un exemple. 
Pendant plusieurs années, certains membres du Sénat américain ont maintenu une politique punitive envers l’Indonésie en retirant leur aide militaire et en restreignant la formation des militaires indonésiens aux États-Unis. 
Ces politiques punitives vont à l’encontre du but recherché. 
Ces dernières années, l’armée indonésienne a servi de modèle à d’autres armées du Tiers-monde sur la façon d’accepter une transition vers une démocratie totale. 
Il n’y a aucune menace de coup d’état, et les hauts généraux comme Bambang, qui ont étudié dans des académies militaires américaines, sont retournés en Indonésie en démocrates convaincus. 
Qu’il soit permis à l’ignorance de l’ampleur des changements en Indonésie de mettre en péril le développement de sa démocratie et son rôle de guide de la liberté et de l’espoir dans le monde islamique est une tragédie. 
Il faut espérer que Barack Obama, s’il remporte la présidence américaine, se souviendra de l’Indonésie tolérante dans laquelle il a grandi et qu’il définira les politiques qui la concernent en conséquence. 


Vaincre la faim par une alimentation d’origine végétale 
BERLIN – Le mode d’alimentation du monde industrialisé n’est ni sain, ni juste, ni soutenable. 
Une quantité beaucoup trop importante de la viande que nous mangeons est produite dans des conditions douteuses, que ce soit d’un point de vue écologique, éthique ou social. 
Et notre modèle industriel de production de viande s’exporte désormais dans les pays du Sud – notamment en Chine et en Inde – où la consommation de viande augmente dans les classes moyennes émergentes. 
300 millions de tonnes de viande sont produites chaque année dans le monde, et la FAO, l’Organisation des Nations unies pour l’alimentation et l’agriculture, estime qu’en 2050, cette production atteindra 455 millions de tonnes si la demande continue de croître au rythme actuel. 
De telles quantités de viandes ne peuvent être produites qu’à l’échelle industrielle, avec des coûts sociaux, politiques et écologiques considérables. 
La production de viande conduit à une utilisation particulièrement inefficace des terres agricoles, car il faut beaucoup plus d’aliments d’origine végétale pour nourrir le bétail que nous n’en aurions besoin pour notre propre alimentation si celle-ci était directement assurée par un régime à base de végétaux. 
Ainsi faut-il, pour produire un kilogramme de viande de poulet, de porc ou de bœuf, respectivement 1,6 kilo, 3 kilos et 8 kilos d’aliments pour animaux. C’est pourquoi les producteurs d’aliments pour animaux et les agriculteurs se dressent les uns contre les autres, dans une lutte féroce dont l’enjeu est la terre. 
Incidemment, la production de soja – qui est aussi la plante fourragère la plus utilisée au monde – est passée de 130 millions de tonnes en 1996 à 270 millions en 2015, dont 80% sont utilisés pour l’élevage animal, notamment en Chine (70 millions de tonnes) et en Europe (31 millions de tonnes). 
Cette expansion des cultures de soja, pour répondre à une demande de viande toujours plus forte, provoque une augmentation de la valeur du foncier. 
Ainsi le foncier public se trouve-t-il privatisé dans les pays du Sud, ainsi des forêts tropicales sont-elles détruites pour faire place aux cultures, ainsi les industries agro-alimentaires internationales s’approprient-elles des terres qui sont encore le gagne-pain d’un tiers de l’humanité. 
La production d’aliments pour animaux et l’usage intensif des terres agricoles qui en découle détruisent non seulement des écosystèmes et réduisent la biodiversité, mais contribuent également au réchauffement climatique. 
Les émissions de gaz à effet de serre imputables à l’agro-industrie sont estimées à 14% du total des émissions mondiales, et si l’on y ajoute les émissions indirectement liées à la déforestation ainsi que celles qu’on peut associer à la production d’engrais, cette part monte à 24%. 
En outre, l’usage massif d’engrais et de pesticides – 99% du soja mondial sont génétiquement modifiés et les cultures de soja sont systématiquement traitées aux pesticides – contamine les nappes phréatiques, détruit la biodiversité et épuise les sols. 
Nous ne pouvons plus ignorer les coûts externes de ce modèle. 
Si nous voulons sérieusement nous attaquer au changement climatique et garantir à chaque être humain le droit à une nourriture décente et à la sécurité alimentaire, nous devons mettre en question la prétendue nécessité du modèle agricole industriel – sans parler de la viande – pour nourrir le monde. 
Car cette nécessité est à peu près infondée. 
Le Programme des Nations unies pour l’environnement estime que d’ici 2050, il faudra réaffecter en terres agricoles une surface équivalente à celle du Brésil, voire de l’Inde, si les tendances actuelles de consommation alimentaire se maintiennent. 
Mais si les 9,6 milliards d’êtres humains censés peupler à cette date la planète avaient un régime d’origine végétale, la production industrielle de viande pourrait être abandonnée, et la population mondiale nourrie sans qu’il soit besoin d’étendre les terres agricoles. 
Pour beaucoup de gens, la lutte pour la terre est une question de vie ou de mort. 
L’accès au foncier, encore plus inégalement distribué que le revenu, est un facteur décisif du degré de malnutrition des populations : 20% des ménages connaissant la faim ne possèdent pas de terres, et 50% des personnes souffrant de la faim sont de petits exploitants agricoles. 
Les chaînes de production du système agro-industriel doivent céder la place à des chaînes de productions locales, décentralisées et durables. 
Il est du devoir des États de donner au droit des gens à l’alimentation et à la nutrition la priorité sur les intérêts privés. 
Il n’est pas tolérable que des gens perdent leurs moyens de subsistance et que leur sécurité alimentaire soit mise en danger au nom des profits de l’agro-industrie. 
La transition vers un modèle agricole écologiquement durable et socialement équitable peut s’appuyer sur les cadres politiques existants comme la Politique agricole commune de l’Union européenne. 
Telle qu’elle est aujourd’hui organisée, celle-ci permet à des producteurs de viande à grande échelle de profiter des subsides de l’UE ; mais ces subsides pourraient être réorientés et investis dans des chaînes décentralisées de production de viande et de céréales, qui respectent un modèle plus durable. 
Pour ce faire, nous devons admettre qu’il existe des solutions réalistes en dehors du modèle de l’agriculture industrielle. 
Ainsi l’« agro-écologie » – fondée sur des savoirs traditionnels et locaux transmis au fil des générations – s’adapte-t-elle facilement à des situations géographiques très diverses. 
Dès 2006, Jules Pretty, de l’université d’Essex, au Royaume-Uni, a montré que ce mode de production peut accroître de 79% les rendements des récoltes. 
Pour faire advenir ces changements, les États doivent en revanche garantir à tous l’accès à la terre et à l’eau potable, en se dotant, notamment, de cadres politiques capables de soutenir des modèles agricoles écologiquement et socialement justes – lesquels, par définition, excluent l’agriculture industrielle. 
Si la satisfaction des besoins alimentaires de tous les êtres humains représente un défi, rien ne devrait l’opposer ni à la justice sociale ni à l’avenir de la planète. 
La pauvreté, la malnutrition et la faim ne sont pas des questions de pénurie ou de manque de ressources, ce sont des questions politiques. 

La politique industrielle renait de ses cendres 
PALO ALTO – Redonner vie à la « politique industrielle » fut l’une des pires réponses que les responsables politiques ont donné à la crise financière et à la profonde récession. 
Une fois de plus, les gouvernements préfèrent recourir aux subventions, aux mandats, aux règlementations et à l’investissement de capital afin de déterminer quels seront les industriels gagnants et lesquels seront perdants plutôt que d’adopter une approche plus large et plus équitable. 
Ils sont nombreux à se pourvoir d’une politique industrielle : des économies développées comme les Etats-Unis et la Grande Bretagne, qui ont pourtant longtemps résisté à ses pires excès ; mais aussi la France, qui fait depuis longtemps la promotion de ses propres « champions » nationaux ainsi que les économies émergentes comme le Brésil et la Chine. 
Le président français, François Sarkozy prévoit par exemple un grand emprunt de 52 milliards d’euros pour soutenir des industries qui, selon l’analyse de son gouvernement, seront des « industries de croissance ». 
Même les banques centrales, surtout la Réserve Fédérale américaine, ont apporté leur soutien à certaines entreprises et types d’actifs du fait de la crise financière. 
Les politiques industrielles sont très utiles aux politiques qui peuvent ainsi favoriser certaines catégories sous couvert de soutenir l’ensemble de l’économie. 
Mais les conséquences sont en général plus préjudiciables que bénéfiques. 
L’aspect le plus litigieux est le rôle des gouvernements dans le domaine de la recherche et du développement (R&D). 
Les gouvernements ont un intérêt évident dans le secteur de R&D militaire, mais les marchés fonctionnent mieux lorsque les retours sur investissement sont effectivement perçus et les risques assumés par les acteurs du privé. 
Dans le cas de la recherche fondamentale, les retours potentiels seront bénéfiques pour tous, qu’ils aient ou non contribué à son financement ou assumé les risques d’échec de cette recherche. 
Le secteur privé investi trop peu dans le domaine de la recherche fondamentale car les investisseurs privés ne peuvent pas être assurés d’en percevoir les retours. 
C’est pourquoi les économistes, quelle que soit leur appartenance politique, sont convaincus du fait que les gouvernements devraient investir dans les sciences et les technologies fondamentales. 
Lorsque je présidais le bureau des conseillers économiques du Président George. W. Bush, nous avons doublé le budget de la Fondation Nationale des Sciences. 
Les gouvernements préfèrent se ruer sur la R&D du secteur privé, dont les entreprises pourraient intégralement percevoir les retours, non seulement par l’utilisation du fruit de ces recherches mais aussi en commercialisant brevets et licences d’exploitation. 
L’implication gouvernementale devrait se limiter au stade précompétitif et générique des sciences et technologies. 
Les gouvernements devraient financer la R&D jusqu’au l’étape où les entreprises privées pourraient s’approprier (le gros des) bénéfices. 
La recherche devrait aussi se faire de manière générique pour être sur un pied d’égalité avec le potentiel d’applications commerciales. 
Par exemple : la technologie de liaison informatique à l’origine de l’internet fut financée par le ministère de la défense américain. 
Mais il serait insensé que le gouvernement finance tel ou tel moteur de recherche ou plateforme de réseau social. 
Les gouvernements ne devraient pas entrer dans le jeu consistant à utiliser les subventions, les impôts, les réglementations, les mandats, les emprunts ou les investissements pour nommer tel ou tel vainqueur. 
Cela ne fonctionne pas ainsi et pire encore, cela freine les technologies potentiellement porteuses. 
Dans les années 80, les partisans de la politique industrielle ne tarissaient pas d’éloges pour le Japon et pour ses recours systématiques aux politiques industrielles. 
Mais la volonté des puissants lobbys industriels et du commerce japonais combinée à celle des ministres de l’économie de micro-manager l’économie est l’une des causes principales de la bulle financière japonaise : dix ans de perdu, trois récessions et de loin le plus fort pourcentage d’endettement dans le PIB de toutes les économies développées. 
A l’époque, les « pro » politique industrielle américains, souvent appelés les « démocrates Atari » d’après feu le fabriquant des premiers jeux informatiques, n’avaient pas une vision véritablement complète ni correcte de la situation japonaise. 
Il y avait bien une « cinquième génération » de projets informatiques, dont l’un sur TVHD, mais la plupart des subventions japonaises ne bénéficiaient pas aux nouvelles technologies mais aux industries anciennes, plus porteuses en termes d’emplois, telles que l’agriculture, l’industrie minière et l’industrie lourde. 
Des problèmes économiques similaires sont apparus au cours des dernières années, en Corée du sud, en Europe de l’ouest et aux Etats-Unis. 
En 1980, le président Jimmy Carter se présentât pour la seconde fois aux élections présidentielles avec un programme de « reconstruction nationale du système bancaire », une politique industrielle et un bureau de conseillers composé d’éminents responsables du monde du travail et des affaires qui auraient la responsabilité d’attribuer quelques 10 milliards de dollars de fonds publics. 
Il fut battu par le chantre de l’économie de marché, Ronald Reagan. 
Mais la politique industrielle fait un grand retour même aux Etats-Unis. 
Le président George W. Bush a dépensé des milliards pendant des années en faveur de la voiture à hydrogène. 
Cela n’a mené nulle part et bien que l’hydrogène puisse devenir viable à terme pour des sources fixes, son utilisation pour le transport nécessite encore de nombreux ajustements importants (dont son inflammabilité et sa combustibilité qui par ordre de grandeur sont bien plus importants que ceux des systèmes à essence.) 
L’énorme programme de relance américain de 787 billions de dollars, soit disant destiné à combattre la récession et à créer des emplois (quoique qu’inefficace jusqu’à présent) comprenait des montants considérables de subventions pour des secteurs industriels et technologiques spécifiques : près de 40 billions de dollars uniquement pour les programmes d’énergies propres, par exemple. 
Tandis que les entreprises et les investisseurs acceptent ces fonds d’aide, le financement privé pour les projets commerciaux d’énergies alternatives est largement disponible ; un nombre conséquent de fonds de capital risque partout dans le monde s’intéresse aux énergies alternatives et propres. 
Le gouvernement devrait établir un cadre d’objectifs généraux pour l’énergie et l’environnement puis laisser les entrepreneurs, les investisseurs et les consommateurs décider de la meilleure manière d’y parvenir. 
Il devrait financer la recherche et les technologies fondamentales applicables dans ces domaines. 
Mais il n’est de politique sensée qui ne soit soutenue à long terme par le gouvernement. 
Quels que soient les soi-disant mérites ponctuels d’une politique industrielle décidée lors d’une profonde récession, les gouvernements ont besoin d’une stratégie de sortie avant que ces programmes ne s’enracinent trop et ne développent de puissants groupes d’intérêts dont le seul objectif est de récupérer une rente. 
D’importantes dépenses financées par la dette entrainent à terme une hausse des impôts. Le capital et le travail se trouvent alors détournés d’activités à valeur supérieure et qui ne nécessitent pas du soutien des sauvetages répétés des gouvernements. 
Les politiques industrielles furent un véritable échec dans les années 70 et 80. 
Autoriser les gouvernements à déterminer qui seront les industries gagnantes et perdantes demeure une aussi mauvaise idée aujourd’hui qu’elle ne l’était hier. 

Inégalités et mécontentements 
D'une façon générale, le monde s'est enrichi au cours des vingt dernières années, mais alors que certaines économies ont fait de grands bonds en avant, d'autres se sont retrouvées sur la touche. 
L'accroissement de la richesse globale n'a pas débouché sur l'abolition, ni même sur la réduction de la pauvreté. 
Quasiment le même phénomène s'est produit à l'intérieur des pays. 
Presque partout, la mondialisation a créé à la fois une classe de multimillionnaires et une sous-classe comprenant des gens qui ne sont pas juste pauvres dans le sens statistique du terme, c'est-à-dire qu'ils gagnent moins de la moitié de la moyenne nationale, mais qui sont exclus des opportunités censées être accessibles à tous. 
Le dynamisme de la mondialisation a profité à beaucoup, mais a aussi accrû les inégalités. 
Est-ce nécessairement une mauvaise chose ? 
Beaucoup le pensent. 
En fait, des pays entiers ont une tendance égalitaire intrinsèque. 
Ils n'aiment pas les dirigeants d'entreprises qui repartent d'énormes sommes en poche, même en cas d'échec, et ils détestent voir des pauvres et des exclus parmi eux. 
Pourtant, bien que la vie dans le monde social-démocrate de la Scandinavie, de l'Allemagne et d'autres pays européens soit confortable, nombre d'entre eux ont acheté leur égalité à crédit aux générations futures. 
En outre, un climat égalitaire ne favorise ni l'innovation, ni un sentiment de développement dynamique. 
Les individus créatifs ont tendance à quitter les sociétés dans lesquelles s'exerce une forte pression pour ne pas être différent. 
L'inégalité n'est pas seulement compatible avec la liberté, elle en est souvent le résultat et le stimulus. 
Est-donc le choix que nous devons faire, la liberté ou l'égalité ? 
Les choses ne sont pas si simples. 
Une société libre reconnaît deux limites à l'inégalité économique et générale. 
Les deux soulèvent des questions pratiques assez difficiles, bien que claires dans leur principe. 
L'inégalité est incompatible avec la liberté si elle limite les chances des individus de participer à la communauté politique, au marché et à la société civile. 
En bas de l'échelle sociale, cela soulève la vieille question frustrante de l'égalité des chances. 
Ce qui est clair, c'est que chacun doit avoir accès aux élections et aux partis politiques, à l'éducation et au marché du travail, ainsi qu'aux associations de la société civile. 
En bref, la citoyenneté dans le plein sens du terme demande des droits de base et la possibilité de les appliquer. 
Elle demande aussi un statut économique de base, y compris une garantie de revenus, qui peut être assurée de multiples façons. 
Une question difficile consiste à savoir où, exactement, placer la barre qui définit le statut de base auquel tous les citoyens ont droit. 
Dans la plupart des pays, elle devrait sans doute être placée plus haut qu'à l'heure actuelle. 
Une autre question difficile est de savoir comment garantir ce statut de base. 
Le débat sur les suppléments de revenus individuels contre les services publics généraux est devenu animé partout. 
Il pourrait bien se résoudre à l'aide de réponses différentes s'accordant avec les traditions distinctes de chaque pays, bien que les réductions d'impôts et autres additions aux revenus des gens soient plus compatibles avec les sociétés libres. 
Tout en haut de l'échelle sociale et économique, le problème est différent. 
Nombreux sont les gens en désaccord avec le principe des chefs d'entreprises qui empochent sous forme de salaires, bonus et stock options des centaines de millions de dollars de leurs entreprises. 
Certes, il est légitime de se demander si le comportement des capitalistes d'aujourd'hui favorise l'acceptation générale du capitalisme. Mais la fortune individuelle ne devient un problème que dans le cas où elle peut être utilisée pour restreindre les possibilités de participation des autres. 
Lorsque la fortune se transforme en toute-puissance, il faut agir pour la restreindre. 
Ce que l'on appelle le blanchiment d'argent, c'est-à-dire la transformation de gains illicites en fortune légitime, fournit un exemple de nécessité d'action. 
Il y en a d'autres, comme la question des droits de succession, longtemps considérés comme des éléments nécessaires d'une société libre. 
Quoiqu'il en soit, bien qu'une société libre reconnaisse des limites à l'inégalité, elle en accepte aussi l'existence, car elle donne des espoirs à beaucoup en montrant ce à quoi l'on peut parvenir avec des capacité et de la chance, voire seulement avec de la chance. 
L'inégalité donne des couleurs et de la diversité aux sociétés, c'est l'une des caractéristiques des pays vivants, flexibles et innovants. 
Elle n'est donc pas mauvaise en elle-même, même si ses excès doivent être réfrénés au nom de la citoyenneté pour tous. 
L'exclusion sociale et le pouvoir personnel obtenu grâce à la fortune sont toujours inacceptables. Mais si nous voulons la liberté, alors les inégalités sociales et économiques sont un prix légitime et nécessaire à payer. 

L’inégalité : les raisons de la colère 
Les dirigeants du monde semblent être convaincus que l’inégalité et le manque de participation massive à la croissance économique, si on les laisse persister, déboucheront sur la discorde sociale et même sur la violence. 
Mais est-ce l’inégalité, le vrai problème ? 
Comme l’a remarqué le Premier Ministre indien Manmohan Singh lors de la conférence internationale des Dalits et des minorités, qui s’est tenue à New Delhi en décembre, “Tout comme la pauvreté absolue peut être réduite par la croissance, les inégalités peuvent s’aiguiser. 
Cela peut s’avérer extrêmement déstabilisant tant politiquement que socialement.” 
L’Inde doit donc prendre des initiatives visant à réduire les inégalités sociales et économiques, sans porter préjudice à la croissance et sans réduire les incitations à l’entreprise individuelle et à la créativité.” 
De même, lors du Forum économique mondial de Davos en janvier, le président brésilien Luiz Inácio Lula da Silva a déclaré : “ C’est la croissance économique, la création d’emplois et la distribution des revenus qui nous permettront de vivre dans un monde en paix.” 
Il a ensuite appelé à des barrières douanières plus basses sur les exportations agricoles afin d’aider les pauvres des pays en développement. 
De tels arguments sont frappés au coin du bon sens. 
Si les gens sont convaincus qu’ils vont partager les fruits de la croissance économique globale, ils seront plus susceptibles de soutenir la paix dans le monde. 
Dans le cas contraire, les troubles seront plus probables. 
Les sociologues ont trouvé ce point difficile à prouver. 
En fait, certaines analyses statistiques de la corrélation entre inégalité et conflits sociaux concluent qu’il pourrait y avoir même une relation inverse : les sociétés les plus inégales ont tendance à subir moins de conflits, parce que les riches y ont davantage de moyens de contrôler les pauvres. 
Il existe certaines preuves que les troubles sociaux découlent de l’inégalité. 
Les économistes Alberto Alesina et Roberto Perotti ont montré que, après avoir contrôlé de nombreux autres facteurs, les pays où règne une grande inégalité subissent en général une plus grande instabilité sociale. Ces phénomènes sont mesurés, par exemple, par le nombre d’assassinats pour motifs politiques ou par le nombre de personnes tuées, en association avec la violence domestique de masse. 
Quoi qu’il en soit, on peut se demander pourquoi les preuves que l’inégalité provoque les troubles sociaux ne sont pas plus évidentes. 
Une partie du problème tient peut-être au fait que ce n’est pas toujours l’inégalité elle-même qui provoque la discorde sociale, mais aussi la manière dont son apparition est perçue. 
Les troubles peuvent refléter davantage un sentiment de trahison –celui que d’autres ne tiennent pas leurs promesses, ou qu’ils ne se conduisent pas de façon honorable. 
En effet, le sentiment de confiance dans les intentions des autres est crucial au bon fonctionnement d’une économie. 
Les juristes rédigent de nombreux contrats, et les tribunaux passent beaucoup de temps à les faire appliquer, mais ces institutions ne peuvent couvrir tous les domaines. 
La plupart des relations économiques dépendent de la bonne volonté, l’une propension fondamentale à faire quelque chose de bien, même si personne n’est là pour le vérifier. 
La loyauté n’a rien d’universel. 
Mais le monde des affaires est bâti sur notre connaissance intuitive du moment où nous pouvons assez faire confiance aux gens, et de celui où il n’en est pas vraiment question. 
Nous concevons des contrats appuyés sur une fiabilité imparfaite et construisons des institutions élaborées qui prennent en compte les hauts et les bas de l’honneur humain. 
Quand celles-ci fonctionnent bien, nous avons le sentiment général que, même si les gens ne sont pas toujours fiables, une justice de base prévaut. 
Un article d’Ernst Fehr de l’université de Zurich, d’Alexander Klein et Klaus Schmidt de l’université de Munich, dans l’exemplaire de janvier 2007 du journal Econometrica , montre la manière dont les gens conçoivent leurs relations économiques en les basant sur leur connaissance des circonstances dans lesquelles les gens sont dignes de confiance. 
Dans leurs expériences, les sujets, qui jouent le rôle d’employeurs, devaient choisir parmi plusieurs types de contrats d’embauche, puis observer la réaction d’autres sujets, qui jouaient le rôle d’employés. 
Au départ, les employeurs faisaient confiance aux employés pour travailler sans encouragements spécifiques, et comprenaient rapidement que, sans incitations, beaucoup d’employés tireraient au flanc. 
Mais les employeurs ont aussi rapidement appris que le meilleur type de contrat d’embauche est celui qui offre à l’employé non seulement un contrat fixe, mais aussi la possibilité d’un bonus, un genre de cadeau pour bons résultats en dehors de toute provision du contrat. 
Les employés ont appris lors des expériences qu’ils pouvaient largement faire confiance aux employeurs pour que ceux-ci leur accorde des primes s’ils travaillaient dur, même si aucun ne pouvait formellement leur reprocher un égoïste refus. 
Ainsi, une sorte d’échange gratuits de bons procédés entre employeurs et employés a émergé de ces expériences, et non un contrat d’embauche rigide ou stéréotypé. 
On peut conclure que de tels arrangements informels survivent dans les relations du monde de l’emploi réel parce qu’ils renforcent nos sentiments sincères de bonne volonté les uns envers les autres. 
En revanche, quand l’inégalité est perçue comme le résultat d’une brèche dans des relations de confiance, elle peut mener à l’amertume, et, au final, aux troubles sociaux. 
Cela se produit fréquemment à des époques de changements économiques rapides. 
Par exemple, dans un monde qui se mondialise rapidement, les salariés peuvent devoir quitter l’employeur avec qui ils travaillent depuis longtemps et avec qui ils ont tissé une relation de confiance, ou bien c’est leur supérieur qui peut être amené à changer. 
Dans de tels cas, l’inégalité peut être perçue avec plus d’intensité, car les salariés peuvent lier ce phénomène avec une perte de bonne volonté. 
Ce que Singh, Lula, et d’autres dirigeants du monde semblent vraiment vouloir, c’est renforcer la confiance et la coopération même dans un monde dont l’économie change rapidement. 
S’ils parviennent à élaborer des politiques, des lois et des incitations qui le permettent, cela pourrait bien déboucher sur la réduction des inégalités, ce qui, on peut l’espérer, consoliderait un meilleur sentiment de confiance. 



L’inégalité en marche 
À quel point l’inégalité devrait-elle nous poser un problème ? 
Répondre à cette question nécessite de répondre d’abord à une autre interrogation : “Comparé à quoi ?” 
Quel est l’autre terme de l’alternative qui nous permettrait de juger le degré d’inégalité dont nous sommes témoins ? 
La Floride incarne une société bien plus inégale que Cuba d’un point de vue matériel. 
Mais la bonne façon de considérer la situation, si l’on prend la Floride et Cuba comme termes de comparaison, ne consiste pas à affirmer que la Floride est trop inégalitaire, mais que Cuba est bien trop pauvre. 
Au niveau mondial, il est difficile d’avancer que l’inégalité est l’un des principaux problèmes politico-économiques. 
Il est ardu, pour moi en tout cas, d’envisager des politiques économiques ou des arrangements politiques alternatifs pour les cinquante années qui viennent de s’écouler, et qui auraient été susceptibles de transférer une proportion significative de la richesse des pays fortunés actuels aux pays pauvres. 
Je peux facilement imaginer d’autres scénarios, comme la victoire des communistes aux élections en France et en Italie après la Seconde Guerre mondiale, qui auraient appauvri des pays qui font aujourd’hui partie du riche hémisphère nord. 
Je peux aussi imaginer des scénarios qui auraient enrichi des nations pauvres : si Deng Xiaoping avait pris les rênes de la Chine en 1956 plutôt qu’en 1976, le tour aurait été joué. 
Mais des solutions qui auraient enrichi le Sud au prix de la réduction des richesses du Nord demanderaient une révolution complète de la psychologie humaine. 
Nous ne devrions pas non plus nous inquiéter trop à l’idée que certains sont plus riches que d’autres. 
Certaines personnes travaillent plus dur, mettent leur intelligence en application avec plus d’habileté, ou ont simplement été assez chanceuses pour se trouver au bon endroit au bon moment. 
Mais je ne vois pas quels arrangements politico-économiques alternatifs pourraient faire correspondre au plus près la fortune relative des individus à leur morale relative ou à d’autres mérites. 
Les problèmes que l’on peut résoudre sont ceux de la pauvreté et de l’assurance sociale (celle de fournir un filet de sécurité), pas celui de l’inégalité. 
Au niveau des sociétés individuelles en revanche, je crois que l’inégalité s’annonce comme un problème politico-économique sérieux. 
Aux États-Unis, les salariés diplômés équivalent à bac +4 ont vu leurs revenus passer de 30 % de plus que ceux qui n’ont pas fait d’études supérieures à 90 % au cours des trente dernières années, car les exigences de l’économie en termes de qualification dépassent désormais les capacités du système éducatif à fournir des travailleurs suffisamment diplômés. 
Comme les qualifications acquises au cours du cursus classique sont de plus en plus limitées, cette différence de revenus s’est accentuée, étayant une distribution des revenus et de la fortune encore plus inégalitaire. 
Ceci Rouse et Orley Ashenfelter, de l’université de Princeton, rapportent que les personnes n’ayant fait que peu d’études ne font pas ce choix pour des questions de rentabilité : au contraire, le rendement d’une année d’études supplémentaire semble bien supérieur pour ceux qui ne font que peu d’études que pour ceux qui en font beaucoup. 
Un plus grand effort visant à augmenter le niveau moyen d’études aux États-Unis aurait enrichi le pays et permis une distribution des revenus et des richesses plus égale en augmentant le nombre de travailleurs qualifiés et en raréfiant le nombre de travailleurs moins qualifiés, ce qui aurait augmenté leur valeur sur le marché. 
De même, les PDG américains et leurs pairs gagnent dix fois plus aujourd’hui qu’il y a une génération. Ce n’est pas parce que le travail et les efforts d’un PDG, ses talents de négociateur et de gestionnaire ont dix fois plus de valeur aujourd’hui, mais parce que les autres acteurs de l’entreprise sont devenus moins aptes à contraindre les dirigeants et les financiers à capter davantage de valeur ajoutée. 
On trouve le même genre de schémas ailleurs. 
Dans chaque pays, l’augmentation des inégalités dont nous avons été témoins au cours des générations passées est surtout le résultat de l’échec d’investissements sociaux, de changements dans les réglementations et dans les attentes, et n’a pas été accompagnée par un ralentissement du taux global de la croissance économique. 
En grande partie, on dirait que ces changements dans l’économie et la société n’ont pas débouché sur davantage de richesses, mais seulement sur une redistribution de la fortune vers le haut, une lutte des classes de droite couronnée de succès. 
Ce type d’inégalités devrait être source d’inquiétudes. 
Bill Gates, Paul Allen, Steve Ballmer et d’autres millionnaires et milliardaires de Microsoft sont intelligents, travaillent dur, ils sont innovants et légitimement riches. 
Mais 5 % de leur fortune suffisent largement à justifier un encouragement économique motivant leur esprit d’entreprise et d’initiative. 
Les 95 % restant créeraient bien plus de bonheur et d’opportunités s’ils étaient divisés de manière égale entre les citoyens américains, ou d’autres, que lorsqu’ils en consomment une quelconque partie. 
Une société inégale ne peut être qu’une société injuste. 
Dans toutes les sociétés, la chose la plus importante que des parents essaient d’acheter à leurs enfants, c’est un bon départ dans la vie. 
Et plus ils sont riches, plus ce départ est bon. Les sociétés qui promettent l’égalité des chances ne peuvent donc pas se permettre de laisser la différence de résultats devenir trop grande. 


Le casse-tête des inégalités 
NEW YORK – Au cours des dix dernières années, les inégalités de revenus ont été classées au même niveau d'urgence prioritaire sur l'ordre du jour de politique internationale, que le terrorisme, le changement climatique, les pandémies et la stagnation économique. 
En dépit de tout ce battage, peu de solutions potentiellement efficaces ont été pourtant évoquées. 
Trouver de meilleures mesures pour réduire les inégalités reste un casse-tête. 
Afin de comprendre en quoi ce problème déconcerte les décideurs, il est utile de comparer les deux plus grandes économies du monde. 
Les États-Unis sont une démocratie libérale à économie de marché, où les moyens de production sont détenus par des entités privées. 
La Chine en revanche, est dirigée par une classe politique qui méprise la démocratie. 
Son économie (malgré des décennies de réformes favorables à l'économie de marché), est toujours marquée par une importante intervention de l'État. 
Mais en dépit de leurs systèmes politiques et économiques radicalement différents, les deux pays ont à peu près le même niveau d'inégalité des revenus. 
Le coefficient de Gini de chaque pays (l'unité de mesure la plus fréquente d'égalité des revenus), est proche de 0,47. 
Toutefois, leurs situations sont très différentes sur un point important. 
Aux États-Unis, les inégalités s'aggravent rapidement. 
En 1978, la tranche supérieure des 1% de la population américaine était dix fois plus riche que le reste du pays. Aujourd'hui le revenu moyen de la tranche supérieure des 1% est environ 30 fois supérieur à celui d'un individu moyen de la tranche des 99% restants. 
Au cours de la même période, les inégalités en Chine ont diminué. 
Cela représente un défi pour les décideurs. 
Le capitalisme du libre-échange a prouvé qu'il était le meilleur système apte à produire une croissance des revenus et à créer un important surplus économique. Toutefois en matière de répartition des revenus, ses résultats sont beaucoup moins probants. 
La plupart des sociétés démocratiques ont tenté de résoudre le problème par des politiques de redistribution de gauche, ou au contraire par des approches de droite fondées sur l'offre. 
Mais aucune de ces approches ne paraît être particulièrement efficace. 
Aux États-Unis, les inégalités de revenus se sont régulièrement creusées durant les deux administrations démocrates et républicaines. 
La réussite de la Chine dans ce domaine montre les avantages possibles de son système pesant : une telle conclusion suscite le malaise chez de nombreux décideurs occidentaux. 
Un aspect de ce débat n'est pourtant pas nécessairement aussi sujet à controverses. 
Les allégations selon lesquelles les inégalités seraient sans importance ne font qu'ajouter aux difficultés du débat politique. 
Le raisonnement est le suivant : si la marée montante soulève tous les bateaux, peu importe si certains sont soulevés plus lentement que d'autres. 
Ceux qui préconisent d'accorder moins d'importance aux inégalités de revenus soutiennent que les politiques publiques devraient veiller à ce que tous les citoyens jouissent d'un niveau de vie minimum (des aliments nutritifs, un logement approprié, des services de santé de qualité et des infrastructures modernes), plutôt que de viser à réduire l'écart entre les riches et les pauvres. 
En effet, certaines personnes affirment que les inégalités de revenus stimulent la croissance économique et que les prestations sociales réduisent les incitations au travail, ce qui pèse sur la productivité, réduit les investissements et nuit en fin de compte à la communauté au sens large. 
Mais les sociétés ne prospèrent pas seulement grâce à la croissance économique. Elles souffrent quand les pauvres sont incapables de trouver leur voie vers un avenir meilleur. 
La mobilité sociale aux États-Unis, comme ailleurs, est en baisse, ce qui compromet la foi en un « rêve américain » (fondé sur cette croyance selon laquelle le travail acharné d'un individu le fera devenir plus riche que ses parents). 
Au cours des 30 dernières années, la probabilité qu'un Américain né dans le quartile inférieur de la répartition des revenus finisse sa vie dans le quartile supérieur a été divisée par plus de deux. 
De nombreux progrès ont évidemment eu lieu. 
Au cours des 50 dernières années, alors que des pays comme la Chine et l'Inde ont enregistré une croissance économique à deux chiffres, le coefficient de Gini mondial a chuté de 0,65 à 0,55. 
Mais de nouveaux progrès sont peu probables, au moins dans un proche avenir. 
La croissance économique dans la plupart des économies émergentes a ralenti en dessous de 7%, le seuil nécessaire pour doubler les revenus par habitant en une seule génération. 
Dans de nombreux pays, ce pourcentage a chuté en-deçà du niveau où il est censé causer une réduction notoire de la pauvreté. 
Ces sombres perspectives économiques ont de graves conséquences. 
Les inégalités croissantes alimentent l'agitation politique, à mesure que les citoyens constatent un rétrécissement de leurs perspectives. 
Certains rapports, selon lesquels 158 riches donateurs ont fourni à eux seuls la moitié des dons de campagne électorale dans la première phase du cycle des élections présidentielles américaines de 2016, ravivent la crainte que les inégalités de revenus puissent conduire à des inégalités politiques. 
Au niveau mondial, le ralentissement de la convergence économique a des répercussions similaires, alors que les pays riches maintiennent leur influence démesurée dans le monde entier, ce qui conduit à la désaffection et à la radicalisation parmi les pauvres. 
Aussi difficile que paraisse actuellement le casse-tête des inégalités de revenus, une incapacité à le résoudre pourrait conduire à des problèmes beaucoup plus graves. 

La logique inexorable de l'économie de partage 
MILAN – Quand Amazon a été fondée en 1994 et eBay l'année suivante, ces entreprises ont exploité la connectivité d'Internet pour créer de nouveaux marchés plus efficaces. 
Au début cela signifiait de nouvelles manières d'acheter et de vendre des livres et objets de collection. Mais maintenant le commerce électronique est partout et propose aux clients des produits nouveaux et d'occasion. 
Il devient ainsi une force mondiale en logistique et en commerce de détail. De même, bien que certaines entreprises d'économie partage actuelles n'en soient qu'à leurs balbutiements, leurs services seront un jour omniprésents. 
À l'heure actuelle, la plupart des gens ont entendu parler d'Airbnb, le service de location d'appartement en ligne. 
Cette société n'emploie que 600 personnes, mais répertorie 1 million de propriétés à louer, ce qui la rend plus importante que les plus grandes chaînes d'hôtels du monde. 
Bien sûr, l'offre d'Airbnb est différente de celle des hôtels. Mais si Airbnb se mettait à proposer des options, comme par exemple du service d'étage ou de la nourriture, cette entreprise pourrait bien devenir un concurrent plus proche qu'on ne le croyait. 
La vision sous-jacente au modèle d'Airbnb, évidente avec le recul (et avec l'éclosion de l'économie de partage en général), est que le monde regorge de ressources et d'actifs sous-utilisés. 
Combien de temps nous passons-nous effectivement à utiliser les choses (automobiles, bicyclettes, appartements, résidences, outils ou yachts), que nous possédons ? 
Quelle valeur produisent les immeubles de bureaux ou les salles de classe durant la nuit ? 
Les réponses varient en fonction des actifs, des individus, des ménages ou des organisations, mais les taux d'utilisation ont tendance à être incroyablement bas. 
Une réponse récente pour les automobiles était de 8%, mais même ce pourcentage peut paraître élevé à une personne qui ne doit pas faire souvent de longs trajets. 
Mais ces chiffres évoluent, étant donné qu'Internet permet aux nouveaux modèles d'affaires créatifs d'augmenter non seulement l'efficacité du marché, mais également l'utilisation de nos divers actifs. 
Des centaines d'expériences sont en cours. 
De toute évidence, la totalité d'entre elles ne connaîtront pas la croissance étonnante d'Airbnb et d'Uber. 
Certaines comme Rent the Runway, (location de podium de défilés de mode) pour les vêtements et accessoires, pourront trouver des niches rentables. D'autres ne réussiront tout simplement pas. 
Les plates-formes numériques, à la base de tout cet e-commerce, doivent relever deux défis intimement liés. 
Le premier consiste à produire un effet de réseau, de sorte que les acheteurs et les vendeurs puissent se trouver assez souvent et assez rapidement pour rendre durable ce type d'affaire. 
Le second défi est que la plate-forme doit créer la confiance (dans le produit ou dans le service), des deux côtés de la transaction. 
La confiance est essentielle à l'effet de réseau. D'où la nécessité de systèmes d'évaluation bidirectionnels qui encouragent les acheteurs et les vendeurs à être des utilisateurs récurrents de la plate-forme qui leur correspond. 
De petits acteurs peuvent alors agir sur les grands marchés, car au fil du temps, ils se font remarquer. 
La puissance de ces plates-formes dérive de la capacité à surmonter les asymétries d'information, en augmentant considérablement la densité des signaux du marché. 
En effet, afin d'encourager les utilisateurs peu fréquents de sites d'e-commerce, les innovateurs et les investisseurs cherchent des moyens de combiner les bases de données d'évaluation de plates-formes séparées, voire même rivales. 
Quoi qu'il en soit des questions juridiques et techniques qui restent à surmonter, nous pouvons sûrement imaginer par la suite le genre de consolidation de données déjà pratiqué en interne par les géants de la vente au détail comme Amazon ou Alibaba. 
Il peut naturellement y avoir d'autres mesures incitatives pour encourager le « bon » comportement, comme les amendes et les dépôts de garantie (pour les vélos empruntés trop longtemps ou non rendus par exemple). 
Mais les mesures punitives peuvent facilement conduire à des conflits et à l'inefficacité. 
En revanche, le raffinement dans l'évaluation des systèmes tient bien mieux ses promesses. 
Le désir d'exploiter les ressources sous-utilisées ne devrait pas se limiter aux biens matériels. 
Le McKinsey Global Institute a récemment étudié des approches par Internet relatives au marché du travail et au défi de mettre en relation la demande correspondante en talent et en qualifications avec l'offre. 
Certains modèles de partage (peut-être la plupart), s'appuient sur la main d'œuvre et sur d'autres actifs : par exemple, une personne et sa voiture, son ordinateur, sa machine à coudre ou sa cuisine (pour les repas livrés à domicile). 
Ce retour aux industries artisanales qui ont précédé la production moderne est aujourd'hui possible car Internet abaisse les coûts de dispersion qui obligeaient autrefois à la concentration du travail dans les usines et dans les bureaux. 
Presque inévitablement, des questions de réglementation en découlent, comme Uber s'en aperçoit à présent en Californie et en Europe. 
Les taxis et les limousines sont en quelque sorte à l'abri de la concurrence parce qu'ils sont tenus de s'acquitter de licences d'exploitation. Ils sont également réglementés sur la sécurité des clients. 
Mais ensuite Uber envahit leur marché avec un produit différencié, sujet en grande partie à sa propre réglementation sur les véhicules et les conducteurs. 
Par là même, cette entreprise menace de faire diminuer la valeur des licences aussi sûrement que n'importe quelle décision officielle d'émettre de nouvelles licences. 
Rien d'étonnant donc à ce que les chauffeurs de taxi de Paris et d'autres villes de France (jusqu'ici protégés de la concurrence), aient protesté avec véhémence et parfois violemment. 
Une question intéressante est de savoir jusqu'où le secteur financier va adopter l'économie de partage. 
Le prêt entre particuliers et le crowdfunding représentent déjà des nouvelles manières de mettre en relation les emprunteurs avec les investisseurs. 
Les questions relatives à l'endettement et à l'assurance devront clairement être abordées dans tous les modèles de l'économie de partage, en particulier dans les entreprises financières. Mais ces obstacles sont presque insurmontables. 
La vérité est que le processus d'exploitation des ressources sous-utilisées, via Internet (qu'il s'agisse de capital physique et financier ou de capital humain et de talent), est à la fois irrésistible et en cours d'accélération. 
Les avantages à long terme ne consistent pas seulement en gains d'efficacité et de productivité (assez importants pour apparaître dans les données macro), mais dans les nouveaux emplois tant recherchés et nécessitant un large éventail de compétences. 
En effet, ceux qui redoutent la puissance destructrice et modificatrice d'emplois de l'automatisation devraient réfléchir à l'économie de partage et pousser un petit soupir de soulagement. 

Quel avenir pour ces hommes politiques à la carrière fulgurante ? 
LONDRES – C'est un oiseau ! 
C'est un avion ! 
Non c'est un politicien qui fait une carrière fulgurante, une sorte de Superman ! 
Mais contrairement au héros de bande dessinée, il n'est pas sûr que son histoire se termine bien. 
L'apparition de ce nouveau type de dirigeant est un phénomène relativement nouveau qui redessine la politique à travers les pays occidentaux. 
Deux nouveaux dirigeants pourtant très différents, Emmanuel Macron en France et Donald Trump aux USA, en sont l'illustration. 
Il y a seulement quelques décennies, les dirigeants démocratiques devaient gravir un à un les échelons de la vie politique, prenant ainsi l'habitude du contact direct avec les électeurs, de la prise de parole en public et de la nécessité de constituer une majorité. 
A titre d'exemple, pratiquement tous les présidents américains ont été membres du Congrès ou gouverneurs d'un Etat de l'Union, à l'exception dans la période récente d'Eisenhower dont le passé de général remplaçait l'expérience de la vie politique. 
En Europe, au cours de la 4° République les présidents français étaient issus du Parlement et beaucoup de ceux de la 5° avaient une véritable expérience politique derrière eux. 
Après la Deuxième Guerre mondiale, les dirigeants allemands gravissaient les échelons des structures politiques au niveau des Lander ou au niveau fédéral. 
En Italie, les dirigeants de l'après-guerre devaient naviguer dans le labyrinthe politique byzantin créé par la démocratie chrétienne aujourd'hui défunte. 
Et même en Russie, les dirigeants ont grimpé dans la hiérarchie du parti ou de l'appareil d'Etat. 
Certes, les partis politiques étaient toujours à la recherche d'individus d'exception en terme de leadership. 
Mais même une personnalité comme le Premier ministre britannique John Major qui est parvenu rapidement à ce poste avait été auparavant sous-secrétaire d'État à la Sécurité sociale, ministre des Affaires étrangères et chancelier de l'Echiquier. 
Les choses ont commencé à changer avec Tony Blair. 
Il avait été parlementaire et ministre de l'Intérieur du cabinet fantôme du parti travailliste dans l'opposition. 
Mais après le décès inattendu de son mentor, John Smith, un fin manoeuvrier dirigeant du parti travailliste, il a été catapulté Premier ministre, un peu comme si ce poste lui revenait de droit divin. 
Plus récemment, David Cameron n'a rempli qu'un mandat parlementaire au Parlement avant d'accéder à la tête du parti conservateur. 
Aux USA, le prédécesseur de Trump, Obama, est un autre exemple d'homme politique à l'ascension rapide. 
En 2004, sénateur relativement peu connu de l'Illinois, il prononçait un discours inspirant lors de la Convention du parti démocrate. 
Quatre ans plus tard il entrait à la Maison Blanche. 
La course au sommet s'est accélérée avec Trump. 
En seulement un an, de simple animateur frimeur de télé-réalité et de magnat de l'immobilier il est devenu dirigeant de la première puissance mondiale, laissant l'establishment du parti républicain sur le carreau. 
On peut le comparer à l'ancien Premier ministre italien Silvio Berlusconi, un magnat des médias bien connu qui a profité de la désintégration du système des partis de l'après-guerre en Italie au début des années 1990 pour créer son propre mouvement politique. 
Un autre politicien italien, Matteo Renzi, a fait une ascension politique fulgurante, devenant Premier ministre sans avoir jamais été parlementaire, ni occupé un poste au niveau national ou construit une coalition politique. 
Enfin il y a Macron, ex-banquier et ex-ministre de l'Economie (durant une courte période) qui ne s'était jamais investi dans le jeu politique avant la récente élection. 
Sans le soutien d'un parti établi, à l'image de Berlusconi il a créé son propre mouvement. Et alors qu'il était relativement peu connu, en seulement quelques mois il est devenu président de la République. 
De toute évidence, ces politiciens n'adhérent pas à une idéologie particulière et ne cultivent pas une manière d'être spécifique. 
Et pour chacun d'eux, ce sont des facteurs particuliers qui ont permis leur ascension politique. 
Cameron était soutenu par des intérêts financiers déterminés à redonner élan au parti conservateur. 
Le passé d'homme d'affaires de Trump et sa position d'outsider l'ont aidé à séduire les nouveaux déshérités de la société américaine. 
Néanmoins ces dirigeants partagent quelques trait communs, à commencer par leur utilisation des nouveaux médias. 
Avant le 20° siècle, les dirigeants politiques étaient des personnages lointains qui avaient peu de contact avec les masses. 
Ensuite est venue la période des discours publics avec des personnes telles que David Lloyd George et Ramsay MacDonald qui s'adressaient directement à des foules importantes. 
D'autres dirigeants, de Hitler à Churchill, ont fait de même en utilisant des micros. 
L'arrivée de la télévision a élargi considérablement l'impact du discours public, tout en exigeant des hommes politiques qu'ils se présentent de manière plus personnelle et plus modeste - ce que Kennedy avait parfaitement compris. 
Blair et Cameron n'étaient peut-être pas de très bons orateurs, mais ils savaient comment se comporter face aux caméras. 
Obama est un orateur de grand talent qui se présentait de manière très détendue devant les caméras - une sorte d'optimum télévisuel. 
Trump n'est pas un bon orateur, mais il compense son manque d'habileté verbale par sa capacité à manipuler les audiences - avec Twitter comme principal outil pour communiquer avec les masses. 
Renzi et Macron sont tous maîtres dans l'art des petites phrases. 
Il faut évidemment faire des efforts pour obtenir une couverture médiatique optimum. 
Trump courtisait Murdoch, de même que Blair et dans une moindre mesure Cameron ; les chaînes TV de Berlusconi dominaient le paysage télévisuel italien et Macron a cultivé assidûment l'intérêt des médias. 
Ces politiciens partagent cependant un autre trait commun plus préoccupant : ils finissent souvent par chuter en raison de leur manque de savoir-faire politique. 
Ainsi Blair n'est pas parvenu à concilier ses principes néo-conservateurs avec ceux de son propre parti - une situation qui a culminé avec son soutien désastreux à la guerre conduite par les Américains en Irak. 
La difficulté de Cameron à attirer les suffrages l'a conduit à appeler au référendum sur le Brexit. Mais le résultat l'a contraint à démissionner. 
Renzi a dû renoncer au pouvoir d'une manière analogue. Liant son sort politique à un référendum sur des réformes constitutionnelles indispensables, il a transformé la consultation en un plébiscite en faveur de son gouvernement, ce qui a échoué. 
L'incompétence de Trump s'affiche depuis le premier jour, ce qui ébranle la confiance des pays alliés des USA et empêche les républicains d'appliquer leur programme comme ils le voudraient. 
La question est maintenant de savoir si Macron, qui est parvenu également à s'assurer une majorité à toute épreuve à l'Assemblée nationale, pourra briser le carcan ou s'il sera une preuve supplémentaire de ce que l'utilisation experte des médias ne peut se substituer à l'expérience de la vie politique. 

Les balbutiements de notre révolution de l'information 
CAMBRIDGE – On entend souvent dire que nous vivons une révolution de l'information. 
Mais qu'est-ce que cela veut dire, où nous emmène cette révolution ? 
Les révolutions de l'information ne sont pas nouvelles. 
En 1439, la presse d'imprimerie de Johannes Gutenberg a inauguré l'ère de la communication de masse. 
Notre révolution actuelle, qui a commencé dans la Silicon Valley dans les années 1960, est liée à la loi de Moore : le nombre de transistors sur une puce double chaque année. 
Au début du XXIème siècle, la puissance de calcul coûte un millième de ce qu'elle coûtait au début des années 1970. 
Aujourd'hui, Internet se connecte quasiment à tout type d'objet. 
Au milieu de l'année 1993, il y avait environ 130 sites Internet dans le monde ; d'ici 2000, ce nombre avait dépassé les 15 millions. 
Aujourd'hui, plus de 3,5 milliards de personnes sont en ligne ; les experts projettent que d'ici 2020, « l'Internet des objets » va connecter 20 milliards de dispositifs. 
Notre révolution de l'information n'en est encore qu'à ses balbutiements. 
La caractéristique clé de la révolution actuelle n'est pas la vitesse des communications ; la communication instantanée par télégraphe remonte à la moitié du XIXème siècle. 
Le changement crucial est l'énorme réduction du coût de transmission et de stockage de l'information. 
Si le prix d'une automobile avait diminué aussi rapidement que le prix de la puissance de calcul, on pourrait acheter une voiture aujourd'hui au même prix qu'un déjeuner bon marché. 
Quand le prix d'une technologie baisse aussi rapidement, elle devient largement accessible et les barrières à l'entrée tombent. 
Pour tous les buts pratiques, la quantité d'information qui peut être transmise dans le monde entier est pratiquement infinie. 
Le coût du stockage de l'information a également diminué de façon spectaculaire, ce qui a ouvert l'ère actuelle des données massives. 
L'information qui par le passé aurait rempli un entrepôt tient à présent dans la poche de votre chemise. 
Au milieu du XXème siècle, les gens craignaient que les ordinateurs et les communications de la révolution actuelle de l'information ne conduisent au type de contrôle centralisé dépeint dans 1984, le roman dystopique de George Orwell. Big Brother était censé nous surveiller depuis un ordinateur central, faisant ainsi perdre toute signification à la notion d'autonomie individuelle. 
Au lieu de cela, comme le coût de puissance de calcul a diminué et que les ordinateurs sont devenus aussi petits que des smartphones, que des montres et d'autres dispositifs portatifs, leurs effets décentralisateurs ont complété leurs effets centralisateurs, ce qui a permis la communication de pair-à-pair et la mobilisation de nouveaux groupes. 
Pourtant, ironiquement, cette tendance technologique a également décentralisé la surveillance : des milliards de personnes portent de nos jours volontairement un dispositif de pistage qui viole continuellement leur intimité pendant qu'il recherche des antennes relais. 
Nous avons mis Big Brother dans nos poches. 
De même, des médias sociaux omniprésents produisent de nouveaux groupes transnationaux, mais créent également des occasions de manipulation pour les gouvernements et pour d'autres personnes. 
Facebook connecte plus de deux milliards de personnes, et, comme l'intervention russe dans les élections présidentielles américaines de 2016 l'a montré, ces connexions et ces groupes peuvent être exploités à des fins politiques. 
L'Europe a tenté d'établir des règles pour la protection de la vie privée avec son nouveau Règlement général sur la protection de données, mais son succès est encore incertain. 
En attendant, la Chine combine la surveillance avec le développement des classements de crédits sociaux qui limiteront des libertés personnelles telles que les voyages. 
L'information donne le pouvoir et davantage de personnes ont accès à davantage d'information que jamais auparavant, pour le meilleur ou pour le pire. 
Ce pouvoir peut être utilisé non seulement par des gouvernements, mais également par des acteurs non-étatiques, allant de grandes sociétés et organisations à but non lucratif, jusqu'à des criminels, des terroristes et des groupes informels ad hoc. 
Cela ne signifie pas la fin de l'État-nation. 
Les gouvernements demeurent les acteurs les plus puissants sur la scène mondiale ; mais la scène est à présent plus dense et plusieurs nouveaux acteurs peuvent se concurrencer efficacement dans le règne du pouvoir de convaincre. 
Une marine puissante est importante pour le contrôle des routes maritimes ; mais cela n'est pas d'un grand secours sur Internet. 
Dans l'Europe du XIXème siècle, la marque d'une grande puissance était sa capacité à prévaloir dans la guerre, mais comme l'a précisé l'analyste américain John Arquilla, dans l'ère mondiale de l'information que nous vivons, la victoire dépend souvent non pas de quelle armée gagne, mais de quelle histoire gagne. 
La diplomatie publique et le pouvoir d'attirer et de persuader deviennent de plus en plus importants, mais la diplomatie publique est en train de changer. 
L'époque est révolue où des agents des service diplomatiques transportaient des projecteurs de cinéma dans l'arrière-pays pour montrer des films aux publics isolés, ou à des gens derrière le Rideau en fer, tendant l'oreille sur des radios à ondes courtes pour écouter la BBC. 
Les progrès technologiques ont conduit à une explosion d'information et cela a produit un « paradoxe d'abondance » : une abondance d'information mène à une pénurie de l'attention. 
Quand les gens sont accablés par le volume d'information qui leur fait face, il est difficile de savoir sur quoi se concentrer. 
L'attention, non pas l'information, devient la ressource rare. 
Le pouvoir de convaincre de l'attraction devient une ressource bien plus essentielle que par le passé, mais il en va de même pour le pouvoir de contraindre de l'âpre guerre de l'information. 
Et alors que la réputation devient plus essentielle, des luttes politiques sur la création et destruction de la crédibilité se multiplient. 
L'information qui semble être de la propagande peut non seulement être dédaignée, mais peut également se révéler contreproductive si elle mine la réputation de crédibilité d'un pays. 
Pendant la guerre d'Irak, par exemple, le traitement des prisonniers à Abu Ghraib et à Guantanamo Bay, en contradiction avec les valeurs déclarées de l'Amérique, a conduit à des sentiments d''hypocrisie qui n'ont pas pu être renversés par les diffusions d'images de musulmans ayant un bon niveau de vie en Amérique. 
De même, les tweets du Président Donald Trump qui s'avèrent être manifestement faux mettent à mal la crédibilité américaine et réduisent son pouvoir de convaincre. 
L'efficacité de la diplomatie publique est jugée par le nombre de gens qui changent d'avis (selon les chiffres des interviews ou des sondages), pas par les dollars dépensés. 
Il est intéressant de noter que les scrutins et l'index de Portland sur le Soft Power 30 montrent un déclin du pouvoir de convaincre américain depuis le début de l'administration Trump. 
Les tweets peuvent aider à fixer l'ordre du jour mondial, mais ils ne produisent le pouvoir de convaincre qu'à condition d'être crédibles. 
À présent, les avancées rapides de la technologie de l'intelligence artificielle ou de l'apprentissage machine accélèrent tous ces processus. 
Il est souvent difficile de détecter les messages robotiques. 


La menace à la sécurité mondiale de la résistance aux antimicrobiens 
SEATTLE – Nous faisons face aujourd’hui à une dure réalité. Le traitement ou la prévention des maladies infectieuses n’ont pas fait l’objet de grandes avancées depuis les succès des débuts des vaccins et des thérapies antimicrobiennes. 
En un sens, le monde recule, alors que des microbes autrefois traitables deviennent résistants aux thérapies actuelles, et que de nouvelles infections sans intervention efficace possible ne cessent de surgir. 
Cette situation risque de grandement menacer notre monde. 
Il faut se rappeler les répercussions mondiales de la crise Ebola en 2014 en Afrique de l’Ouest ou l’épidémie SRAS de 2003, qui ont même ébranlé des économies aussi prospères que celles de Singapour et du Canada. 
L’émergence d’infections résistantes aux antimicrobiens souvent fatales et se propageant rapidement entraînerait un nombre incalculable de décès et de grandes souffrances. 
Les conséquences pourraient être de même amplitude qu’une attaque terroriste massive. Des collectivités entières pourraient être mises en quarantaine, les frontières de pays fermées et les déplacements restreints ou même interdits. 
Les réseaux de santé pourraient se désintégrer ou s’écrouler, au même titre que les économies. 
La possibilité d’un tel scénario d’apocalypse indique que la menace de maladies infectieuses — que ce soit de microbes qui deviennent plus résistants aux thérapies existantes ou de nouveaux microbes — est l’un des enjeux les plus importants auquel l’humanité est confrontée. 
Ce n’est plus seulement un risque de santé publique ; c’est une menace à la sécurité des pays et du monde entier. 
Il doit donc être contré par une solution globale et efficace. 
Les travaux de recherche et développement requis pour produire de nouveaux médicaments ou vaccins prennent beaucoup de temps, souvent douze ans. 
Ils sont également très coûteux, coûtant des centaines de millions de dollars pour chaque nouveau produit. 
En outre, le succès n’est pas garanti ; en fait, pour chaque produit qui aboutit, il y en a neuf autres tout aussi prometteurs qui ne mènent à rien. 
Vu les risques en cause, il n’est pas surprenant que les entreprises pharmaceutiques choisissent parcimonieusement leurs investissements dans de nouveaux programmes de mise au point de médicaments ou de vaccins, sélectionnant uniquement ceux qui promettent des gains financiers suffisants pour couvrir les coûts des succès et des échecs et assurer un rendement raisonnable sur l’investissement requis. 
Beaucoup de concepts ont émergé pour régler ce problème financier, comme offrir des prix pour des produits retenus, créer de nouvelles mesures incitatives pour que le secteur investisse davantage et établir de nouveaux mécanismes de financement pour appuyer les recherches visant à contrer les nouvelles menaces infectieuses. 
Ils sont tous méritoires et auront certainement des incidences, mais ils ne créeront que des progrès mineurs, au mieux. 
Une solution plus ambitieuse est nécessaire. 
Presque tous les pays sont prêts à canaliser un pourcentage important de leur PIB dans des investissements en défense ou en sécurité nationale. 
La menace mondiale des infections résistantes ou émergentes doit être considérée de prime abord dans ce contexte, avec tous les pays qui s’engagent à assurer le financement, le capital intellectuel et les ressources disponibles pour épauler la découverte, le développement, la fabrication, le stockage et la distribution équitable de nouveaux agents et vaccins antimicrobiens. 
Avant que les pays prennent conscience des risques auxquels ils sont confrontés, il est peu probable qu’ils s’engagent sur cette voie. 
Nous pouvons cependant les aider en les informant que les coûts estimatifs des menaces mondiales émergentes infectieuses sont de 60 milliards $ par année ; et que plus vite on investit, moins les coûts totaux seront conséquents. 
Il faudrait donc mettre en commun les investissements des pays pour créer une filière substantielle de produits combattant les menaces infectieuses. 
Il y a plusieurs façons d’y parvenir. 
Le plus facile serait de saupoudrer les fonds dans les milieux scientifiques universitaires, les partenariats de développement de produits, les entreprises de biotechnologie et les entreprises pharmaceutiques de plus grande envergure à mesure que les occasions se présentent. 
Ceci permettrait aux processus existants d’aller de l’avant fort d’un nouvel élan basé sur l’accès à de nouveaux fonds. 
Hélas, l’histoire est jonchée d’exemples qui démontrent que peu de progrès en résultent en sus de la filière actuelle. 
Un autre moyen pour y arriver serait de créer une agence pharmaceutique internationale pleinement opérationnelle, mais à but non lucratif et dotée d’un budget de recherche équivalent à celui des cinq plus grandes pharmaceutiques du monde et dont le mandat principal serait de créer une filière de recherche qui s’attaque aux enjeux des menaces infectieuses. 
Au même titre que les autres sociétés commerciales du secteur pharmaceutique, les gestionnaires et les scientifiques chargés de cette initiative devront être parmi les éléments les plus talentueux du domaine et pour les attirer ils devront être rémunérés selon le marché. 
L’équipe de direction devra rendre compte des résultats à un conseil d’administration nommé par les bailleurs de fonds, constitué de représentants de pays qui assurent le financement et de scientifiques qui fournissent le capital intellectuel. 
Dans la continuité des pratiques du domaine, les filières de recherche seraient composées d’activités de recherche interne et d’acquisitions de licences ou d’innovations extérieures. 
Les infrastructures adéquates pour les essais cliniques devront être créées pour appuyer la recherche non seulement dans les pays développés, mais aussi dans des régions éloignées où pourraient surgir certaines des menaces infectieuses que la communauté internationale doit enrayer. 
Les travaux de la nouvelle agence seraient favorisés par des accords antérieurs entre les instances réglementaires sur les exigences des demandes d’agrément de nouveaux produits, entre les détenteurs de propriété intellectuelle prêts à renoncer à leurs droits de redevances et entre les autorités publiques sur les questions d’immunité de l’agence en matière de responsabilité et d’indemnisation des victimes d’effets indésirables imprévus des nouveaux produits. 
La communauté internationale devra aussi augmenter sa capacité de production en réserve, créer de nouveaux réseaux de distribution et réserver des espaces de stockage de produits ne disposant pas d’application immédiate. 
Il va sans dire que cette initiative serait des plus complexes à mettre sur pied et que de nombreux détails devront être réglés. Mais il n’en demeure pas moins que nous devons mettre notre scepticisme entre parenthèses et agir dès maintenant, de peur d’être complètement pris au dépourvu devant une épidémie mondiale imminente. 
Voilà un combat que nous ne pouvons nous permettre de perdre. 

La vague inflationniste arrive en Chine 
SHANGHAI – Quel que soit le pays, la situation macroéconomique est semblable à l'eau courante et soulève les mêmes questions. 
Quel est son débit ? 
D'où vient-elle et où va-t-elle ? 
L'arrivée massive d'investissements constitue le principal "courant" de l'économie chinoise. 
Cette dernière connaît une croissance rapide, et à court terme, la demande soutenue d'investissements alimente une forte pression inflationniste. 
Aussi, depuis la réforme des marchés, le contrôle du crédit lié aux projets d'investissements et le contrôle serré des fonds contribuent à la stabilité macroéconomique du pays. 
Mais en 2003, après cinq années de déflation, l'économie chinoise est entrée dans une nouvelle phase. 
Il n'y a plus de surcapacité et les restrictions sur la consommation ont été levées, ce qui a entraîné une augmentation spectaculaire de la demande des ménages. 
Depuis, l'industrie lourde (l'acier, l'automobile, les machines, les matériaux de construction, l'énergie et les matières premières) bénéficie d'un boom sans précédent des investissements, traduisant la demande pour la construction urbaine, le logement, le transport, ainsi que pour le renouvellement des infrastructures et des équipements. 
Il n'est donc pas surprenant qu'il y ait eu alors une armorce de surchauffe économique. 
La productivité et la rentabilité de l'industrie lourde et de l'industrie manufacturière ont augmenté, favorisant de manière spectaculaire l'épargne du pays. 
La croissance rapide de l'excédent commercial de la Chine depuis quelques années n'est pas la conséquence du taux de change du yuan, comme beaucoup le croient, mais de l'augmentation de l'épargne intérieure. 
Pourtant, de 2005 à début 2007, la politique macroéconomique visait à diminuer le surplus commercial. 
Aussi, les autorités ont-elles laissé le yuan s'apprécier et elles ont virtuellement supprimé les allégements de taxe à l'exportation. 
Début 2007, comme l'inflation n'était pas très visible, le gouvernement ne la considérait pas comme un problème majeur. 
Mais quand la hausse des prix s'est accélérée au cours du deuxième semestre, les autorités ont commencé à s'inquiéter. 
La Banque centrale (PBOC) l'a attribué d'abord à un excès de liquidité et a augmenté cinq fois les taux d'intérêt depuis fin 2007. 
En conséquence, les taux d'intérêt pour les dépôts de 12 mois ont atteint 3,9%. 
Elle a également émis six fois des billets de banque centrale, renforçant ainsi sa politique anti-inflationniste. 
Néanmoins, fin octobre, les fonds en monnaie M2 avaient augmenté de 18,4%, dépassant largement la valeur cible de 16% - en croissance de 1,3% d'une année à l'autre. 
Début 2008, il était clair que le contrôle de l'inflation et le ralentissement d'une économie en surchauffe constituaient l'objectif économique prioritaire du gouvernement. 
La principale commission gouvernementale traitant des questions économiques estime qu'après des années "de forte croissance et d'inflation faible", la Chine est sur la voie "d'une forte croissance accompagnée d'une forte inflation". 
Ce qui veut dire que la stabilité budgétaire et monétaire va devenir prioritaire, tandis que le contrôle de l'excédent commercial passera au second plan. 
Le problème est que jusqu'à présent, l'inflation est essentiellement due à l'augmentation rapide des coûts de fabrication. Or il n'y a aucun signe d'un ralentissement de la hausse des prix de l'énergie et des matières premières. 
D'autre part, la nouvelle législation du travail et la politique des revenus contribueront à augmenter encore davantage le coût de la main d'œuvre. 
En raison de l'augmentation des prix à la consommation, les taux d'intérêt nominaux vont continuer à grimper. 
Et la demande d'investissement restant forte, l'inflation pourrait s'étendre. 
La production va souffrir d'une inflation croissante. 
Pour limiter la demande en investissement, un rationnement plus sévère du crédit et une politique monétaire plus stricte apparaissent inévitables en 2008. 
D'autre part, les projets d'investissement et l'utilisation des terrains disponibles feront l'objet d'un contrôle plus rigoureux. La pression croissante due à l'augmentation du coût de la main d'œuvre obligera les entreprises à diminuer leurs attentes en terme de profit et à abaisser les coûts, ce qui aura à court terme des conséquences négatives sur la croissance et l'emploi. 
La pression inflationniste ne baissera sans doute pas cette année. 
Le prix des produits de base va continuer à monter, l'augmentation du coût de la main d'œuvre et des prix des biens non commerciaux ne peut être contenue facilement et la situation économique internationale contribuera à entretenir l'arrivée de capitaux et l'inflation des actifs ne cessera pas. 
Tous ces facteurs pousseront à une hausse de l'inflation. 
Le ralentissement de l'économie américaine devrait avoir des conséquences négatives sur les exportations sur l'emploi et la croissance. Cela entraînera une pression croissante sur le gouvernement chinois et pas conséquent sur le déficit budgétaire, ce qui sera une source supplémentaire d'inflation. 
Avec une tendance inflationniste et un fléchissement de la croissance, cela en sera fini du boom économique chinois que l'on connaît depuis une dizaine d'années. 

L’inflation, un moindre mal pour résoudre la crise 
CAMBRIDGE – Il est temps pour les grandes banques centrales d’admettre qu’une soudaine flambée d’inflation modérée serait extrêmement utile pour sortir de cet incroyable bourbier de dettes. 
Certes, l’inflation est un moyen injuste d’amortir efficacement l’ensemble des dettes non indexées dans l’économie. 
L’inflation des prix force les créanciers accepter des remboursements dans une monnaie dévaluée. 
Certes, en principe, il devrait toujours être possible de remédier aux problèmes du système financier sans recourir à l’inflation. 
Malheureusement, plus on s’intéresse de près aux autres solutions, notamment à l’injection de liquidités dans les banques et aux aides directes aux emprunteurs immobiliers, plus il devient évident que l’inflation serait plus une aide qu’une gêne. 
La finance moderne a réussi à créer une dynamique de non-remboursement d’une complexité si stupéfiante qu’elle brave les méthodes habituelles de renégociation des dettes. 
La titrisation, la gestion structurée et d’autres innovations ont tellement lié les différents acteurs du système financier qu’il est quasiment impossible de restructurer une seule institution financière à la fois. 
Des solutions à l’échelle du système sont donc nécessaires. 
A court terme, l’inflation modérée – disons 6 % pour deux ans – n’assainira pas les bilans, toutefois, elle simplifiera nettement les problèmes, en rendant d’autres étapes moins coûteuses et plus efficaces. 
Certes, dès lors que le génie de l’inflation est libéré de sa lampe, plusieurs années peuvent être nécessaires pour l’y remettre. 
Personne ne veut revivre les luttes anti-inflation des années 80 et 90. 
Or, en ce moment, l’économie mondiale est au bord du précipice. 
Le monde se trouve déjà en pleine récession. 
À moins que les gouvernements ne s’attaquent de front au problème, nous risquons un grave déclin à l’échelle mondiale comme jamais vu depuis des années 30. 
Les actions politiques indispensables exigent des mesures agressives d’incitation macroéconomique. 
Dans l’idéal, la politique budgétaire devrait se concentrer sur les réductions d’impôts et sur des dépenses dans les infrastructures. 
Les banques centrales réduisent déjà les taux d’intérêt de tous les côtés. 
Il n’est pas exclu que la politique de taux d’intérêt tende vers zéro dans le monde entier : les Etats-Unis et le Japon en sont déjà là, et le Royaume-Uni et la zone euro décideront finalement d’aller dans ce sens. 
En outre, il convient de prendre des mesures pour recapitaliser et réguler à nouveau le système financier. 
D’énormes risques subsisteront tant que le système financier sera sous respirateur gouvernemental, comme c’est effectivement le cas à l’heure actuelle aux Etats-Unis, au Royaume-Uni, dans la zone euro et dans une multitude de pays. 
La plupart des grandes banques mondiales sont en grande partie insolvables et dépendent d’une aide et de prêts gouvernementaux permanents pour les maintenir à flot. 
Nombres de banques ont déjà reconnu leurs pertes illimitées dans des emprunts immobiliers. 
Alors que la récession s’aggrave, les bilans des banques seront encore plus malmenés par une vague de non-remboursements dans l’immobilier, les cartes de crédit, les capitaux investis dans des sociétés non cotées et les hedge funds. 
Même si les gouvernements s’efforcent d’éviter une nationalisation absolue des banques, ils seront contraints de procéder à une deuxième et à une troisième recapitalisation. 
Même l’extravagant renflouement de Citigroup, géant de la finance dans lequel le gouvernement américain a injecté 45 milliards de liquidités et couvert des pertes dues à de mauvais prêts à hauteur d’environ 300 milliards, pourrait finalement s’avérer inapproprié. 
Quand on voit l’ampleur des problèmes qu’il reste à résoudre, notamment les non-remboursements de plusieurs milliards de milliards de dollars des marchés des credit default swaps, il est évident que le vide du système financer est trop béant pour être entièrement comblé par l’argent du contribuable. 
Il est certain que la solution consiste essentiellement à laisser davantage de banques faire faillite, tout en veillant à ce que les déposants soient intégralement remboursés, mais pas nécessairement les détenteurs de dettes. 
Or, cette solution sera coûteuse et douloureuse. 
Cela nous ramène à l’option de l’inflation. 
En plus de tempérer les problèmes de dettes, une brève flambée d’inflation modérée réduirait la valeur (ajustée sur l’inflation) de l’immobilier résidentiel et permettrait à ce marché de se stabiliser plus facilement. 
Sans inflation importante, les prix minimaux de l’immobilier devront probablement chuter de 15 % supplémentaires aux Etats-Unis, et bien plus encore en Espagne, au Royaume-Uni et dans une multitude d’autres pays. 
Avec une hausse de l’inflation, il ne sera pas nécessaire que les prix de l’immobilier baissent autant. 
Bien entendu, compte tenu de la récession actuelle, il ne sera pas si simple pour les banques centrales d’atteindre dans l’immédiat une quelconque inflation. 
Il semblerait que tout ce qu’elles peuvent faire, c’est éviter le maintien d’une déflation ou une chute des prix. 
Heureusement, il n’est pas si difficile de créer l’inflation. 
Les banques centrales doivent simplement continuer à imprimer du liquide pour racheter systématiquement la dette gouvernementale. 
Le grand risque est de voir l’inflation exploser et atteindre 20-30 % au lieu de 5‑6 %. 
La peur de commettre une erreur de jugement a paralysé la Banque du Japon durant 10 ans. 
Néanmoins, ce problème peut se régler facilement. 
Avec une bonne politique de communication, les attentes en matière d’inflation peuvent être maîtrisées et l’inflation diminuée aussi rapidement que nécessaire. 
Tous les outils seront utiles pour résoudre ce type de crise financière qui n’arrive qu’une fois par siècle. 
Dans le contexte d’une éventuelle récession mondiale, craindre l’inflation, c’est comme craindre la rougeole alors qu’on risque surtout d’attraper la peste. 

Inflation ou Déflation? 
CAMBRIDGE – Les investisseurs avec lesquels j’ai discuté récemment ne sont pas sûrs s’il faut s’inquiéter d’une future inflation aux Etats-Unis ou d’une future déflation. 
La bonne nouvelle est que la réponse – au moins pour les quelques prochaines années – est que les investisseurs ne devraient s’inquiéter d’« aucun des deux ». 
Le fort taux du chômage américain et la faiblesse des taux de capacité d’usage expliquent la petite pression haussière sur les salaires et les prix aux Etats-Unis. Et la récente crise de la valeur du dollar par rapport à l’euro et à la livre britannique y contribue en faisant baisser les coûts d’importation. 
Ceux qui insistent sur le risque d’inflation pointent souvent du doigt l’énorme déficit budgétaire des Etats-Unis. 
L’Office parlementaire du budget (Congressional Budget Office) prévoit que ce déficit sera aux alentours de 5% du PIB pour le restant de la décennie, amenant la dette publique à 90% du PIB, alors qu’elle était de moins de 60% en 2009. 
Même si ces énormes déficits constituent un problème majeur pour l’économie américaine si rien n’est entrepris pour les réduire, ils ne doivent pas pour autant être inflationnistes. 
Des déficits persistants entravent l’investissement privé, font monter les taux d’intérêt réels à long terme, et imposent un fardeau supplémentaire sur les futurs contribuables. Mais ils ne créent pas d’inflation à moins de n’entrainer une demande excessive de biens et de travail. 
La dernière fois que les Etats-Unis ont été confronté à d’importants déficits budgétaires, au début des années 80, l’inflation a brutalement chuté, dû à une politique monétaire ferme. 
L’Europe et le Japon ont tous deux d’importants déficits budgétaires et une inflation faible. 
Les pessimistes de l’inflation s’inquiètent de ce que le gouvernement pourrait opter pour une politique de hausse rapide des prix pour réduire la valeur réelle de la dette publique. Mais une telle stratégie ne peut fonctionner que dans les pays où le gouvernement maintient une dette publique pendant longtemps et dont le taux d’intérêt sur cette dette est fixe. 
C’est parce qu’une hausse de l’inflation provoque une hausse similaire des taux sur la nouvelle dette. 
L’augmentation des intérêts à régler s’ajoute à la dette publique existante, entrainant une érosion de la valeur réelle de celle-ci causée par une hausse de l’inflation. 
Dans la situation actuelle, les Etats-Unis ne peuvent réduire la valeur réelle de la dette publique de façon significative en se laissant aller à une période d’inflation parce que la maturité moyenne sur la dette existante est très courte - quatre ans seulement. Et les projections de déficits à venir impliquent que la dette additionnelle qui sera émise dans les dix prochaines années sera aussi importante que celle d’aujourd’hui. 
Donc faire gonfler l’inflation n’est pas vraiment une solution pour la dette publique actuelle ni pour les déficits à venir. 
Ceux qui s’inquiètent de la déflation remarquent que l’index américain des prix à la consommation n’a absolument pas augmenté depuis trois mois. 
Pourquoi cela ne continuerait-il pas et se nourrirait-il pas de soi – comme c’est le cas au Japon – où les consommateurs reportent leurs dépenses, anticipant une baisse encore plus importante des prix ? 
Et la déflation constante au Japon depuis le début des années 90 ne démontre-t-elle pas que, une fois entamée, la déflation ne peut être inversée par une politique d’argent facile et de déficit budgétaire ? 
Mais la récente faiblesse des prix américains est très différente de la situation japonaise. 
L’inflation zéro de ces trois derniers mois est un événement unique induit par la baisse des prix de l’énergie. 
Les autres composantes importantes de l’index des prix à la consommation ont augmenté ces derniers mois, et l’index des prix à la consommation a augmenté de deux points sur les douze derniers mois. 
De plus, les enquêtes sur les attentes des consommateurs montrent que les foyers américains s’attendent à une hausse des prix de plus de 2% dans l’année à venir et à court terme. 
Cette perspective attendue du taux d’inflation est plus en phase avec les différences de taux d’intérêt entre les obligations du gouvernement américain et ceux des titres protégés contre l’inflation du Trésor. 
Avec de telles prévisions, les consommateurs n’ont aucune raison pour reporter leurs achats. . 
L’inflation relativement faible de ces dernières années s’explique aussi par la baisse temporaire des coûts de production. 
Les entreprises ayant licencié leurs employés lors du repli économique, la production a baissé plus lentement. 
L’augmentation du niveau de production par travailleur qui en a résulté, associé à une hausse modérée des salaires, a fait baissé les coûts salariaux unitaires. 
Ce processus arrive à son terme avec la reprise de l’emploi. 
La bonne nouvelle est donc que l’éventualité d’une inflation ou d’une déflation significative dans les prochaines années reste relativement faible sur la liste des risques économiques auxquels seront confrontés l’économie américaine et les investisseurs financiers. 
Mais, alors qu’il est probable que l’inflation restera faible dans les prochaines années, je m’étonne que le prix des obligations montre que les investisseurs s’attendent apparemment à ce que l’inflation reste faible pendant encore dix ans et au-delà, et qu’ils n’exigent pas des taux d’intérêt plus élevés en compensation du risque futur d’une hausse des taux d’intérêt réels induite par le déficit budgétaire. 

La révolution de l’information devient politique 
NEW DELHI – Le deuxième anniversaire du « Printemps arabe » fut marqué par des émeutes sur la place Tahrir en Egypte, anéantissant ainsi les projections optimistes émises par de nombreux observateurs en 2011. 
Une partie du problème est que les attentes ont été dénaturées par une métaphore qui évoquait les évènements à une échelle à court terme. 
Si au lieu de parler de printemps arabe, nous avions évoqué les révolutions arabes, nos attentes auraient peut-être été plus réalistes. Le déroulement des révolutions s’effectue en effet sur des décennies, et non sur une saison ou sur quelques années. 
Prenons le cas de la Révolution Française, débutée en 1789. 
Qui aurait pu imaginer qu’en moins d’une décennie, un obscur soldat Corse allait mener les armées françaises sur les rives du Nil, ou que les guerres napoléoniennes allaient bouleverser l’Europe jusqu’en 1815 ? 
En ce qui concerne les révolutions arabes, il faut encore s’attendre à de nombreuses surprises. 
Jusqu’à présent, la plupart des monarchies arabes ont bénéficié de suffisamment de légitimité, d’argent et de force pour survivre aux vagues de révoltes populaires qui ont renversé les autocrates républicains laïques comme l’Egyptien Hosni Moubarak ou le Libyen Mouammar Kadhafi, mais nous ne sommes que dans la deuxième année de ce processus révolutionnaire. 
Un processus plus profond et plus long de changements radicaux, parfois qualifié de révolution de l’information, se cache derrière ces révolutions politiques arabes. 
Nous ne sommes pas encore en mesure de saisir l’ampleur de ses implications, mais elle transforme de manière radicale la nature du pouvoir au vingt-et-unième siècle dans lequel les états existent dans un environnement que même les autorités ne peuvent contrôler comme elles ont pu le faire par le passé. 
Les gouvernements se sont toujours inquiétés du flux et du contrôle de l’information, et notre ère est loin d’être la première à être profondément affectée par les évolutions spectaculaires dans les technologies de l’information. La presse de Gutenberg a joué un rôle important dans la Réforme Protestante et les guerres qui s’en suivirent en Europe. 
Aujourd’hui cependant, une part bien plus importante de la population accède au pouvoir émanant de l’information, que ce soit dans et entre les pays. 
La révolution globale actuelle est fondée sur de rapides avancées technologiques qui ont considérablement réduit le coût induit par la création, la recherche et la transmission des informations. 
Les capacités informatiques ont globalement doublé tous les 18 mois depuis 30 ans ; et depuis le début du vingt-et-unième siècle, elles coûtent mille fois moins qu’au début des années 70. 
Si le prix des voitures avait chuté aussi rapidement que celui des semi-conducteurs, une voiture couterait aujourd’hui 5 dollars. 
Quelques années en arrière, dans les années 1980, les appels téléphoniques par câble analogique en cuivre n’étaient en mesure de transmettre qu’une page d’information par seconde ; aujourd’hui, une simple fibre optique peut transmettre 90 000 volumes en une seconde. 
En 1980, le stockage d’un gigabit de données occupait une pièce ; désormais, 200 gigabits peuvent se stocker dans la poche d’une chemise. 
Mais surtout, la baisse considérable du coût de transmission de l’information en facilite l’accès. 
Au gré de la baisse du coût de la puissance informatique et de la réduction de la taille des ordinateurs à celle des téléphones intelligents et autres appareils portables, les effets décentralisateurs ont été extraordinaires. 
Le pouvoir de l’information est bien plus largement distribué aujourd’hui qu’il ne l’était à peine quelques décennies en arrière. 
Il en résulte que la politique mondiale n’est plus le domaine réservé des gouvernements. 
Les individus et les organisations privées – dont WikiLeaks, les corporations multinationales, les ONG, les terroristes, ou les mouvements sociaux spontanés – ont désormais les moyens de s’impliquer directement. 
La diffusion de l’information signifie que les réseaux informels ébranlent le monopole de la bureaucratie traditionnelle, et les gouvernements, quels qu’ils soient, n’ont plus la capacité de contrôler leurs ordres du jour. 
Les dirigeants politiques n’ont plus tout à fait la même marge de manœuvre avant de devoir réagir aux évènements, et doivent donc communiquer non seulement avec les autres gouvernements, mais aussi avec la société civile. 
Mais ce serait une erreur de surestimer les leçons tirées des révolutions arabes en matière d’information, de technologies et de pouvoir. 
La révolution de l’information pourrait, en principe, réduire le pouvoir des grands états et renforcer celui des états plus petits et des acteurs non étatiques, mais la politique et le pouvoir sont plus complexes que ce qu’implique un tel déterminisme technologique. 
Au milieu du vingtième siècle, on craignait que les ordinateurs et les nouveaux moyens de communication ne créent le genre de contrôle gouvernemental centralisé développé par George Orwell dans son roman 1984. 
Et, en effet, les gouvernements autoritaires comme la Chine, l’Arabie Saoudite, entre autres, ont utilisé les nouvelles technologies pour tenter de contrôler l’information. 
L’ironie pour les cyber-utopistes est que les sentiers électroniques créés par les réseaux sociaux comme Twitter et Facebook facilitent parfois le travail des services secrets. 
Après avoir été mis dans l’embarras sur Twitter en 2009, le gouvernement iranien est parvenu à réprimer le mouvement « vert » en 2010. 
De même, la « grande muraille électronique de la Chine » est loin d’être parfaite, mais le gouvernement est parvenu jusqu’à présent à résister malgré le plein essor d’Internet dans le pays. 
En d’autres termes, certains aspects de cette révolution de l’information aident les petits, mais d’autres aident aussi les grands et les puissants. 
La taille a encore son importance. 
Un hacker et un gouvernement peuvent tous deux créer de l’information et exploiter l’Internet, mais le fait que les grands gouvernements puissent déployer des dizaines de milliers de personnes qualifiées et possèdent une importante puissance informatique pour cracker les codes ou s’introduire au cœur d’autres organisations est important à plus d’un titre. 
De même, la diffusion de l’information existante est aujourd’hui bon marché, mais la collecte et la production de nouvelles informations nécessitent souvent de lourds investissements, et, dans de nombreuses situations concurrentielles, les nouvelles informations sont primordiales. 
La collecte de renseignements est un bon exemple ; il semblerait d’ailleurs que le très élaboré virus informatique Stuxnet qui a désactivé les turbines nucléaires iraniennes soit une création gouvernementale. 
Les gouvernements et les grands états auront toujours plus de ressources que les acteurs privés bien renseignés, mais le nombre des protagonistes est désormais bien plus important. 
Quel sera le déroulement de cette intrigue ? 
Qui va gagner, et qui va perdre ? 
Il faudra des décennies - bien plus qu’une simple saison - pour déterminer les réponses à ces questions. 
Comme l’ont démontré les évènements en Egypte et ailleurs, nous commençons à peine à comprendre les effets de cette révolution de l’information sur le pouvoir dans ce siècle. 

La vérité sur le consentement médical 
LONDRES – Est-il acceptable que les médecins fassent de la rétention d'information envers leurs patients ? 
Certains prétendent que cela est non seulement acceptable, mais souhaitable. 
Les partisans de cette thèse estiment que l'espoir est essentiel pour faciliter la guérison. Et à ce titre, il ne faut pas qu'un diagnostic peu prometteur mette en péril cette guérison. 
Dans son œuvre influente de 1803 Medical Ethics, le médecin anglais Thomas Percival a décrit le rôle du médecin comme « le ministre d'espérance et de réconfort pour les malades », et a fait remarquer que parfois les médecins doivent dissimuler à leurs patients certaines informations inquiétantes. 
La vie d'un patient peut être écourtée non seulement par les actes d'un médecin, mais aussi par ses mots et son attitude, écrit Percival. 
Le médecin canadien William Osler (dont l'un des patients fut Walt Whitman) fut un autre fervent promoteur du pouvoir de guérison de l'espérance. 
En effet, son « optimisme à toute épreuve, bien que parfois injustifié » d'après un biographe, était un de ses caractéristiques les plus remarquables. 
Dans un manuel de 1958 sur l'éthique médicale et le droit, un autre éminent médecin a déclaré qu'il est « souvent cliniquement avisé et dans l'intérêt du patient de taire certains sujets confidentiels. » 
Il y a quelques années, j'ai interviewé un médecin de famille sur le même sujet. 
Il a décrit sa première « visite à domicile » dans les années 1960, lorsque lui et un collègue plus expérimenté ont rendu visite à un pasteur protestant guilleret, qui n'avait aucune idée qu'il ne lui restait que quelques semaines à vivre suite à un cancer virulent du côlon. 
Le médecin-chef a suggéré de donner au patient de fortes doses d'analgésique, en lui racontant qu'il s'agissait du traitement d'une « infection » par des antibiotiques. 
Le jeune médecin, mal à l'aise face à cette tromperie, a demandé à la femme du pasteur la permission de lui dire la vérité et après de nombreuses hésitations, elle a accepté. 
Lorsque le pasteur a appris la nouvelle, il est tombé dans un tel état de désespoir qu'il a refusé tous les antalgiques. 
Il était sûr qu'il finirait en enfer. 
Plus de 40 ans plus tard, ce médecin m'a dit : « Aujourd'hui encore, je me souviens de son visage. 
Ce fut la plus grosse erreur de ma carrière médicale. » 
Aujourd'hui, ce genre de paternalisme médical n'est plus de mise dans de nombreux pays. 
Pour éviter de s'exposer à des allégations de négligence, voire même dans de rares cas à celles de délit criminel, les médecins doivent divulguer une quantité toujours croissante d'informations, aussi peu prometteuses qu'elles soient sur les risques du traitement, les avantages et les autres choix envisageables, afin de permettre au patient de donner son « consentement éclairé ». 
Maintenir l'espoir d'un patient tout en respectant l'obligation de divulgation est l'une des tâches les plus difficiles auxquelles sont confrontés les médecins. 
Cela nécessite une profonde connaissance de la nature humaine : un simple mot, un geste ou un regard peuvent remonter le moral d'un patient, ou au contraire le briser. 
Beaucoup de médecins ont du mal à obtenir un consentement clair. 
L'un des problèmes est que les médecins reçoivent peu de formation spécifique sur la manière d'obtenir un consentement : dans ce domaine, les écoles de médecine n'enseignent que les rudiments. 
En conséquence, de nombreux médecins ne connaissent pas les subtilités de ce qui constitue un consentement légitime vis-à-vis de la législation et de leur corporation : cette tâche est rendue encore plus ardue par les règles évolutives sur le consentement. 
Un autre problème est que de nombreux médecins considèrent l'obtention du consentement comme une obligation pénible. Certains médecins-chefs en viennent parfois à déléguer cette tâche à leurs collègues moins expérimentés. 
En outre, les médecins obtiennent souvent le consentement à la hâte, de manière quasi automatique, comme s'ils ne savaient pas que le patient prend connaissance de ces informations pour la première fois. 
Cette attitude hautaine se retrouve dans le jargon sous les termes « consenting a patient », comme s'il s'agissait d'un acte pratiqué sur un patient, une prise de sang ou une piqûre : « Dr. 
Au lieu de cela, le consentement doit être considéré comme le privilège le plus précieux d'un patient, auquel il ou elle peut choisir de renoncer, sur présentation d'un cas suffisamment convaincante. 
Le consentement ne doit pas être arraché, de la même manière qu'un billet de train tendu au contrôleur. 
Le problème se complique encore lorsque le consentement est obtenu quelques heures avant une opération importante et plusieurs mois après la dernière consultation avec le chirurgien. 
Cela peut conduire les patients à consentir à des procédures qu'ils ne comprennent pas ou qu'ils ne souhaitent pas. 
Un collègue m'a raconté l'histoire de cette patiente, qui expliquait au brancardier qui poussait son lit vers la salle d'opération, qu'elle attendait cette opération avec impatience. 
Une fois « guérie », elle ne pourrait fonder une famille, disait-elle. 
Elle était censée subir une hystérectomie dans les prochaines minutes. 
Le brancardier a immédiatement téléphoné à l'équipe médicale et l'opération a été reportée. 
Soit la patiente n'avait pas eu les bonnes informations, soit elle ne les comprenait pas clairement. 
En tant que patients, les futurs patients ou parents, nous avons tous intérêt à une amélioration du niveau de consentement. 
Bien sûr, certaines personnes peuvent lui préférer l'ancien paternalisme. 
Mais nous devrions être en mesure de faire ce choix, en laissant savoir aux médecins si nous préférerons être bien informés ou peu informés. 
De même, si nous voulons davantage d'informations, nous devons poser davantage de questions. 
Nous pouvons demander des détails supplémentaires sur la procédure et sur les autres possibilités. 
Nous pouvons interroger le médecin sur ses propres taux de complication. 
Si une réponse ne nous paraît pas satisfaisante, nous pouvons demander un deuxième avis. 
Nous pouvons demander à une femme médecin ce qu'elle ferait à notre place, ou quels conseils elle donnerait si le patient était son enfant ou un parent à elle. 
Et si nous ne nous sentons pas encore sûrs, nous pouvons demander plus de temps pour réfléchir aux différentes possibilités qui nous sont offertes. 
L'obtention du consentement est une compétence essentielle, mais qui est souvent négligée par les médecins. 
Comprendre les raisons pour lesquelles tant de médecins sont aux prises avec ce processus est la première étape vers l'amélioration du niveau de consentement. 


Les nouveaux champs de bataille du financement du développement 
PRETORIA – La popularité des partenariats public-privé (PPP) pour soutenir le développement des infrastructures dans les pays émergents augmente dans le monde entier. 
Le G-20 encourage les PPP pour stimuler la croissance mondiale et créer des emplois. 
Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) les considèrent comme un moyen de construire des infrastructures essentielles rapidement et à moindre coût. 
L'Organisation des Nations Unies espère que les PPP d'infrastructures fourniront les moyens de réaliser son programme de développement mondial pour l'après-2015. 
Le nouvel engouement pour les PPP pourrait redéfinir non seulement l'économie du développement, mais aussi l'ensemble des relations entre pays riches et pays pauvres – mais pas nécessairement pour le meilleur. 
Le succès actuel des PPP tient à trois composantes essentielles : une explosion du financement des infrastructures (soutenu par les fonds de pension et d'autres grands fonds) ; la création de « pipelines » de projets lucratifs impliquant de gigantesques PPP en vue d’exploiter les matières premières des pays ; et le démantèlement des garanties sociales et environnementales. 
Chacune de ces composantes doit être soigneusement surveillée avec l’augmentation de l'utilisation des PPP. 
La Banque mondiale cherche d’ores et déjà à doubler ses prêts d’ici à une dizaine d'années grâce à une expansion des projets d'infrastructure. 
Son nouveau Global Infrastructure Facility (GIF) démarchera auprès de fonds de pension et souverains du monde entier pour les convaincre à investir dans les infrastructures en tant que classe d'actifs spécifique. 
Le monde émergent a également été actif. 
Le BRICS ont récemment annoncé des plans de création d’une Nouvelle Banque de Développement (NDB) pour les infrastructures et le développement durable. 
Son premier Centre régional pour l'Afrique sera basé en Afrique du Sud. 
La Chine va lancer une nouvelle Asian Infrastructure Investment Bank. 
Les deux banques visent à offrir des alternatives à la Banque mondiale dominée par les USA, d’une part, et à la Banque asiatique de développement dirigée par le Japon, d’autre part. 
En effet, ces nouvelles institutions de financement du développement sont considérées comme une réaction contre les institutions de Bretton Woods, dont la poursuite de politiques d’austérité néolibérales et l'échec à réformer leurs structures de gouvernance en vue de partager le pouvoir avec les économies émergentes, ont été accusés d’être la source de l’étranglement des dépenses publiques, de la désindustrialisation et du démantèlement des banques nationales de développement. 
De nombreux pays émergents n'apprécient pas non plus les garanties environnementales et sociales exigées par la Banque mondiale, qu'ils considèrent comme une atteinte à leur souveraineté nationale. 
En réponse à ces critiques, la Banque est en train de réviser ses garanties et mécanismes d'application. 
Or, une surveillance plus faible par la Banque mondiale impliquerait pour les bénéficiaires de prêts de devoir surveiller et faire respecter les normes environnementales et sociales eux-mêmes – indépendamment de leurs ressources ou de leur volonté politique de le faire – compromettant de ce fait les efforts visant à défendre les droits des peuples autochtones, à relocaliser les personnes déplacées, à atténuer les dommages environnementaux ou à protéger les forêts et la biodiversité. 
L'affaiblissement des garanties de la Banque mondiale pourrait aussi déclencher une « course vers le bas », dressant l’un contre l'autre les investisseurs privés ou publics, les nouvelles institutions de financement et une Banque mondiale déréglementée, tout en provoquant une réaction populaire. 
C'est pourquoi il est important d'avoir des groupements de citoyens qui peuvent intervenir pour s'assurer que les investissements fonctionnent correctement. 
Bien que les associations de la société civile contrôlent depuis longtemps le « côté de l'offre » – le financement du projet – elles ignorent souvent le « côté de la demande » – à savoir, la valeur et l'impact des projets en cours d'exécution. 
Cela est particulièrement le cas pour les investissements d'infrastructure dans les secteurs de l'énergie, de l'eau, des transports et des technologies de l'information et des communications (TIC). 
Le Programme de Développement des Infrastructures en Afrique (PIDA), par exemple, a prévu des « méga-projets rentables » pour une valeur de 360 milliards de dollars dans ces secteurs d'ici 2040. 
Le PIDA donne la priorité aux projets axés sur l'énergie (en particulier l'hydroélectricité) afin de soutenir les opérations minières et les pipelines de pétrole et de gaz, tout en écartant les technologies d'énergie renouvelable, comme l'énergie solaire, éolienne et géothermique. 
Des préoccupations similaires entourent les projets phares de l'Initiative pour l'intégration de l'infrastructure régionale en Amérique du Sud et du ASEAN Infrastructure Fund en Asie. 
Bien que certains projets de PPP offrent des rendements élevés, ils exigent aussi des garanties supplémentaires lourdes de la part du gouvernement du pays hôte pour compenser le risque encouru par le secteur privé. 
De ce fait, des tensions fondamentales sont créées à la fois dans la façon dont ces accords sont conclus et dans la conduite générale de l'intégration Sud-Sud et Nord-Sud. 
Par exemple, des groupes puissants et des sociétés transnationales (comme le Forum économique mondial, General Electric et Rio Tinto) ont de plus en d’influence au sein du G-20, du G-7 et des BRICS, dont les membres se battent pour accéder aux ressources et aux marchés. 
Cette concurrence a donné naissance à de nouvelles Facilités de préparation de projets d’infrastructure, dont le but est d’accélérer et de reproduire de grands PPP qui présentent une dépendance inquiétante par rapport aux grands barrages et aux infrastructures de combustibles fossiles, telles que le pipeline d'alimentation de gaz entre le Nigeria et l'Union européenne – une priorité du PIDA qui ne fait que ralentir les progrès vers un avenir à faible intensité en carbone. 
En effet, la lutte pour le développement durable, en particulier en Afrique, est en train de devenir un nouveau champ de bataille, avec des interventions des BRICS, du G-20, de la Coopération économique Asie-Pacifique (APEC), du Mercosur, ainsi que d’autres organisations internationales et intérêts locaux. 
Comprendre comment tout cela est en train de jouer nécessite un nouveau paradigme de développement rigoureux. 
Il s’agit d’un défi difficile, parce que les organisations de la société civile qui ont le plus grand intérêt à apprendre comment faire face aux nouvelles pressions ont tendance à se spécialiser dans des domaines spécifiques du développement, tels que les Objectifs du Millénaire pour le développement ou des questions sectorielles, plutôt que d’adopter une vision plus large de la façon dont les institutions de financement du développement et leurs grands actionnaires fonctionnent. 
Un Forum social mondial relancé pourrait assumer cette tâche, en revenant à son intention initiale d'être un contrepoids à la Forum économique mondial. 
En Afrique, les organismes panafricains en charge de la surveillance coordonnée et de l’établissement de l'agenda de développement devraient être évalués en fonction de si les méga-PPP d’infrastructures renforcent une économie de style coloniale basée sur l’extraction et la consommation, ou créent au contraire une économie saine et durable pour les générations à venir. 

De nouveaux titres pour l’investissement des infrastructures 
SINGAPOUR – Les projets d’infrastructures sont parmi les investissements les plus productifs qu’une société peut être amenée à entreprendre, avec de réelles implications sur la croissance économique d’un pays. 
Pour les investisseurs privés, cependant, la situation est plus compliquée. 
Les projets d’infrastructure peuvent générer des retours sur investissement fiables – même si généralement inférieurs à la moyenne. Mais les types d’actifs existants n’offrent le plus souvent pas la structure nécessaire pour permettre à ces projets d’être concurrentiels face aux traditionnelles participations par actions ou par emprunt. 
Lors du sommet annuel du Forum Économique Mondial de Davos, Walter Kielholz, président de Swiss Re, et l’ancien Premier ministre britannique Gordon Brown ont encouragé la création d’un nouveau type d’actifs pour les infrastructures – ainsi que nous l’avions déjà fait précédemment. 
Donc, comment le monde peut-il exploiter au mieux ce potentiel qu’offre l’argent privé dans les infrastructures ? 
La taille du gâteau est gigantesque, tout comme le sont les opportunités pour les investisseurs privés. 
Le portefeuille de projets d’infrastructure dans les marchés émergents aurait dépassé mille milliards de dollars – dont 150 milliards de dollars doit provenir de sources privées. 
Dans les marchés matures, les investissements dans les infrastructures devraient atteindre quatre mille milliards de dollars en 2017. 
Notre analyse des investissements couvre les dix-huit derniers mois et montre que les partenariats public-privé se tournent de plus en plus vers les marchés de capitaux pour trouver des fonds, même si les banques ont resserré leur politique de crédit afin de respecter les provisions règlementaires établies par le troisième accord de Bâle. 
Les liquidités restent limitées après la crise financière de 2008 qui a entrainé un régime règlementaire peu propice aux investissements à long terme. 
Si les investissements dans les infrastructures publiques ont retrouvé leur niveau de 2008, seule une part réduite de ce financement concerne de nouveaux projets. 
La plupart des fonds ont été consacrés à des infrastructures déjà existantes – des investissements jugés relativement sûrs, puisqu’ils impliquent peu ou pas de risque de construction et ont fait la preuve de leur potentiel à générer des revenus liquides stables. 
Pour surmonter ces obstacles à l’investissement, nous proposons la création d’un type d’actifs que nous appellerons « d’achat et de conservation ». 
Ces actifs se placeraient entre les traditionnels investissements par emprunt et ceux par actions : les investisseurs pourraient conserver leurs participations pendant quinze ans ou plus. 
Les retours sur investissement seraient proches de ceux des investissements en fonds propres, mais avec une part des risques atténuée par le long terme de l’échéance. 
Les risques pourraient aussi être atténués par la participation d’investisseurs importants et influents, comme les fonds souverains, les fonds de pension, et éventuellement les institutions financières internationales. 
Les contributions publiques, qui pourraient être soutenues par des prêteurs multilatéraux, leur octroieraient un profil proche de celui des risques souverains. 
Enfin, la nature régulée des flux de liquidités permettrait de meilleures structures pré-définies de retours que ceux proposés par les titres de participation ou d’emprunt classiques. 
Le développement de titres dits d’achat et de conservation nécessiterait une nouvelle plateforme d’investissements du secteur privé, structurée de manière à personnaliser les retours en fonction de ses participants. 
Le secteur privé proposerait son expertise en matière d’investissements dans les infrastructures, tandis que les fonds souverains et les institutions financières internationales fourniraient la plus grosse part du capital et la stabilité. 
Naturellement, cette plateforme se spécialiserait dans des projets dotés de garanties de trésorerie et contractuelles (par exemple, adossées à une combinaison de stratégies d’atténuation des risques) sur vingt à trente ans. 
Mais ce nouveau type de titres ne serait pas adapté à tous les projets d’infrastructures. 
Les plus appropriés seraient les actifs physiques irremplaçables ou essentiels à l’économie d’un pays. 
Les actifs dotés d’avantages concurrentiels, de protections contre l’inflation, d’une perméabilité limitée au cycle économique, et d’une trésorerie précise et à long terme sont aussi pertinents. 
Idéalement, la plateforme d’investissement va constituer un portefeuille de projets durables en mettant en place une structure financée par le secteur privé qui ne dépende pas uniquement des gouvernements ou des institutions financières internationales pour raviver le marché. 
La plateforme agirait non seulement comme un vecteur d’investissements, mais aussi comme un initiateur de projets, d’opportunités minières partout dans le monde, pour les identifier et les classer selon une approche systématique. Tous les sites seront étudiés, qu’ils soient vierges ou requalifiés. 
La plateforme produirait son propre capital, et toute l’expertise technique, opérationnelle, et de gestion nécessaires au classement de ces projets selon les risques, ce qui permettrait de créer des indices que les investisseurs pourraient analyser. 
Dans le cas de projets jugés sûrs, la plateforme pourrait agir comme catalyseur pour les investissements à long terme typiques des fonds de pension et des investisseurs institutionnels. 
Bien conçu, ce nouveau type d’actifs d’achats et de conservation pour les infrastructures privées et publiques pourrait libérer les forces du marché dans l’intérêt du bien public. 
Compte tenu des contraintes, notamment budgétaires, auxquelles les gouvernements sont soumis, il ferait œuvre utile. 

Des infrastructures pour un avenir durable 
WASHINGTON, DC – Les infrastructures constituent un puissant moteur de croissance économique et de développement inclusif, dans la mesure où elles dynamisent d'emblée la demande globale, tout en posant les bases d'une croissance future. 
Elles représentent également une composante clé dans la lutte contre les changements climatiques. 
Lorsqu'elles sont gérées maladroitement, les infrastructures constituent elles-mêmes une importante partie du problème ; lorsqu'elles le sont de manière appropriée, elle deviennent partie intégrante de la solution. 
Au cours des 15 prochaines années, plus de 90 000 milliards $ d'investissements dans les infrastructures seront nécessaires à travers le monde. 
Ceci représente plus de deux fois la valeur de l'ensemble des infrastructures aujourd'hui existantes, et nécessite que l'investissement total annuel soit multiplié par plus de deux, en passant de 2 500-3 000 milliards à plus de 6 000 milliards. 
Environ 75 % de cet investissement devra être réalisé dans les pays en voie de développement, et notamment dans les pays à revenu intermédiaire, en raison de leurs besoins de croissance, de leur urbanisation rapide, et de retards d'ores et déjà considérables en matière d'infrastructures. 
Le comblement de cet écart infrastructurel sera certainement difficile. Mais il y a là une formidable opportunité de poser les fondations d'un avenir plus durable. 
À l'heure actuelle, plus de 80 % des approvisionnements en énergies primaires à travers le monde, et plus de deux tiers de l'électricité, sont dérivés des combustibles fossiles. 
Les infrastructures à elles seules représentent près de 60 % des émissions globales de gaz à effet de serre. 
Si le monde continue de bâtir de nouvelles infrastructures selon ces mêmes approches dépassées, il s'enfermera dans un schéma de croissance polluant, gourmand en ressources, et peu viable. 
La transition vers des énergies renouvelables et vers des infrastructures durables peut précisément engendrer l'effet inverse, en contribuant à réduire les émissions de gaz à effet de serre, tout en augmentant la résilience des États face aux changements climatiques. 
Si les risques climatiques commencent à être pris en compte dans les décisions d'investissement, énergies renouvelables, transports plus écologiques, systèmes efficaces de gestion de l'eau, et autres villes intelligentes plus résilientes constitueront le pari le plus sûr. 
Fort heureusement, la volonté politique d'agir pour atténuer les changements climatiques n'a jamais été aussi forte. 
En décembre dernier à Paris, lors de la Conférence des Nations Unies sur les changements climatiques, les dirigeants mondiaux ont conclu un accord historique autour d'efforts destinés à bâtir un avenir plus durable, y compris en repensant la manière dont les projets d'infrastructure doivent être élaborés, financés et mis en œuvre. 
Mais la fixation d'une telle feuille de route ne constitue qu'une première étape. 
La production d'infrastructures durables à grande échelle exigera un solide leadership de la part des autorités publiques, ainsi qu'un esprit entrepreneurial réactif de la part du secteur privé. 
Il appartient aux responsables politiques d'articuler clairement les stratégies globales destinées à l'investissement dans des infrastructures durables, et des les intégrer à des cadres complets, garants d'une croissance et d'un développement viables. 
Les pays du G20 peuvent ici ouvrir la marche. 
Ce n'est qu'en présence de telles stratégies intégrées que les dirigeants publics pourront faire preuve du niveau de cohérence politique nécessaire non seulement à la maximisation de l'efficacité de chaque mesure, mais également à l'instauration d'une confiance au sein d'un secteur privé ainsi prêt à jouer son rôle. 
Quels doivent impliquer précisément ces stratégies ? 
Bien qu'il soit nécessaire d'individualiser les priorités et mesures politiques spécifiques en fonction du contexte de chaque pays, les principaux éléments de la feuille de route des infrastructures durables peuvent globalement être résumés en quatre « i » : investissement, incitations, institutions, et innovation. 
Pour commencer, il va s'agir pour les dirigeants politiques de veiller à ce que s'opère une augmentation significative du total des investissements. Ceci exigera d'inverser la tendance des dernières décennies, caractérisée par un investissement public dans l'ensemble négatif. 
Il appartient aux gouvernements d'allouer bien davantage de fonds aux infrastructures durables. 
Pour autant, compte tenu de sérieuses contraintes budgétaires dans de nombreux pays, l'investissement ne pourra suffire à lui-seul ; il sera nécessaire que le secteur privé couvre plus de la moitié des besoins nécessaires. 
À cet égard, les efforts visant à réduire les risques politiques et les coûts liés à la conduite des affaires pourront encourager le secteur privé à augmenter considérablement ses investissements. 
Afin de veiller à ces que les nouveaux investissements s'orientent vers les infrastructures durables, les dirigeants politiques devront également ajuster les mécanismes incitatifs sur le marché. 
La suppression des subventions aux combustibles fossiles ainsi que la mise en œuvre d'une tarification du carbone se révèlent particulièrement importants à cet égard ; en période de très faibles prix du pétrole, le moment est actuellement propice à ce que les États appliquent de telles réformes. 
Cette réforme de la tarification sera également nécessaire dans d'autres secteurs, parmi lesquels celui de l'eau. 
En fixant des prix justes, ainsi qu'en réformant la réglementation afin de corriger la distorsion des mécanismes incitatifs, les gouvernements pourront mettre les marchés au service d'objectifs de politique publique. 
Mais la simple augmentation des investissements ne suffira pas non plus. 
Il est nécessaire que de solides institutions assurent la faisabilité, la qualité, et l'impact de ces investissements. 
Un aspect particulièrement important réside dans la capacité à développer de solides flux de projets, ainsi que des cadres institutionnels en appui de partenariats public-privé. 
Près de 70 % du total des investissements en infrastructures durables s'effectuant dans les zones urbaines, une attention étroite devra également être prêtée à la qualité des institutions municipales, ainsi qu'à la capacité budgétaire des villes. 
S'agissant des économies en voie de développement, les banques multilatérales de développement constitueront un partenaire clé pour bâtir une capacité et catalyser les financements. 
Intervient enfin le quatrième « i » : l'innovation. 
D'un côté, l'innovation technologique sera nécessaire pour apporter les composants de plus en plus efficients d'infrastructures à faible empreinte carbone et résilientes face au climat. 
C'est la raison pour laquelle la recherche et le développement – notamment en matière de technologies liées aux énergies renouvelables – devront également augmenter significativement. 
D'un autre côté, une innovation financière et budgétaire sera indispensable à l'exploitation du plein potentiel de ces nouvelles technologies. 
Plus précisément, une utilisation inventive de l'espace budgétaire permettra de mobiliser davantage de financements en faveur des infrastructures durables. 
Et cet espace devrait s'étendre, dans la mesure où les taxes sur le carbone généreront d'importants revenus pour les États (et amélioreront leur structure fiscale). 
Dans le même temps, de nouveaux instruments financiers, en parallèle de l'utilisation judicieuse de capitaux de développement, pourront exploiter davantage de capitaux privés et diminuer le coût de ces capitaux. 
Actuellement, les actifs sous gestion des banques et investisseurs institutionnels à travers le monde représentent au total plus de 120 000 milliards $, dont les infrastructures ne représentent qu'environ 5 %. 
Investissements en infrastructures et démarches climatiques sont aujourd'hui nécessaires et urgents d’un côté comme de l’autre. 
Si nous adoptons la bonne approche, il nous sera possible de réussir simultanément sur ces deux terrains, afin de bâtir un avenir durable et plus prospère. 

Construire des routes et des ponts exige transparence et équité 
WASHINGTON, DC – Lors de la campagne présidentielle de novembre, Hillary Clinton et Donald Trump étaient d'accord sur un point : la dégradation des infrastructures nuit à l'économie américaine. 
Maintenant que le gouvernement Trump prépare les grandes lignes de son premier budget, l'attention va se concentrer sur ce qu'il va faire dans ce domaine. 
Les USA ne sont pas seuls à avoir des problèmes d'infrastructure. 
Leur insuffisance et leur dégradation sont encore plus criantes dans le reste du monde. 
D'autres pays avancés doivent eux aussi recommencer à investir dans les infrastructures, tandis que les pays émergents doivent se préparer à l'augmentation de leur population et de leur consommation et à la nécessité d'investir davantage dans les transports. 
L'investissement dans les infrastructures commence à bénéficier de la politique adoptée après la crise financière mondiale de 2008. 
Dans l’Union européenne, le plan Juncker – qui cherche à réunir des fonds pour financer des projets plus risqués et plus innovants – vise à générer plus de 300 milliards de dollars d'investissement entre 2016 et 2018. 
Les mesures en faveur de l'investissement dans les infrastructures des pays émergents sont d'encore plus grande ampleur – notamment en Chine qui développe des projets tant sur le plan intérieur qu'à l'étranger. 
Ces dernières années elle a créé des organismes de financement tels que le Fonds pour la route de la soie et suscité la création de nouvelles institutions financières comme la Banque asiatique d'investissement pour les infrastructures. 
Bien conçu, l'investissement dans les infrastructures est rentable, car il permet de relancer des économies en difficulté en stimulant l'activité du secteur privé et en encourageant la croissance. 
Par contre, mal gérées, les dépenses destinées aux infrastructures publiques peuvent engendrer corruption et gaspillage - les contribuables financent alors "des ponts qui ne mènent nulle part". 
Pour qu'un investissement porte ses fruits, il faut qu'hormis son financement, toutes les autres étapes d'un projet, de sa sélection à sa conception et à sa mise en œuvre soient bien gérées. 
Le succès d'un projet ne passe pas seulement par la compétence professionnelle et l'expertise technocratique. 
La transparence et la liberté de la presse sont aussi nécessaires. 
Pour qu'ils puissent suivre l'évolution d'un projet et exiger des responsables politiques qu'ils agissent en faveur de l'intérêt général, les citoyens doivent être bien informés. 
Dans un nouveau livre, Tomas Hellebrandt et moi prévoyons que d'ici à 2035 les habitants de l'Afrique sub-saharienne, de l'Inde, de la Chine et des autres pays émergents du continent asiatique devaient quadrupler leurs dépenses consacrées aux déplacements. 
Les personnes qui gagnent 200 dollars par an ne consacrent que 1% de leur revenu à leurs déplacements, contre 18% pour celles qui gagnent 20000 dollars par an. 
Au cours des 20 prochaines années, le nombre de personnes dont le revenu est compris entre 6000 – 20000 dollars va augmenter de plus d'un milliard et beaucoup d'entre elles achèteront pour la première fois une voiture. 
Et le nombre de personnes qui ont un revenu annuel supérieur à 20000 dollars va augmenter de prés de 800 millions - et nombre d'entre elles prendront l'avion pour partir en vacances. 
Les réseaux de transport des pays émergents devront s'étendre considérablement pour répondre à une demande croissante. 
Quant aux pays avancés, même si leur infrastructure de transport est considérable et la taille de leur population stable, elle a un besoin urgent de rénovation, sans parler des réparations nécessaires. 
Les pays émergents ne pourront financer leurs infrastructures que s'ils accroissent le rôle du secteur privé. Les fonds d'assurance et les sociétés d'assurance notamment pourraient fournir une grande partie des sommes nécessaires. 
Mais pour profiter de cette opportunité, il faudrait relâcher les exigences prudentielles à leur égard, de manière à ce que leur portefeuille de projets d'investissement soit diversifié. 
Il faudrait aussi créer des plateforme de co-investissement avec des banques de développement multilatéral ou régional pour renforcer la crédibilité de ces investissements. 
Pour attirer les investisseurs privés, les Etats doivent maintenir la stabilité de leur environnement réglementaire et s'abstenir de toute interférence de caractère arbitraire. 
Ils devraient aussi indiquer clairement et faire respecter les obligations fiscales liées aux projets qui comportent une participation privée - ce que le Chili fait maintenant couramment. 
Cela évitera que les garanties de l'Etat en faveur des partenariats public-privé n'aient un coût budgétaire pouvant atteindre un point de pourcentage de PIB ou même davantage, comme cela s'est produit en Colombie, en Indonésie et au Portugal. 
Les Etats doivent favoriser une culture de transparence de manière à ce que les fonds mis à disposition ne soient pas détournés en toute illégalité ou orientés vers des projets à faible valeur ajoutée dans un objectif politicien. 
Les appels d'offre et les principaux contrats doivent être publiés et toutes les étapes du processus de passation des marchés et d'établissement du contrat d'objectifs doivent faire l'objet d'un contrôle de qualité et être soigneusement consignées. 
Pour décourager la fraude, il faut récompenser les lanceurs d'alerte et les protéger de représailles éventuelles. 
Les pays émergents qui sont en manque d'investissement doivent réformer de toute urgence le cadre institutionnel de sélection et de mise en œuvre des projets d'infrastructure. 
Néanmoins tous les pays sont plus ou moins touchés par la corruption, aussi les pays avancés doivent-ils protéger leurs projets d'infrastructure de l'influence d'intérêts particuliers et de toute interférence arbitraire de l'Etat. 
Il est dans l'intérêt de tous d'encourager l'investissement dans les infrastructures des pays émergents. 
Ces pays étant maintenant à l'avant-front du combat contre le réchauffement climatique, tout le monde sera gagnant si cet investissement est orienté vers des projets respectueux de l'environnement. 
Construire des lignes de métro ou de chemin de fer plutôt que des routes permettrait de réduire les émissions de dioxyde de carbone au cours des prochaines décennies. 
Les pays avancés peuvent encourager cette évolution en favorisant la recherche et le développement de la technologie verte, ainsi qu'en incitant financièrement l'investissement dans des infrastructures vertes par l'intermédiaire d'agences de crédit à l'exportation et de banques de développement multilatéral et régional. 
Un système de passation des marchés ouvert et transparent au niveau international favoriserait les meilleures technologies. 
L'investissement dans les infrastructures est très prometteur, mais pour en récolter les fruits, les dirigeants des pays émergents doivent renforcer au plus tôt le cadre institutionnel de passation des marchés publics. 
Et les dirigeants des pays avancés doivent veiller à ce que la sélection des projets se fasse de manière équitable et en toute transparence, et s'assurer du contrôle effectif de leur mise en œuvre du début à la fin. 
Le point de vue exprimé dans cet article est celui de l'auteur. Il ne représente pas nécessairement celui du FMI, de son conseil d'administration ou de sa direction. 

Hérédité du cancer 
HANOVRE, Allemagne – Le cancer du sein est l’une des tumeurs malignes le plus souvent fatale et concerne environ une femme sur dix dans les pays occidentaux. 
Si l’on étudie l’histoire médicale familiale de 100 femmes en bonne santé, chez 15 d’entre elles environ on trouvera au moins une parente au premier degré atteinte de cette maladie. 
Les études ont montré que le risque d’avoir un cancer du sein est grosse modo multiplié par deux chez les femmes issues d’une famille ayant des antécédents. 
Les gènes BRCA1 et BRCA2 ont été identifiés comme les principaux coupables en 1994-1995. 
Des dizaines de mutations de ces gènes sont associées à un risque accru de cancers du sein et de l’ovaire. 
Les femmes qui ont des gènes BRCA1 ou BRCA2 anormaux courent un risque de 85 pour cent de développer un cancer du sein tout au long de leur vie, tandis que le risque accru de développer un cancer de l’ovaire est de 50 pour cent environ pour les femmes avec des mutations du gène BRCA1 et de 25 pour cent environ pour les femmes avec des mutations du gène BRCA2. 
Plus récemment, des études de grande ampleur sur les conséquences des variations de nucléotides uniques dans l’ADN génomique, appelées polymorphismes à nucléotide unique (single nucleotide polymorphisms, ou SNP), sur le risque de cancer du sein chez des porteuses des mutations BRCA1/ BRCA2 ont identifiés des SNP « modifieurs » qui peuvent augmenter ou diminuer le risque de chaque individu au cours d’une vie. 
Nous avons également découvert que de 20 à 40 pour cent seulement des cancers du sein fréquents dans certaines familles provenaient de mutations germinales des gènes BRCA1 et BRCA2 – des altérations génétiques qui sont présentes dès la naissance dans chaque cellule de l’organisme et qui peuvent être transmises à ses descendants. 
Un risque accru du cancer du sein est également lié à plusieurs syndromes hérités, dont le syndrome de Li-Fraumeni, une maladie manifestée notamment par l’apparition dès l’enfance de multiples cancers, dont le sarcome des tissus mous, la leucémie et le cancer du cerveau. 
Mais dans la plupart des cas de cancer du sein héréditaire, les prédispositions génétiques restent indéfinissables. 
En fait, aucun autre gène n’a été trouvé dont les mutations sont associées à un risque élevé de développer un cancer du sein au cours de sa vie. 
De nouvelles approches tentées récemment dans l’étude des gènes impliqués dans la réparation de l’ADN, et d’autres études approfondies sur l’incidence qu’ont les SNP sur le risque d’un cancer du sein, ont permis d’identifier deux groupes de facteurs de prédisposition au cancer du sein. 
Le premier groupe comprend des mutations de gènes impliqués dans la réparation de l’ADN. 
Leur fréquence est plutôt rare et certaines mutations ne s’observent qu’au sein d’une population spécifique. Ce groupe de facteurs de prédisposition correspond à un risque modérément plus élevé de cancer du sein. 
En tenant compte de la fréquence et du risque, ce groupe de facteurs de prédisposition au cancer du sein peut être qualifié de « mutations rares à pénétrance intermédiaire ». 
Le deuxième groupe comprend ce qui est connu sous le nom de « variants fréquents à pénétrance faible ». 
Leurs conséquences biologiques sont pour l’essentiel inconnues, mais des analyses statistiques ont montré que ces variants sont associés à un risque relatif nettement plus élevé de cancer du sein, contrairement au premier groupe, où le risque est relativement faible. 
Plusieurs associations et réseaux nationaux ont déjà commencé à développer des modèles pour estimer le risque de cancer du sein parmi les femmes ayant des antécédents familiaux. 
Nous avons des critères pour des tests génétiques du BRCA1 et du BRCA2 et des lignes directrices de programmes de surveillance adaptés au risque – y compris, si indiqué, d’intervention chirurgicale pour réduire le risque. 
Mais rien n’est encore connu sur l’utilité clinique de ces facteurs de prédisposition, qu’ils soient du premier ou du deuxième groupe. 
Même s’il a été prouvé que ces facteurs récemment identifiés ont une forte corrélation avec un risque accru de cancer du sein, leur importance statistique n’implique pas une utilité clinique pour une gestion et une thérapie préventive du cancer du sein – du moins pas encore. 
Aujourd’hui, il n’y a pas de lignes directrices pour établir une décision clinique raisonnée sur la base de la présence ou de l’absence de ces nouveaux facteurs de prédisposition. 
Dans ces circonstances, des tests de dépistage de ces facteurs ne ferait que provoquer une insécurité majeure, entraînant des interventions inutiles chez les porteuses et un sentiment trompeur de sécurité chez les non-porteuses, ainsi qu’au sein de leur famille. 
Il est aujourd’hui généralement admis que le cancer du sein, qu’il soit héréditaire ou isolé, est une maladie complexe. 
C’est pour cette raison que la proportion génétiquement déterminée du risque d’un cancer du sein chez une personne donnée est le résultat de plusieurs, voire d’un grand nombre de variants et de mutations génétiques. 
Pour tirer pleinement parti des facteurs de prédisposition génétiques connus, il sera nécessaire de comprendre leurs conséquences biologiques. 
Des modèles fiables de prédiction du risque seront en outre nécessaires pour mieux comprendre les effets combinés de certains schémas de facteurs de prédisposition sur le risque général au cours d’une vie et la réaction à la thérapie, y compris leur réaction en tant qu’objet de thérapies ciblées. 
Enfin, et surtout, des critères devront être définis pour décider quand et pour qui des tests de dépistage génétiques doivent être proposés. 
Faire ou non un test de dépistage n’est pas la première question qui se pose aujourd’hui. 
Dans un premier temps, les experts doivent se demander si les résultats d’un test génétique sur les facteurs de prédisposition peuvent contribuer à prendre des décisions cliniques conformes aux lignes directrices généralement acceptées. 
Si, actuellement, la réponse est non, les personnes concernées n’ont pas de raison de perdre de l’argent et du temps à faire un test. 
Si par contre, la réponse est oui, il reviendra aux personnes concernées de décider par elles-mêmes de faire ou non un test de dépistage. 
L’étude du génome, dans le but de définir des facteurs de prédisposition au cancer du sein, a débouché sur l’identification de nouveaux variants génétiques. D’autres études et les progrès techniques futurs permettront très certainement de faire de nouvelles découvertes importantes. 
La difficulté actuelle est d’extraire la pertinence clinique des connaissances actuelles et de les traduire en soins médicaux au quotidien. 
Répondre à ce défi est essentiel si nous voulons concrétiser la promesse d’une médecine adaptée à chaque cas particulier, avec une surveillance accrue et une thérapie pour les patients à haut risque et la possibilité d’éviter des interventions inutiles, ou dommageable pour les patients avec un risque relativement faible. 


Innover en toute philosophie 
MIAMI – Peut-on apprendre à innover ? 
L’innovation peut-elle être enseignée à l'école ? 
La lecture des écrits d’éminents spécialistes internationaux en matière d’innovation – Clayton Christensen, Henry Chesbrough, John Kao, James Andrew et Harold Sirkin – m’a fasciné, mais hélas aussi frustré. 
L’innovation, c’est la production d’un nouveau savoir qui engendre de la valeur. 
Il s’agit d’idées inédites donnant naissance à de nouveaux produits, services et processus, de nouvelles méthodes de gestion, des inventions et des desseins originaux dont les entreprises, régions et pays bénéficient davantage. 
Les experts sont, pour la plupart, unanimes : l’innovation ne connaît pas de formule ni de recette magique. 
Il est cependant possible de créer des conditions favorables – filtrer des idées et suivre des plans aidant à la créativité – sous lesquelles l’innovation peut prospérer. 
Il est en effet possible d’enseigner aux cadres dirigeants à nourrir à climat novateur, en créant un environnement stimulant dans lequel liberté individuelle, créativité et critique constructive sont encouragées. 
Là où l’autorité et ses restrictions sont mises au défi ; là où groupes et individus peuvent faire fi des conventions ; là où un mélange d’idées, de peuples et de cultures est permis et encouragé ; là où les méthodes de gestion permettent aux entreprises et industries de reconnaître, d’identifier et de tirer des leçons de leurs erreurs aussi vite que possible se trouvent les terrains fertiles pour l'innovation. 
Par dessus tout, l’innovation fructifiera partout où il est admis qu’il faut rester ouvert au monde physique et au monde des idées. Et ce, car le futur des entreprises, procédés et inventions n’est jamais garanti, et que tout un chacun doit se préparer à l’incertitude. 
Ainsi, l’innovation peut être décuplée lorsque les dirigeants d’entreprises prennent conscience que même les entreprises les plus prospères – celles qui « ont bien fait tout ce qu’il fallait » – peuvent péricliter et disparaître. 
En somme, l’innovation ne sera jamais vraiment atteinte que lorsque nous comprendrons que le monde, soumis à une dynamique si volatile, évolue à la vitesse du son et que l’avenir est imprévisible. 
De grandes idées, qui, à la lecture, revêtaient un aspect bien familier – une impression de déjà vu, lu, étudié. 
J’ai vite compris que la théorie du savoir et la philosophie des sciences avaient déjà exploré ces idées brillantes. 
En effet, l’innovation n’est qu’une sous-division du savoir scientifique. 
D’après l’école de critique rationnelle, lorsque les théories existantes ne permettent pas d’expliquer ou de résoudre les problèmes actuels, la formulation de nouvelles hypothèses – par là, de nouveau savoir scientifique – a de grandes chances de fleurir, tout comme l’innovation, lorsqu’une critique constructive est totalement permise et encouragée. 
Ici aussi, la formulation de nouvelles idées et hypothèses a souvent lieu bien loin de l’autorité des experts, car ces derniers, tout comme les cadres dirigeants, deviennent souvent prisonniers de leur propre formation et spécialisation. 
Le savoir scientifique est susceptible de naître dans un environnement qui ne prescrit pas de méthode logique pour formuler des hypothèses, où ces dernières peuvent provenir d’un trait d’inspiration fulgurant, de rêves, de diverses disciplines ou de personnes professant dans d’autres domaines et dont la formation est différente. 
Dès lors qu'une hypothèse plausible est formulée, elle doit être confrontée à toutes les autres théories existantes, à tous les renseignements et expériences à disposition. 
Elle doit faire face aux critiques tous azimuts. Et si et seulement si elle survit à ces tests et critiques, elle peut être adoptée comme un nouveau savoir conjecturel et provisoire. 
La science et le savoir ne sont pas fait de gagnants, mais des survivants aux efforts continus et systématiques de la réfutation. 
Aucune théorie n’est certaine et doit par conséquent être prête à affronter un avenir incertain. 
Ou dans d’autres termes, ceux de Karl Popper, la vérité n’est jamais définitive ; l'erreur peut toujours survenir. 
Aucun des livres lus à ce propos ne fait de lien entre innovation et théorie du savoir et philosophie des sciences. 
C’est bien regrettable, car les théories de l’innovation doivent être soumises à toutes les questions, conjectures et réponses que ces disciplines ont développé à l’égard du savoir scientifique. 
Si les étudiants en gestion d’entreprise et les futurs gérants s’immergeaient dans la philosophie des sciences, ils ne deviendraient pas seulement plus savants, mais nourriraient un plus grand respect pour la science ; ils respecteraient davantage les autres disciplines et acquérraient plus de rigueur, de compétence et d’humilité. 
Parallèlement, les étudiants et professeurs de philosophie bénéficieraient des questions qui posent problème aux industries et entreprises. 
Ils pourraient élargir leurs horizons et comprendre qu’eux aussi peuvent contribuer à la productivité des entreprises, industries et à l’économie en général. 
Donc les rudiments de la théorie du savoir et de la philosophie des sciences auraient dû être introduits dans les écoles d’administration et de gestion d’entreprise depuis bien longtemps. 

Vallée d'innovation ou montagne de demande ? 
BELLEVUE, WASHINGTON – Tout le monde veut savoir comment construire la prochaine Silicon Valley : un pôle d'innovation qui attire les talents et le capital et qui crée des emplois, des entreprises et des secteurs entièrement nouveaux. 
Les gouvernements des pays développés s'escriment à subventionner une technologie qui pourrait être la prochaine grande innovation. 
Les décideurs des marchés émergents espèrent que des encouragements tels que l'allègement fiscal et de taxes foncières pousseront les entreprises innovantes à s'y implanter et à y prospérer. 
Mais il manque un ingrédient essentiel à la plupart de ces programmes aux intentions louables : la demande. 
La demande d'innovation dans des secteurs technologiques spécifiques a été le point commun de tous les points chauds high-tech et de toutes les inventions majeures. 
Des avancées technologiques comme les antibiotiques et les automobiles ont répondu à un besoin impérieux éprouvé par un grand nombre de consommateurs. 
Les projets gouvernementaux comme le programme Apollo aux Etats-Unis, conçu pour envoyer un homme sur la Lune, ont créé une demande pour des technologies plus rudimentaires (des inventions dont personne n'avait jamais éprouvé le besoin auparavant). 
La Silicon Valley elle-même a été construite à la demande. 
Le Ministère de la Défense des Etats-Unis a mobilisé des dizaines de milliards de dollars de contrats dans le secteur de la microélectronique, ainsin qu'un engagement pour rembourser progressivement le risque des innovateurs et l'infrastructure pour soutenir la croissance des nouvelles entreprises. 
Cependant toutes les demandes ne sont pas égales. Examinons donc leurs différences. 
Une demande déterminée par le marché ou par le consommateur (la plupart d'entre nous avons sûrement entendu ce mot) est beaucoup moins prévisible et donc beaucoup plus risquée qu'une demande subventionnée par l'Etat, du type de celle qui a fait marcher un homme sur la Lune. 
Les entreprises qui dépendent uniquement de l'attrait commercial de leurs produits sont limitées dans la gamme d'innovation qu'elles peuvent proposer sans risque, parce qu'en cas d'échec d'un de leurs produits sur le marché, elles ne peuvent pas survivre pour concevoir un autre. 
Cela est particulièrement vrai des start-ups et des petites entreprises : les acteurs que tout le monde espère apparaîtront sans surprise à la prochaine vague de Silicon Valleys. 
Heureusement en parrainant des initiatives ciblées et à long terme, les gouvernements peuvent stimuler une demande plus prévisible. 
Le programme Apollo a donné des objectifs innovateurs clairement définis et un programme détaillé à mettre en œuvre : d'abord mettre des animaux sur orbite, puis les remplacer par des humains, puis envoyer des sondes sur la Lune, pour finalement y envoyer des humains. 
Tout aussi important, le gouvernement a offert des récompenses pour des réussites provisoires, et pas seulement pour la réussite finale. 
Envoyer un singe dans l'espace n'a peut-être pas été la réussite la plus passionnante, mais le gouvernement finançait ce projet, il a donc été réalisé. 
Un gouvernement intelligent crée une demande garantie non seulement pour la solution elle-même, mais aussi pour les étapes qui y conduisent. 
Associer des étapes techniques intermédiaires à des encouragements garantis permet aux entreprises de se concentrer sur des problèmes dont la solution pourrait demander dix ans ou plus. 
Cela motive également les innovateurs issus de plusieurs secteurs d'activités différents à s'attaquer à des problèmes complexes qui doivent être abordés par plus d'un type d'invention. 
L'initiative de la microélectronique par le Ministère de la Défense des Etats-Unis a exigé non seulement de nouveaux matériaux et de nouveaux circuits, mais également de nouvelles méthodes de fabrication. 
En raison de la structure de récompense, ces efforts ont pu être coordonnés, plutôt que mis en œuvre isolément. 
Contrairement à la demande axée sur le marché, qui conduit trop souvent à une dynamique où un seul gagnant rafle toute la mise, une demande subventionnée par l'Etat crée un environnement dans lequel de multiples solutions à des problèmes techniques peuvent proliférer et coexister. 
Les pionniers de la microélectronique ont essayé de nombreuses stratégies pour remplacer les tubes à vide et ils ont conçu une foule de modèles de semi-conducteurs et de puces : germanium, silicium, aluminium, arséniure de gallium, PNP, NPN, SCOM, etc. Certains de ces efforts de recherches n'ont été jamais mis en œuvre, mais beaucoup ont trouvé une application dans des dispositifs spécialisés. 
La diversité des options a permis une adoption généralisée, ouvrant la voie à la révolution numérique. 
Comme pour le programme de microélectronique, les encouragements du gouvernement ne sont pas tenus de tracer la voie vers le succès commercial. 
À un certain point, les entreprises seront prêtes à vendre leurs produits et la demande du marché peut prendre le relais. 
Le Ministère américain de la Défense a été le seul client pour les circuits intégrés en 1962, mais à la fin de la décennie les consommateurs achetaient en masse des radios à transistor et des calculatrices de poche. 
De même la demande subventionnée par l'Etat ne doit pas prendre la forme de subventions pour des technologies ou des entreprises spécifiques : ce n'est pas le rôle du gouvernement de miser l'argent des contribuables sur des opérations privées. 
La gestion de ce risque est le métier des sociétés de capital-risque et d'autres financiers, mais ne relève pas du rôle des fonctionnaires. 
Mais il y a peu de risque à offrir un contrat pour un travail bien fait : il n'y a aucun gain quand un problème reste sans solution. 
Et ces gains sont modestes par rapport aux efforts de recherche et développement qu'ils stimulent. 
Un programme offrant des récompenses allant de 1 à 5 milliards de dollars en contrats ou en engagements de déploiement, peut générer de nombreuses fois cette valeur dans le secteur de la recherche et du développement dans le secteur privé. 
Les innovateurs et leurs investisseurs sont disposés à miser gros sur ces opportunités, parce qu'ils savent que la récompense probable en termes de recettes pour une clientèle mondiale dépassera de loin l'investissement initial. 
Cela fait de la demande subventionnée par l'Etat un mécanisme très efficace pour générer de l'innovation. 
En raison de l'effet multiplicateur, les gouvernements et les petits États et même les grandes villes peuvent réussir à parrainer le genre de demande qui favorise un épicentre d'innovation de classe mondiale. 
Certains pays scandinaves, certaines provinces chinoises et la ville-Etat de Singapour par exemple, sont idéalement positionnés pour tenter cette approche. 
Il y a quelques années, j'ai calculé combien de produits unitaires devaient être vendus pour lancer une technologie. 
Ce nombre est en fait assez modeste : si l'on peut déplacer entre 100 000 et un million de produits unitaires perturbateurs, il est possible d'établir des normes technologiques pour que cette catégorie devienne au fil du temps le leader mondial d'une nouvelle industrie. 
La subvention du gouvernement veille à ce qu'un certain nombre de personnes adopte ce produit. 
Au début, il n'en faut pas beaucoup. 
Les planificateurs économiques et les décideurs qui cherchent à reproduire les bonnes conditions de la Silicon Valley apprennent qu'ils ne peuvent pas toujours reproduire les mécanismes de la culture d'entreprise et de la finance qui fleurissent à présent sur ce site. 
Mais ils ont oublié comment tout a commencé : une demande garantie, qui stimule le style le plus ambitieux d'innovation. 
La leçon est simple : n'essayez pas de construire une autre Silicon Valley. 
Construisez plutôt une Demand Mountain (Montagne de la Demande) et les innovateurs afflueront. 

Économie de l’offre, de la demande, ou de l’innovation ? 
NEW YORK – Il est désormais impossible de nier cette fameuse stagnation séculaire qui affecte aujourd’hui les économies les plus développées de la planète : alors même que les richesses s’accumulent, les salaires réels augmentent à peine, et le taux de participation au marché du travail suit une trajectoire à la baisse. 
Pire encore, il semble que les responsables politiques n’aient aucune idée plausible de la manière d’y remédier. 
Cette stagnation trouve son origine dans un ralentissement de la croissance de la productivité depuis 1970. 
La source des gains de productivité – à savoir l’innovation autochtone – se trouve sévèrement obstruée depuis la fin des années 1960 (notamment au sein des secteurs industriels bien établis), et l’était encore davantage en 2005. 
Dans les années 1970, c’est sous l’angle de l’offre que Ronald Reagan et Margaret Thatcher abordent cette stagnation défavorable aux économies. 
Ils choisissent ainsi de réduire l’imposition sur les bénéfices et les salaires, afin de dynamiser l’investissement et la croissance, avec au bout du compte des résultats discutables. 
Aujourd’hui, en revanche, en présence de taux d’imposition beaucoup plus faibles, toute réduction d’une telle ampleur engendrerait un creusement considérable des déficits budgétaires. 
Par ailleurs, les niveaux d’endettement étant d’ores et déjà élevés, et d’importants déficits étant à prévoir, il serait extrêmement imprudent d’entreprendre de telles mesures du côté de l’offre. 
Voici désormais que les plus brillants esprits abordent les choses du côté de la demande, en faisant appel à la théorie de John Maynard Keynes, qui remonte à 1936. 
Selon cette théorie, lorsque la « demande globale » – à savoir le niveau de dépenses réelles que les ménages, les entreprises, l’État et les acheteurs étrangers sont prêts à consacrer aux biens de consommation nationaux – se révèle insuffisante par rapport à la production en situation de plein emploi, la production se limite alors à la demande. Par conséquent, il ne faut pas s’attendre à ce que l’innovation s’opère. 
Cette vision de l’économie que privilégient les partisans de la demande s’avère néanmoins étrange. 
Selon eux, la demande en matière d’investissement privé serait autonome, gouvernée par ces forces que Keynes qualifie d’ « esprits animaux ». 
La demande des consommateurs serait elle aussi fondamentalement autonome, dans la mesure où cette consommation dite induite serait étroitement liée à l’investissement autonome, étant donné une « propension à consommer ». 
Ainsi, les mesures publiques constitueraient la seule manière de dynamiser l’emploi et la croissance en situation d’insuffisance de la demande autonome, et de disparition d’emplois. 
Selon voilà, cette conception ne saisit pas tout le sens de la croissance, ni de la reprise. 
Au sein d’économies en bonne santé, un choc de demande contractionniste peut engendrer deux types de réponses destinées à soutenir la reprise. 
La première de ces réponses consiste à s’adapter aux opportunités émergentes. 
Lorsque des entreprises affectées par une moindre demande restreignent leurs activités, l’espace qu’elles concèdent devient disponible à une utilisation par des entrepreneurs mieux à même de mener de telles activités, ou à la tête d’entreprises plus efficaces. 
Certains des employés dont ces premières se sépareront lanceront alors leur propre entreprise, et seront susceptibles d’embaucher des employés. 
Au cours de chaque récession, nombre de boutiques disparaissent de l’avenue principale, tandis que de nouvelles – généralement plus performantes – font leur apparition au fil du temps. 
L’autre réponse possible réside dans l’innovation autochtone, à savoir l’émergence de nouvelles idées dans l’esprit de divers acteurs du monde des affaires. 
Lorsque les entreprises frappées par une moindre demande cessent d’embaucher pendant une période, certains des individus qui auraient pu rejoindre ces sociétés bien établies exploitent leur propre situation pour rêver à de nouveaux produits ou méthodes, et mettre en place des startups afin de leur donner naissance. 
Ces aspirants innovateurs, de plus en plus nombreux à se creuser la tête au sous-sol de leur propre domicile, pourraient bien parvenir à autoproduire leurs biens d’équipement. 
Plus important encore, l’accumulation de nouvelles startups est vouée à générer peu à peu une demande croissante en matière d’investissement – demande induite ! – ainsi que de la croissance. 
Certains observateurs émettront certainement des doutes. 
De nouveaux produits et méthodes peuvent-ils fleurir sur le marché lorsque la demande est insuffisante ? 
En pleine période de crise financière, un innovateur m’a expliqué que son objectif consistait à s’emparer d’un marché – peu lui important que le marché ciblé ait perdu 10 % de sa dimension. 
Des capitaux peuvent-ils être levés lorsque les revenus sont en situation de dépression ? 
Les startups et petites entreprises sont toujours amenées à lutter pour obtenir un crédit, et la Grande Récession née de la crise financière de 2008 ne leur a pas facilité la tâche. 
Pour autant, la récession n’a pas empêché une multitude d’entreprises de ce type d’obtenir des financements dans la Silicon Valley, à Londres, ou encore à Berlin. 
Pas étonnant que l’Allemagne, les États-Unis et le Royaume-Uni se soient aujourd’hui plus ou moins redressés. 
Aux États-Unis, les records en termes de croissance de la productivité totale des facteurs remontent aux années 1930, époque à laquelle l’économie plonge au plus profond de la Grande Dépression pour ensuite s’en extraire. 
C’est au sein de deux types d’économies que la reprise fait cruellement défaut. 
La France et l’Italie manquent de jeunes gens déterminés à devenir de nouveaux entrepreneurs ou innovateurs, tandis que ceux qui y aspirent se heurtent à des corporations profondément ancrées et autres intérêts particuliers. 
Quant à la Grèce, bien qu’elle ne manque pas d’aspirants entrepreneurs et innovateurs, le pays ne bénéficie pas d’un système d’investisseurs providentiels et de capital-risque. 
Si certains Grecs ont créé leur propre startup, ce n’est certainement pas en Grèce. 
Les partisans de la demande considèrent que l’innovation ne ferait qu’entraver la reprise, dans la mesure où elle permettrait aux entreprises de satisfaire la demande existante tout en employant moins de salariés. 
C’est pourquoi ils préconisent un investissement annuel du secteur public à hauteur d’un niveau nécessaire au plein emploi. 
Or, un tel investissement en infrastructures représenterait une tâche bien au-delà de ce qui aurait pu être entrepris si l’on avait laissé l’économie recouvrer le plein emploi via des démarches d’activité adaptative ou innovante. 
En effet, un tel investissement se révèle coûteux au-delà même de la dépense initiale, dans la mesure où il préempte cette adaptation et ces innovations qui auraient pu générer une baisse du chômage et une meilleure croissance. 
Par ailleurs, aussi longtemps que l’innovation occidentale demeure étroitement confinée, toute démarche du côté de la demande en direction d’un flux important et soutenu d’investissements en infrastructures – ainsi que toute démarche du côté de l’offre en direction d’un flux similaire d’investissements privés – doit alors générer des rendements sans cesse décroissants, jusqu’à ce que l’économie atteigne inéluctablement un état quasi-stationnaire. 
Lorsque l’offre se limite à des biens qui n’évoluent pas, elle ne peut jamais « créer sa propre demande », pour reprendre la formule de Keynes. 
Elle le peut en revanche lorsqu’elle propose des produits nouveaux. 
Ce sont bel et bien les obstacles à l’adaptation et à l’innovation – et non l’austérité budgétaire – qui provoquent notre stagnation. 
Et c’est seulement à condition d’un dynamisme renouvelé – et non de nouvelles irresponsabilités budgétaires – que pourra naître l’espoir d’une porte de sortie durable. 

L’innovation ne suffit pas 
CAMBRIDGE – Nous semblons vivre une époque dans laquelle les avancées technologiques révolutionnaires ne cessent d’émerger à un rythme effréné. 
Il ne se passe pas un jour sans que soient annoncés de nouveaux progrès majeurs en matière d’intelligence artificielle, de biotechnologies, de numérisation ou d’automatisation. 
Et pourtant, les experts eux-mêmes, censés savoir vers où ces avancées sont susceptibles de nous mener, ne parviennent pas à formuler un avis tranché. 
D’un côté de l’échiquier interviennent les techno-optimistes, qui nous pensent à l’aube d’une nouvelle ère dans laquelle le niveau de vie à travers le monde augmentera plus rapidement que jamais au cours de l’histoire. 
À l’autre extrémité, les techno-pessimistes déplorent des statistiques de productivité décevantes, et considèrent que les bienfaits apportés par les nouvelles technologies à l’échelle des économies demeureront nécessairement limités. 
Interviennent enfin ceux que l’on pourrait appeler les techno-sceptiques, qui s’accordent avec les optimistes sur l’ampleur et la portée des innovations, mais qui pour autant s’inquiètent des conséquences potentiellement négatives en termes d’emploi et d’équité. 
Ces différents points de vue ne s’opposent pas tant sur le rythme auquel s’opère l’innovation technologique. 
En effet, qui peut encore sérieusement ignorer le rythme effréné de telles avancées ? 
Le débat porte davantage sur la question de savoir si ces innovations se cantonneront à une poignée de secteurs hautement technologiques, qui emploient les professionnels les plus qualifiés et qui ne représentent qu’une proportion relativement faible du PIB, ou si elles se propageront à la majeure partie de l’économie. 
Les conséquences de toute innovation sur la productivité, l’emploi et l’équité dépendent en fin de compte de la rapidité avec laquelle l’innovation se diffuse sur les marchés du travail et des produits. 
Cette diffusion technologique peut se trouver restreinte en raison à la fois de l’économie de la demande et de celle de l’offre. 
Prenons tout d’abord la demande. 
Au sein des économies développées, les consommateurs dépensent la majeure partie de leurs revenus dans des services tels que la santé, l’éducation, les transports, le logement, ainsi que dans les biens de consommation. 
Or, l’innovation technologique, en termes comparatifs, n’engendre à ce jour qu’un impact minime sur la plupart de ces secteurs. 
Considérons les chiffres du récent rapport publié par le McKinsey Global Institute, intitulé Digital America. 
Les deux secteurs ayant enregistré la croissance de productivité la plus rapide aux États-Unis depuis 2005 sont celui des TIC (technologies de l’information et de la communication) et celui des médias, et représentent ensemble moins de 10 % du PIB. 
Par opposition, les services publics et de santé, qui représentent ensemble plus d’un quart du PIB, ont enregistré une croissance de productivité quasiment nulle. 
Les techno-optimistes, dont font partie les auteurs de McKinsey, abordent ces chiffres comme une opportunité, considérant qu’il demeurerait ainsi d’importants gains de productivité à réaliser grâce à l’adoption de nouvelles technologies dans les secteurs à la traîne. 
De leur côté, les pessimistes voient dans ces écarts une nature potentiellement structurelle, caractéristique durable des économies d’aujourd’hui. 
L’historien de l’économie Robert Gordon considère par exemple que les innovations d’aujourd’hui font pâle figure en comparaison avec les révolutions technologiques du passé, quant à leur impact probable à l’échelle de l’économie. 
Électricité, automobile, avions de ligne, air conditionné et appareils électroménagers ont profondément refaçonné l’existence des individus. Ces innovations ont opéré une percée dans tous les secteurs de l’économie. 
Aussi impressionnante soit-elle, la révolution numérique ne pourra peut-être pas en dire autant. 
Du côté de l’offre, la question clé consiste à savoir si le secteur de l’innovation bénéficie d’un accès suffisant aux capitaux et aux compétences dont il a besoin pour s’étendre rapidement et durablement. 
Au sein des pays développés, aucune de ces deux contraintes n’est généralement trop problématique. 
Mais lorsque la technologie nécessite des compétences élevées – le phénomène de changement technologique privilégiant de fait les qualifications les plus poussées, comme l’expriment les économistes en parlant de « skill-biased technological change » – il faut s’attendre à ce que l’adoption et la diffusion des technologies aient tendance à creuser l’écart de revenus entre les ouvriers faiblement qualifiés et les travailleurs hautement qualifiés. Comme dans les années 1990, il est à prévoir que la croissance économique s’accompagne d’un tel creusement des inégalités. 
La difficulté à laquelle sont confrontés les pays en voie de développement sur le plan de l’offre se révèle plus handicapante. La main-d’œuvre y est en effet composée pour l’essentiel de travailleurs faiblement qualifiés. 
Historiquement, cette difficulté n’a pas toujours constitué un obstacle pour les retardataires de l’industrialisation, aussi longtemps que le secteur manufacturier consistait en opérations d’assemblage à haute intensité de main-d’œuvre, par exemple dans le domaine du prêt-à-porter et de l’automobile. 
Le simple paysan pouvait espérer passer quasiment du jour au lendemain au statut de travailleur d’usine, ce qui sous-entendait d’importants gains de productivité pour l’économie. 
Le secteur manufacturier faisait traditionnellement office d’ascenseur rapide vers des niveaux de revenus plus élevés. 
Mais dès lors que les activités manufacturières commencent à se robotiser et à exiger des compétences élevées, les contraintes du côté de l’offre commencent à devenir gênantes. 
C’est en effet à ce moment-là que les pays en voie de développement perdent leur avantage comparatif vis-à-vis des pays riches. 
Nous en observons les conséquences dans le cadre de cette « désindustrialisation prématurée » qui affecte aujourd’hui les pays en voie de développement. 
Or, dans un monde de désindustrialisation prématurée, l’objectif d’une croissance de la productivité à l’échelle de toute une économie devient d’autant plus difficile à atteindre pour les pays à faible revenu. Il n’est pas certain qu’il existe des substituts efficaces à l’industrialisation. 
L’économiste Tyler Cowen a suggéré que les pays en voie de développement pourraient bénéficier d’un effet de propagation de l’innovation en provenance des économies développées, et pouvoir ainsi consommer tout un flux de nouveaux produits pour un faible prix. 
C’est là le modèle que suggère Cowen lorsqu’il parle d’« usines de téléphones portables plutôt que d’usines automobiles ». 
Pour autant, la question demeure : que pourront produire et exporter ces pays – outre des produits de base – s’ils entendent pouvoir s’offrir des téléphones importés ? 
En Amérique latine, la productivité à l’échelle de l’économie stagne en dépit d’une innovation significative au sein des entreprises les mieux gérées et des secteurs les plus avant-gardistes. 
Cet apparent paradoxe trouve réponse dès lors que l’on constate que la croissance de productivité rapide et favorable à l’innovation se trouve défaite par une situation dans laquelle les travailleurs quittent les pans les plus productifs pour gagner les pans les moins productifs de l’économie – un phénomène que mes coauteurs et moi-même qualifions de « changement structurel réducteur de croissance ». 
Cette issue perverse devient possible lorsqu’il existe une dualité technologique très prononcée au sein de l’économie, et que les activités les plus productives ne se développent pas suffisamment rapidement. Aspect troublant, certains signaux ont indiqué récemment aux États-Unis l’existence d’un tel changement structurel réducteur de croissance. 
En fin de compte, ce sont les conséquences de l’innovation technologique sur la productivité à l’échelle de l’économie, et non l’innovation en soi, qui permettent une élévation du niveau de vie. 
Innovation et faible productivité peuvent coexister et se conjuguer (à l’inverse, une croissance de la productivité est parfois possible en l’absence d’innovations, lorsque les ressources s’orientent vers les secteurs les plus productifs). 
Les techno-pessimistes le reconnaissent. Mais bien que les optimistes n’aient pas nécessairement tort, il leur faudra, pour faire valoir leur raisonnement, se concentrer sur le rôle que peuvent jouer les conséquences de la technologie au sein de l’économie dans son ensemble. 

Soutenons les startups du monde arabe ! 
WASHINGTON – De nouveaux centres technologiques émergent au Moyen-Orient et en Afrique du Nord. 
Qu'il s'agisse du "Quartier digital" à Beyrouth ou du "Campus GrEEk" au Caire, certains des esprits les plus brillants du Moyen-Orient transforment des idées novatrices en produits commercialisables. 
Il y a deux mois, quand je me suis rendu au Quartier digital de Beyrouth, et auparavant à la pépinière de startups Campus GrEEk, l'optimisme était palpable - et pour une bonne raison. 
Dans une région qui depuis le Printemps arabe se débat pour trouver ses marques sur le plan économique, ces incubateurs qui facilitent le passage d'une idée à un produit sont les clés de l'avenir de cette partie du monde. 
Où que ce soit, les startups favorisent la création d'emplois, la compétitivité, la productivité et la croissance et participent à la réduction de la pauvreté et au combat contre le réchauffement climatique. 
Quand de nouvelles entreprises dynamiques introduisent des produits et des services innovants sur des marchés encore inexploités, elles encouragent le développement du secteur privé. 
Au Moyen-Orient et en Afrique du Nord, plusieurs startups font déjà cela, et même davantage. 
Ainsi en est-il de Souq.com, un site de vente au détail basé dans les Emirats arabes unis, racheté en mars par Amazon. 
Souq a conduit une révolution du commerce électronique qui a intensifié le commerce transfrontalier et élargi le choix des consommateurs dans la zone. 
En Egypte, Fawry a développé un système de paiement électronique novateur qui évite aux consommateurs et aux entreprises de recourir à l'argent liquide. 
Plus de 20 millions d'Egyptiens et beaucoup de petites entreprises utilisent ce service qui gère chaque jour 1,5 millions de paiements. 
La région a besoin de davantage d'entrepreneurs privés novateurs. 
Malheureusement, pour l'instant le contexte et la réglementation étouffent l'écosystème des startups. 
Malgré l'apport que constituent les petites entreprises pour l'économie et les clients de la région, le plus souvent les créateurs d'entreprise ne disposent d'aucune aide. 
Ainsi la plupart des entreprises du Moyen-Orient et d'Afrique du Nord n'ont pas accès au crédit si elles veulent s'agrandir ou embaucher des salariés. 
Les 23 millions de PME de cette zone représentent 90% du secteur privé, mais n'obtiennent que 8% des crédits bancaires. 
En manque de capitaux, les entrepreneurs n'ont guère d'autres choix ; malgré le nombre croissant d'incubateurs d'entreprises et de fonds d'amorçage dans cette partie du monde, le marché du capital-développement reste sous-développé. 
Même les entrepreneurs qui disposent de suffisamment de moyens ont des difficultés à prospérer, souvent en raison d'un manque d'expérience. 
Il est difficile aux nouveaux entrepreneurs d'accéder à une formation théorique et seulement une poignée de réseaux soutient les startups. 
Les préjugés à l'égard des femmes constituent aussi un obstacle. Dans presque tous les pays de la zone, les femmes, à quelque niveau que ce soit, sont employées bien en dessous de leurs compétences. 
Mais on peut agir pour que de plus en plus de startups puissent faire le saut de la bonne idée au succès commercial. 
Tout d'abord la loi sur les faillites doit être réformée. 
Les startups prennent des risques, or la législation des pays arabes rend difficile la liquidation d'une entreprise, ce qui dissuade les investisseurs potentiels et augmente le coût du crédit. 
Il faudrait avant tout supprimer les peines de prison en cas de faillite non frauduleuse, celle-ci constituant une véritable menace pour les dirigeants des petites entreprises. 
Par ailleurs, le code du travail rend souvent difficile le recrutement ou le licenciement de salariés. 
La mobilité des employés est aussi freinée par toute une bureaucratie qui coûte chère aux entreprises. 
Résoudre ces deux problèmes aiderait les startups arabes en manque de capitaux à mieux utiliser les fonds dont elles disposent. 
Enfin les pays de la région devraient revenir sur les restrictions à l'accès à la propriété pour les étrangers et renforcer la législation sur la propriété intellectuelle, de manière à protéger les innovations que les entrepreneurs ont mis beaucoup d'énergie à développer. 
Ce seraient des réformes attractives pour les capitaux étrangers. 
La participation des entrepreneurs à la croissance s'étend bien au-delà des ventes en ligne et des moyens de paiement électronique ; leur principale contribution est la création d'emplois. 
Dans cette partie du monde prés d'un jeune sur trois est au chômage. 
Quant à ceux qui ont un emploi, c'est souvent dans le secteur public - le principal employeur dans le monde arabe. 
Dans les pays du Golfe, en Egypte, en Irak, en Jordanie et en Tunisie, hors secteur informel, 60 à 80% des emplois relèvent de la fonction publique. 
Les Etats doivent réexaminer cet équilibre et adopter des réformes qui libèrent le potentiel de croissance et de création d'emplois du secteur privé. 
Les institutions financières internationales d'aide au développement, comme le Groupe de la Banque mondiale qui inclut l'organisme que je dirige - la Société financière internationale(IFC, International Finance Corporation) - peuvent servir de lien entre les Etats et le secteur privé. 
Le cœur de la stratégie de l'IFC consiste à aider au développement de nouveaux marchés dans les pays à revenus bas et moyens en favorisant la participation du secteur privé à une économie souvent dominée par l'Etat. 
L'IFC et le Forum économique mondiale ont réuni en mai 100 des startups les plus prometteuses du monde arabe pour les aider à surmonter les obstacles qui s'opposent à l'entreprenariat. 
Ce sont des entreprises comme celles-là qui seront le moteur d'une croissance durable et créeront des millions d'emplois dans cette partie du monde. 
Les entrepreneurs innovants de la région, à l'image de ceux que j'ai rencontrés lors du Forum économique mondial en Jordanie, savent que c'est un objectif réaliste. 
Comme conseillers au développement international, notre tâche est de les aider à l'atteindre. 


Pour un meilleur contrôle des marchés financiers 
BRUXELLES – On ne manque pas d'analyses pour expliquer ce qui a dysfonctionné dans les marchés financiers lors des 18 derniers mois. 
Il est clair que la cause en tient à un ensemble complexe de relations, d'interactions, d'événements et d'omissions de la part de beaucoup des différents acteurs impliqués, plutôt qu'à un facteur unique. 
Ainsi, je suis convaincu qu'au cours du temps il y a eu trop de réglementation du coté de l'offre sur le marché des services financiers, avec ses lobbies puissants et bien organisés, mais qu'il y a eu trop peu d'engagements du coté de la demande. 
C'est un déséquilibre que les législateurs devraient bien davantage prendre en compte. 
Les régulateurs, les contrôleurs, et les agences de notation sont confrontés à un autre problème�: un manque de moyens. 
Quand les marchés sur lesquels interviennent les banques d'investissement étaient à la hausse (le secteur privé recrutait alors facilement les meilleurs), les régulateurs et les contrôleurs avaient de la difficulté à obtenir le budget nécessaire pour suivre le rythme des innovations et pour encadrer les marchés. 
Dans l'avenir, les gouvernements devront engager les ressources nécessaires pour parvenir à une meilleure évaluation de la gestion des risques par les institutions financières. 
La fréquence et l'étendue des contrôles des marchés financiers doivent être accrues. 
En Europe, il faut mettre en place des mécanismes de gestion des crises qui prennent en compte leur nature profondément intégrée, car 80% des actifs bancaires européens sont détenus par des groupes bancaires transfrontaliers. 
Les structures d'incitation beaucoup trop focalisées sur les résultats à court terme constituent troisième problème qui concerne particulièrement les banques, les gestionnaires de risques et les traders. 
Dans les entreprises pour lesquelles cette caractéristique était très marquée, la part des actionnaires a été presque entièrement détruite. 
C'est pourquoi un fardeau à long terme a été imposé aux contribuables, ce qui est inacceptable. 
Privatiser les profits des banques et nationaliser leurs pertes est aussi quelque chose d'inacceptable dans une société démocratique. 
La structure et le calendrier de la distribution des résultats des banques doivent être plus étroitement alignés sur les intérêts à long terme des actionnaires et sur la stabilité financière. 
Les incitations à l'égard des agences de notation et des courtiers ont été encore plus perverses. 
Aux USA, ces derniers vendaient des crédits sans s'assurer que l'emprunteur avait les moyens de rembourser. 
Ils avaient pour seul enjeu la vente immédiate. 
Financés par des sociétés de participation financière, les crédits immobiliers étaient transformés en un ensemble de dettes et de créances titrisées qui ne représentaient aucun enjeu à long terme pour les émetteurs et les garants qui payaient les agences de notation pour obtenir un joli petit ruban marqué AAA. 
Au moment d'examiner ces produits, il est apparu qu'ils étaient essentiellement constitués d'actifs toxiques qui n'avaient fait l'objet d'aucune vérification, sans preuve de capacité de remboursement et avec une faible réserve en cas de retournement du marché. 
C'est pourquoi j'ai proposé des mesures beaucoup plus dures dans de nouveaux amendements à la Directive sur les exigences en matière de fonds propres qui est en cours d'examen devant le Parlement européen. 
Elle exigera des vérifications indépendantes et en profondeur des opérations de titrisation, une meilleure analyse des mouvements de trésorerie et reposera moins sur les agences de notation payées par les émetteurs. 
Les responsables et les gestionnaires de cette titrisation devront détenir un nombre de parts significatif dans chaque tranche émise. 
Au début j'ai été critiqué lorsque j'ai avancé cette proposition. 
C'est pourquoi je suis satisfait de voir que le G30, un groupe de réflexion, en défend maintenant le principe et que l'on s'y intéresse de plus en plus aux USA. 
Mais certains lobbyistes du secteur bancaire ont cherché à faire voter par le Parlement européen des amendements qui l'auraient vidé de sa substance. 
Les tentatives visant à supprimer en pratique les exigences en matière de vérification des positions de titrisation avant investissement (avec des amendements destinés à leur ôter toute efficacité) sont encore plus irresponsables. 
Crées par des magouilleurs, des prêts immobiliers et des prêts à effet de levier enterrés dans des dettes obligataires piège (par une titrisation de titrisations) et caractérisés par des ordres de priorité de plus en plus obscurs, de plus en plus conditionnels et complexes pour répartir les flux de trésorerie n'ont pas leur place dans les marchés financiers. 
L'opacité, une complexité totalement inutile et la quasi impossibilité d'entreprendre une vérification des risques qui sous-tendent ces structures ont sapé la confiance dans le marché de la titrisation. 
Les institutions financières et les entités commerciales qui y sont rattachées jouent contre elles-mêmes en s'opposant farouchement aux réformes nécessaires. 
Il n'est pas étonnant que la valorisation des investissements titrisés soit devenue aussi difficile à réaliser, que la valorisation au prix des marchés des actifs titrisés ait perdu toute signification ou soit à la baisse (voire les deux) et que le marché de la titrisation lui-même se soit figé. 
Plutôt que de rétablir la confiance nécessaire à la reprise dans les marchés financiers, les membres de l’Union européenne et les groupes bancaires qui ont proposé des amendements destinés à couler les propositions visant à instituer une vérification des positions de titrisation renforcent la méfiance à leur égard. 
S'ils réussissent, ils empêcheront la renaissance d'un marché de la titrisation transparent, responsable et actif - un marché qui, s'il est bien géré, peut contribuer à une croissance économique durable. 

Au cœur de la révolution consumériste de l’Afrique 
JOHANNESBURG – Le potentiel économique de l’Afrique – et les opportunités qui en découlent – est aujourd’hui pleinement reconnu. 
La pauvreté et le chômage sont encore plus répandus que dans d’autres marchés émergeants, mais l’accélération de la croissance depuis 2000 a fait de l’Afrique la région la plus dynamique du monde (après l’Asie émergeante et au même niveau que le Moyen-Orient.) 
Avec l’accélération de la croissance économique, les consommateurs sont devenus plus prospères – et vice versa: 45% du PIB total de l’Afrique dans les années 2000 (avant la crise financière de 2008) provenaient de secteurs de l’économie liés à la consommation. 
Plus de la moitié des foyers africains – près de 130 millions – devraient en effet avoir des revenus discrétionnaires à dépenser (ou à épargner) d’ici 2020, alors que ce chiffre n’est que de 85 millions aujourd’hui. 
L’Afrique a de plus la plus forte croissance démographique – et la population la plus jeune, dont plus de la moitié est âgée de moins de 20 ans, alors qu’elle n’est que de 28% en Chine. 
L’ONU estime que le continent devrait compter plus de 40% de la population mondiale en 2030, et sa population en âge de travailler devrait surpasser celle de la Chine en 2040. 
Compte tenu de ces éléments, les industries de consommation du continent devraient générer 410 milliards de dollars supplémentaires d’ici 2020 – plus de la moitié de l’augmentation des revenus que l’ensemble des entreprises devrait générer en Afrique d’ici la fin de la décennie. Mais pour de nombreuses sociétés s’implantant en Afrique ou cherchant à se développer à partir d’une base locale, le défi est désormais de mieux comprendre ce marché et ses consommateurs. 
Dans l’une des premières études de ce genre, le McKinsey Africa Consumer Insights Center a enquêté sur 13 000 individus de 15 villes dans 10 des 54 pays du continent en 2011 et 2012. 
Les 10 pays – Algérie, Angola, Egypte, Ghana, Kenya, Maroc, Nigeria, Afrique du Sud, Soudan, et Tunisie – constituaient 81% de la consommation en Afrique en 2011. Mais à travers tout le continent, les opportunités pour les entreprises de produits de consommation se concentrent dans les villes en général plutôt que dans des pays spécifiques. 
En effet, avec 40% de sa population vivant en ville, l’Afrique est plus urbanisée que l’Inde (30%), et presque aussi urbanisée que la Chine (45%). 
D’ici 2016, plus de 500 millions d’Africains habiteront dans les centres urbains, et le nombre de villes de plus d’un million d’habitants devrait atteindre 65, alors qu’il n’était que de 52 en 2011 (soit le même niveau que l’Europe et plus que l’Inde et l’Amérique du nord). 
Ce développement est extrêmement important pour les sociétés produisant des produits de consommation. 
Les dépenses des foyers urbains en Afrique augmentent deux fois plus vite qu’en zone rurale, et les salaires urbains par habitant sont en moyenne 80% supérieurs à ceux de l’ensemble des pays. 
En accord avec les tendances macro fortes du continent, l’enquête a confirmé un grand optimisme chez les consommateurs urbains africains : 84% des répondants estiment que leur foyer sera mieux loti d’ici deux ans. 
Les habitants de l’Afrique sub-saharienne sont les plus optimistes – 97% des Ghanéens par exemple, pensent être dans une bien meilleure situation dans deux ans. 
(Pour les Nord Africains, cependant, ce chiffre chute à seulement 10-15%, ce qui n’est pas surprenant compte tenu des incertitudes générées par les troubles politiques récents dans la région.) 
Dans l’ensemble, les consommateurs dépensent plus dans la plupart des catégories de produits de détail. 
Jusqu’à 30% des consommateurs les plus optimistes dans certains pays disent consommer plus fréquemment et acheter des produits neufs et plus chers. Et la moitié des répondants prétendent faire des sacrifices quotidiens afin d’épargner pour des dépenses plus importantes. 
Ce qui suggère que les entreprises proposant des produits bon marché, de piètre qualité et sans marque ne dureront pas. 
Pour ceux qui achètent des vêtements, par exemple, le second critère, après le prix, est la qualité lorsqu’il s’agit de choisir une enseigne, alors que c’est le style lorsqu’il s’agit de choisir une pièce particulière. Et que ce soit en Afrique du Nord ou en Afrique sub-saharienne, la fidélité à la marque est forte, en moyenne de l’ordre de 58%. 
Mais la qualité et la marque doivent être fournies au juste prix. 
Même si les Africains sont sensibles à la marque et à la qualité du produit, le prix reste crucial. 
Pour réussir, les entreprises devraient s’adapter à cette demande particulière en remaniant les produits (supprimant les caractéristiques à faible valeur ajoutée), en concevant des emballages de taille réduite, et en développant des modèles de production à faible coût. 
En outre, le sens du timing est aussi déterminant. 
La demande pour les produits de consommation suit typiquement une courbe en S. Avec l’augmentation des revenus, les catégories de produits décollent lorsque la demande est multipliée par 3 à 5. 
A des niveaux de revenus supérieurs, les marchés deviennent saturés et la croissance ralentit. 
Différents produits et catégories entrent dans une « zone rouge » à des moments différents : ceux dont les prix sont faibles, comme les en-cas et les boissons, décollent relativement rapidement ; les produits de beauté, un peu plus tard ; et les produits de luxe, comme la mode de marque, encore plus tard. 
Il n’est pas surprenant que dans la plupart des marchés africains, peu de catégories de produits ont atteint le point de basculement vers une croissance plus lente. 
D’où l’extrême importance de comprendre les opportunités en milieu urbain. 
Pour la plupart des entreprises qui travaillent en Afrique, la planification au niveau national et l’affectation des ressources reste la règle, ce qui résulte en une mauvaise affectation des ressources humaines et en capital. 
En créant des profils détaillés des opportunités urbaines les plus prometteuses, les sociétés pourraient cibler leurs investissements de manière plus efficace. 
Identifier les centres de croissance n’est que le début. 
Les différences significatives entre et au sein des pays d’Afrique impliquent la nécessité de comprendre de manière plus affinée et approfondie les préférences et les profils économiques des consommateurs par catégories de produits. 
De même, de nombreux marchés en sont encore aux premières étapes de leur développement, et doivent se construire par une éducation et des essais concertés des consommateurs. 
En l’occurrence, les jeunes Africains méritent une attention particulière : l’enquête a déterminé que la tranche d’âge entre 16 et 34 ans constitue déjà 53% des revenus dans les centres urbains. 
Les habitudes de consommation chez les jeunes adultes sont bien différentes de celles de leurs ainés. 
Ils ont deux fois plus susceptibles de rechercher les informations en ligne et des produits et des boutiques reflétant une « bonne image ». 
Ils sont aussi plus éduqués, avec 40% des 16-24 ans ayant terminé le lycée, comparé à 27% seulement chez les 45 ans et plus. 
Ces caractéristiques indiquent un changement majeur dans les habitudes de consommation en Afrique, au gré du vieillissement de sa population, de l’augmentation de ses revenus, et de la normalisation de ses critères comportementaux et de décisions. 
De nombreuses sociétés – particulièrement les firmes multinationales habituées aux populations âgées et vieillissantes des pays avancés – devront s’adapter en conséquence. 

Au cour du raisonnement nucléaire de l’Iran 
MELBOURNE – L’Iran est-elle déterminée à obtenir l’arme nucléaire ? 
Ou se contentera-t-elle d’une simple capacité nucléaire, susceptible de fabriquer des armes sans pour autant le faire ? 
La différence a-t-elle de l’importance ? 
Peu de questions internationales englobent des enjeux aussi forts que ceux-la. 
Si le profond pessimisme qui entoure les intentions iraniennes persiste, la plus grande inquiétude concerne une attaque préventive israélienne qui pourrait engendrer un nouveau conflit majeur au Moyen-Orient avec la probabilité de conséquences dramatiques pour l’économie mondiale. 
Personne ne devrait sous-estimer la difficulté d’évaluer les intentions réelles de l’Iran. 
Et les signaux mitigés de la part de centres de pouvoir concurrents n’aident en rien ; ni d’ailleurs le contraste récurrent entre le discours iranien public, généralement claironnant, et le discours officieux, plutôt plus modéré. 
Les pessimistes et les sceptiques ont matière à s’inquiéter compte tenu de l’historique de cas d’obstructions et de stratégies de la corde raide de la part de l’Iran par rapport aux inquiétudes légitimes qu’éveillent ses programmes nucléaires. 
Ceci étant dit, trop d’hommes politiques et de commentateurs ont jugé trop rapidement, surtout en ce qui concerne la détermination irrévocable de l’Iran à fabriquer des armes nucléaires, ou à obtenir une capacité nucléaire suffisante, ce qui serait tout aussi dangereux. 
En fait, il y de bonnes raisons de penser que la situation est moins alarmante et plus maîtrisable qu’il n’y paraît. 
Parvenir à un accord acceptable à la fois pour l’Iran et la communauté internationale semble incroyablement difficile à négocier, mais ce n’est pas impossible. 
Il ne faut pas chercher très loin les raisons qui poussent l’Iran à tester les limites de la tolérance internationale : racheter les humiliations de l’ère Mosaddeq, démontrer à la région et au reste du monde la supériorité de ses prouesses technologiques et pour affirmer clairement aux puissances occidentales – dont le double jeu est perçu comme ayant abandonné l’Iran à la guerre chimique de Saddam Hussein à la fin des années 80 – qu’il n’y aurait aucun compromis sur son « droit » à enrichir l’uranium selon les termes du Traité de Non-Prolifération nucléaire (TNP). 
Par contre, les observateurs ont plus de mal à comprendre pourquoi l’Iran mettrait un terme au développement de ses armes nucléaires qu’elle devrait rapidement avoir les moyens de fabriquer. 
Mais au cours des nombreuses conversations officieuses que j’ai pu avoir avec des responsables en Iran et ailleurs ces dernières années, j’ai entendu cinq raisons potentielles différentes avancées clairement à plusieurs reprises et qui méritent d’être prises au sérieux. 
La première est la crainte qu’Israël pourrait considérer l’existence d’une ou deux bombes nucléaires iraniennes comme une menace existentielle, nécessitant une attaque militaire préventive – avec ou sans le soutien des américains, mais dans tous les cas avec des moyens contre lesquels l’Iran sait très bien qu’elle ne peut se mesurer. 
Les Iraniens ne pensent pas qu’une telle attaque se concrétise jamais s’ils ne dépassent pas la limite actuelle de militarisation. 
Deuxièmement, il est très clair ni la Russie ni la Chine ne toléreront une bombe iranienne, et tout le soutien que ces pays ont accordé à l’Iran au Conseil de Sécurité s’évaporera si l’Iran persiste à s’armer. 
Une attitude affichée plus clairement à l’occasion des dernières négociations sur de nouvelles sanctions. 
Troisièmement, et découlant de ceci, il ne fait aucun doute pour l’Iran que si elle obtenait effectivement la bombe, cela entrainerait d’impossibles sanctions économiques particulièrement sévères. 
Des sanctions financières, directes et indirectes, sont déjà à l’ouvre – y compris sur les Gardiens de la Révolution et leurs conséquents intérêts économiques – mais ont été tolérables dans le contexte d’évaluation du « droit à l’enrichissement » de l’Iran du TNP. 
Une fois en rupture évidente avec le TNP, l’Iran sait bien que la participation internationale à un régime de sanctions plus lourd sera inévitable. 
Quatrièmement, les Iraniens savent bien qu’une hégémonie régionale obtenue par l’arme nucléaire ne tiendra pas longtemps. 
La capacité de l’Egypte, de l’Arabie Saoudite ou de la Turquie à développer rapidement leur propre bombe ne convainc que peu de monde et tous savent que des pressions internationales importantes se feraient jour, surtout de la part des Etats-Unis, pour les convaincre de ne pas le faire. 
Mais il est aussi clair que des frictions régionales de type Arabo-persannes, Sunnites-Shiites, ou d’autres plus directes, rendraient inévitable une course au nucléaire. 
Enfin, il y a aussi une raison d’ordre religieux : les armes de destruction massives sont en totale violation des préceptes de l’Islam. 
Cet argument est le plus souvent déconsidéré en occident mais c’est pourtant un élément qui est systématiquement revenu dans mes conversations avec les responsables iraniens, quel que soit leur rang. 
Et cela n’est pas sans fondement : l’Iran n’a en effet pas répondu avec la même vigueur lorsque l’Irak l’a bombardé d’armes chimiques. 
Rien de tout cela n’indique que nous pouvons avoir confiance dans les intentions iraniennes, et trop de doutes persistent pour cela. 
Tout accord qui mettrait fin aux sanctions et à l’isolation diplomatique devrait être accompagné d’une surveillance, d’une inspection intrusives et de modalités de vérification portant non seulement sur toutes les étapes sensibles du cycle nucléaire mais aussi sur tous plans de conception d’armements ou de laboratoires d’ingénierie suspects. 
La communauté internationale doit absolument pouvoir compter sur un laps de temps suffisant – douze mois environs – pour répondre à toute preuve qui montrerait une intention réelle de l’Iran d’augmenter son armement. 
Les frustrations vont demeurer, comme celles ressenties au cours de l’année dernière lors de l’effort créatif des membres du conseil de sécurité – et plus récemment du Brésil et de la Turquie – pour trouver des solutions intermédiaires susceptibles de recréer la confiance et qui ont été rejetées, principalement parce que les chefs du mouvement démocratique de l’année dernière ont refusé de se compromettre avec le président Mahmoud Ahmadinejad. 
Mais il y a aussi suffisamment de rationalité pour laisser ouverte la porte des négociations. 
L’Iran est un pays extraordinairement complexe. 
Mais, tout comme nous ne pouvons nous permettre de sous-estimer les forces extrémistes persistantes, nous ne parvenons pas à comprendre, à nos risques et périls, les courants modérés et de bon sens qui circulent aussi dans le pays, y compris aux niveaux les plus élevés du gouvernement. 

Thaïlande : la guerre dont on ne parle pas 
LEEDS – L'ancien Premier ministre thaïlandais Chavalit Yongchaiyudh a déclenché récemment un flot de critiques lorsqu'il a proposé de résoudre politiquement la crise dans les provinces à majorité musulmane de l'extrême-sud du pays en leur accordant une forme d'autonomie. 
La parti démocrate au pouvoir en Thaïlande a immédiatement qualifié ses propos de trahison. 
Mais l'évolution de la situation en Afghanistan après les élections dans ce pays montre l'inefficacité de la seule force militaire pour résoudre une guerre civile. 
C'est un précédent riche d'enseignements pour la Thaïlande et les autres pays en proie à des insurrections dont ils ne peuvent venir à bout. 
Ainsi qu'Aristote l'a formulé, "la politique est la reine des sciences au royaume de l'action". 
En juin 2006, j'étais assis avec quelques jeunes gens dans un village de la province de Yala au sud de la Thaïlande. Ces jeunes d'apparence ordinaire avaient pris part à des événements peut ordinaire. 
Ils appartenaient au groupe d'activistes qui a attaqué une dizaine de check points militaires dans les trois provinces de l'extrême-sud thaïlandais le 28 avril 2004. 
Armés essentiellement de machettes et de couteaux de cuisine, 106 attaquants ont péri ce jour-là, dont 32 à l'intérieur d'une mosquée d'importance historique, à Krue Se dans la province de Patani, où ils avaient cherché refuge. 
Cinq membres des forces de sécurité thaïlandaises ont aussi été tués. 
Aucun des jeunes gens auxquels j'ai parlé n'a pu expliquer clairement son engagement, si ce n'est à dire qu'un professeur d'une école islamique connu sous le nom d'Ustad So les avait recrutés dans un mouvement clandestin. 
Il leur avait enseigné que la mainmise de la Thaïlande sur cette région historiquement malaise était illégitime, que les autorités thaïes étaient cruelles et que le moment était venu pour la population musulmane de se soulever et de chasser les infidèles bouddhistes. 
Selon un spécialiste de la contre-insurrection, David Kicullen, la violence dans l'extrême-sud thaïlandais qui a fait à ce jour plus de 3500 victimes était la plus violente dans le monde entre 2004 et 2007, "juste derrière l'Irak et l'Afghanistan durant cette période". 
Pourtant, malgré ce bain de sang, cette situation n'a guère attiré l'attention des médias, des chercheurs ou plus largement de la communauté internationale, essentiellement parce que le conflit ne peut se réduire à une histoire simple dans laquelle les bons et les méchants sont facilement identifiables. 
Tout d'abord, le mouvement activiste lui-même n'a pas de nom, agit de manière extrêmement décentralisée à travers de petites cellules locales qui agissent relativement indépendamment – dans ce que l'on pourrait appeler des succursales activistes autogérées. 
L'expert politique thaïlandais Chaiwat Satha-Anand qualifie le mouvement de "réseau dépourvu de centre". 
En l'absence d'un ennemi clairement identifié, il est difficile aux journalistes, aux diplomates et aux pouvoirs publics d'appréhender le conflit et de le décrire. 
Ensuite, l'issue reste incertaine. 
Le 28 avril 2004, les insurgés ciblaient avant tout les bouddhistes membres des forces de sécurité, mais la plupart des victimes étaient des musulmans malais. 
Les coupables potentiels sont aussi devenus les premières victimes. 
Certaines d'entre elles ont été exécutées par la police ou l'armée. 
Les Occidentaux constituent le seul groupe a ne pas avoir été visé par quiconque. 
Un sujet aussi embrouillé étant délicat à traiter, la plupart des responsables des médias occidentaux ont préféré s'intéresser à l'Irak ou à l'Afghanistan . 
Un troisième facteur intervient aussi : la violence dans l'extrême-sud du pays est devenue un problème secondaire à l'intérieur même de la Thaïlande. 
Dans ce pays, les feux de l'actualité se sont détournés depuis longtemps du sud pour se braquer sur Bangkok, d'abord à l'occasion d'un coup d'Etat militaire, et ensuite en raison d'incessantes manifestations de masse et d'autres questions politiques qui font la une de l'actualité. 
Et comme la violence ne fait que quelques victimes chaque jour (rarement plus depuis 2004), le Sud a disparu des gros titres. 
Beaucoup de responsables de l'armée et de la police thaïlandaise reconnaissent en privé qu'il est impossible de venir à bout de l'insurrection seulement par des mesures de sécurité. 
Après une baisse du nombre d'attentats fin 2007 et en 2008, la violence a recommencé à augmenter en 2009. 
L'idée des militaires selon la quelle les musulmans malais pouvaient être rééduqués et resocialisés au point d'accepter une identité thaïlandaise s'est montrée irréalisable. 
On peut en dire autant de la ligne dure visant à déraciner les activistes et à détruire leur organisation. 
Quant au gouvernement aujourd'hui au pouvoir du Premier ministre Abhisit Vejjajiva, il fait fausse route en croyant parvenir à la paix simplement en rétablissant la justice ou en finançant de grands projets de développement socio-économiques. 
Les musulmans malais de l'extrême-sud thaïlandais exigent leur propre espace politique. 
Peu d'entre eux croient réellement qu'un minuscule Etat de Patani coincé entre la Thaïlande et la Malaisie serait viable. 
Mais beaucoup sont favorables à un statut spécifique au sein de la Thaïlande qui leur permettrait de perpétuer leur propre tradition culturelle et religieuse sans interférence de Bangkok. 
En attendant que le gouvernement thaïlandais comprenne cela, des jeunes gens comme ceux que j'ai rencontrés à Yala continueront à être recrutés comme activistes. 
Ainsi que Chavalit Yongchaiyudh l'a compris, le conflit de l'extrême-sud thaïlandais est un problème politique qui appelle une solution politique – exactement comme l'Afghanistan et les autres conflits dont nous entendons parler. 

Les secrets de la réussite de la Turquie 
NEW-YORK – Un récent séjour en Turquie m'a permis de constater de visu la formidable réussite économique de ce pays depuis dix ans. 
Il se développe rapidement, les inégalités diminuent et l'innovation est encouragée. 
Sa réussite est d'autant plus remarquable si on considère la Turquie dans son contexte géopolitique. 
A l'ouest Chypre et la Grèce sont à l'épicentre de la crise de la zone euro. 
Au sud-est, la Syrie est en proie à une guerre qui a déjà entraîné l'arrivée de presque de 400 000 réfugiés sur son territoire. 
A l'est on trouve l'Irak et l'Iran, et au nord-est l'Arménie et la Géorgie. 
Il serait difficile de trouver un environnement plus problématique ! 
Malgré cette situation, la Turquie a réalisé des avancées remarquables. 
Après un fort ralentissement en 1999-2001, sa croissance annuelle a été de 5% en moyenne entre 2002 et 2012. 
Malgré toute la violence dont elle est entourée, elle est restée en paix. 
Ayant retenu la leçon de l'effondrement de ses banques durant la période 2000-2001, ces dernières ont évité le cycle de booms et de faillites de la décennie précédente. 
Son gouvernement a remporté trois élections législatives consécutives, avec un score de plus en plus élevé à chaque fois. 
La montée en puissance de la Turquie a été relativement discrète, car elle se fonde sur une amélioration des fondamentaux économiques plutôt que sur des bulles ou sur la découverte de nouvelles ressources. 
Contrairement à ses voisins, elle ne dispose pas de gisements de pétrole ou de gaz naturel, mais elle compense leur absence par une industrie et des services compétitifs. 
Le tourisme à lui seul a attiré plus de 36 millions de visiteurs en 2012, ce qui en fait l'une des premières destinations touristiques mondiales. 
Un court séjour à Ankara permet de voir ce potentiel. 
L'aéroport, les autoroutes et les autres infrastructures sont de tout premier ordre et un réseau de trains �� grande vitesse relie Ankara au reste du pays. 
La plus grande partie des produits de haute technologie de la Turquie est réalisée localement. 
Ses entreprises de construction sont compétitives sur le plan international et remportent de plus en plus d'appels d'offres au Moyen-Orient et en Afrique. 
La réputation de ses universités va grandissante, celle d'Ankara attire des étudiants d'Afrique et d'Asie. 
Beaucoup de programmes d'excellence sont en anglais, ce qui permet d'attirer de plus en plus d'étudiants étrangers. 
Les universités turques constituent un atout pour les entreprises de haute technologie, notamment dans le domaine de l'avionique, des technologies de l'information et de l'électronique. 
A son crédit, la Turquie a commencé à investir massivement dans les technologies durables. 
Elle est riche en énergies renouvelables (vent et sources géothermiques) et elle va sans doute exporter ses innovations en matière de haute technologie verte. 
Les usines de traitement des déchets ne constituent pas une attraction touristique, mais le nouveau système de gestion intégré des déchets urbains d'Ankara attire l'attention mondiale. 
Il y a seulement quelques années, les ordures étaient abandonnées dans une décharge publique qui dégageait des émanations fétides et toxiques. Grâce au dernier cri de la technologie, cette décharge a été transformée en zone verte. 
Une société privée, ITC, traite quotidiennement des milliers de tonnes de déchets solides dans son usine. Déchets recyclables (plastiques et métaux) et déchets organiques y sont séparés. 
Traités dans une unité de fermentation, ces derniers produisent du compost et du méthane qui à son tour sert à produire de l'électricité dans une centrale de 25 mégawatts connectée au réseau électrique urbain. 
Quant à la vapeur dégagée par cette centrale, elle est récupérée pour chauffer des serres où l'on cultive tomates, fraises et orchidées. 
Très diversifiée et innovante, l'activité industrielle turque, notamment dans le secteur de la construction et des services, constitue un atout de choix pour le pays, d'autant que les marchés se réorientent des USA et de l'Europe occidentale vers l'Afrique, l'Europe de l'Est, le Moyen-Orient et l'Asie. 
La Turquie a su profiter de cette nouvelle situation en orientant ses exportations vers les pays émergents au sud et à l'est, plutôt que vers ceux des pays riches à l'ouest. 
Cette tendance va se maintenir, l'Afrique et l'Asie devenant des marchés de première importance pour les entreprises turques dans le secteur de la construction, des technologies de l'information et de l'innovation verte. 
Comment la Turquie a-t-elle fait ? 
Le Premier ministre Recep Tayyip Erdogan et son équipe économique sous la direction du vice-Premier ministre Ali Babacan ont appliqué les principes de base et ont visé le long terme. 
Erdogan est arrivé au pouvoir en 2003 après des années d'instabilité et de crises bancaires. Le FMI avait été appelé à la rescousse. 
Etape par étape, la stratégie Erdogan-Babacan fut de rebâtir le secteur bancaire, redresser le budget et investir massivement là où il le fallait : dans les infrastructures, l'éducation, la santé et la technologie. 
La Turquie s'est également appuyée sur une diplomatie habile. 
Elle reste une voix résolument modérée dans une région où règne l'extrémisme. 
Elle a su garder une porte ouverte et une diplomatie équilibrée (autant que faire se peut) à l'égard des principales puissances dans son voisinage. Cette politique a contribué à sauvegarder son équilibre interne, à gagner des parts de marché et à conserver des amitiés sans le lourd handicap et les risques liées à une situation géopolitique clivante. 
Rien ne garantit que la Turquie puisse maintenir une croissance rapide. 
Une combinaison de crises (dans la zone euro, en Irak, en Iran ou une crise pétrolière) pourrait engendrer l'instabilité. 
Une nouvelle crise financière mondiale pourrait perturber rapidement le flux de capitaux qu'elle attire. 
Un voisinage dangereux se traduit par des risques inévitables, même si la Turquie a fait preuve d'une capacité remarquable à y faire face au cours de la dernière décennie. 
Par ailleurs, la question de l'amélioration de l'accès à l'éducation et à un métier (en particulier pour les filles et les femmes) et la qualité de l'éducation restent une priorité. 
Le gouvernement est tout à fait conscient de ce défi ; il a augmenté le budget de l'éducation, poursuit une réforme scolaire et introduit les nouvelles technologies de l'information dans la salle de classe. 
Le succès de la Turquie tient avant tout à la compétence de son gouvernement et au savoir-faire de sa population - sans compter des décennies d'investissement et des siècles d'Histoire depuis l'époque ottomane. 
Mais il n'est pas exportable tel quel. Néanmoins les autres pays peuvent en tirer la principale leçon, trop souvent oubliée dans un monde de "stimulation", de bulles et de pensée à court terme : la croissance à long terme s'enracine dans des investissements publics et privés audacieux en faveur des infrastructures, de la formation professionnelle et des technologies d'avant-garde, ainsi que dans une politique monétaire et budgétaire avisée et la volonté politique de réguler les banques. 

L'inspection plutôt que l'invasion 
Cette semaine, Hans Blix, le chef de la mission d'inspection de l'ONU en Irak, a communiqué au Conseil de sécurité un rapport d'étape sur la manière dont ce pays se conforme aux résolutions qui exigent de lui qu'il élimine tout son armement de destruction massive. 
Il doit remettre son rapport définitif le 27 janvier. 
Alors que nous nous approchons de cette date, l'Amérique intensifie le déploiement de ses forces militaires autour de l'Irak à un rythme forcené et la Grande-Bretagne se prépare elle aussi. 
Mais si M. Blix déclare que l'Irak n'a pas rempli ses obligations, la guerre est-elle inévitable ? 
Sûrement pas. 
Dans la lutte vitale pour ralentir la prolifération des armes de destruction massive, on peut imaginer qu'un pays suspect soit soumis à un système d'inspection international intrusif et quasi-permanent, bien au-delà de ce que prévoient les traités internationaux. 
Le monde serait alors plus sûr et la puissance qui aurait contribué à imposer ces inspections serait reconnue pour sa hauteur de vue et son envergure politique. 
Or un tel système d'inspection existe déjà. 
Aujourd'hui c'est l'Irak qui est visé, essentiellement à cause de la volonté américaine. 
Si l'on devait en rester là, il y aurait toutes les raisons de reconnaître un grand homme d'Etat en la personne du président Georges W. Bush. 
Sans sa détermination appuyée par un déploiement militaire des plus convaincants et une action politique efficace, l'Irak ne serait pas aujourd'hui soumis à une inspection minutieuse de ses programmes militaires, plus que ne l'a jamais été aucun autre pays soupçonné de participer à la prolifération des armes de destruction massive. 
La menace crédible de la guerre a joué un rôle essentiel pour parvenir à ce résultat exceptionnel. 
Mais c'est précisément à cause du caractère exceptionnel de la situation qu'il est difficile de voir en quoi la guerre permettrait de résoudre la crise. 
Si les inspections révèlent que l'Irak a menti ou a triché, cela prouverait leur efficacité, mais ne pourrait guère servir de justification à des représailles militaires. 
Les "conséquences graves" les mieux adaptées dont le Conseil de sécurité de l'ONU a menacé l'Irak s'il ne remplit pas ses obligations sont une intensification des mesures visant à détruire son armement illicite par des inspections en continu de son potentiel militaire offensif : des inspecteurs, pas des envahisseurs. 
Au cas où un pays songerait à ne pas jouer le jeu, la volonté de la puissance qui veut l'en dissuader doit être manifeste et la menace d'une action militaire doit être perçue comme réelle. 
Mais il faut beaucoup de savoir-faire pour rester sur le chemin étroit qui sépare une dissuasion efficace d'une action inconsidérée. 
Reconnaissons au président Bush le mérite de n'avoir pas encore trébuché. 
Beaucoup de ses proches conseillers semblent le pousser à la guerre et les déclarations officielles américaines sont envahies d'une rhétorique belliqueuse, au point que ne pas attaquer l'Irak pourrait être interprété comme un échec du président américain. 
Quand une grande puissance déclenche une guerre, c'est en général parce que son dirigeant craint de perdre sa crédibilité s'il y renonçait. 
A Washington, les faucons se préparent à utiliser l'argument de la crédibilité pour forcer la main du président. 
Mais même les partisans les plus enthousiastes d'une action militaire contre l'Irak doivent admettre qu'elle comporte des risques considérables. Et à ma connaissance, aucun expert de la région n'adhère à la thèse - en vogue chez les donneurs de conseil en chaise-longue - selon laquelle un changement de régime à Bagdad ouvrirait une période de paix et de stabilité au Moyen-Orient. 
C'est pourquoi, ceux qui veulent arrêter cette glissade vers une guerre inutile et risquée doivent prendre à leur compte l'argument de la crédibilité. 
Ils doivent signifier au président et aux citoyens américains que si les USA peuvent être fiers de ce qu'ils ont accompli, une guerre contre l'Irak annulerait l'avancée considérable qui vient d'être réalisée : la preuve que des inspections internationales peuvent diminuer efficacement les risques de prolifération. 
Ils devraient insister sur le fait que la crédibilité internationale du président américain ne sera en rien remise en cause s'il évite une guerre, mais qu'elle sera au contraire renforcée, l'activité militaire clandestine de l'Irak se trouvant sous haute surveillance. 
Pour donner plus de poids à leur éloge, ils pourraient souligner que si la guerre apparaissait comme la seule issue possible, ils se rangeraient aux cotés de l'Amérique. 
Mais ils devraient rappeler que la guerre n'est pas la seule "conséquence sérieuse" possible et qu'elle n'est en aucun cas automatique si l'Irak manque à ses obligations. 
Certains alliés de l'Amérique sont mieux placés que d'autres pour lui soumettre ces idées. 
Malheureusement, à cause de la position du chancelier Schroeder pendant la campagne électorale en septembre dernier, le gouvernement allemand a perdu tout crédit en la matière. 
Mais il en est d'autres, notamment Tony Blair en Grande-Bretagne, pour faire passer le message qu'un grand homme d'Etat anglais immensément respecté en Amérique, Winston Churchill, résumait en ces mots : "Jaw-jaw is better than war-war" (jeu de mots que l'on pourrait traduire par "Ouvrir sa gueule plutôt que faire la guerre"). 
L'inspection plutôt que l'invasion. 

La rigidité est source d’instabilité 
Tout le monde souhaite la stabilité et pourtant rares sont ceux qui acceptent d’abandonner aujourd’hui ce qui leur apportait la stabilité hier. 
Mais vouloir la stabilité à partir de la rigidité est illusoire. 
La stabilité du système financier international actuel repose sur le bon vouloir de pays dont les taux de change sont fixes à leur donner davantage de flexibilité. 
Dans le sillage de la crise financière internationale de 1997-1998, plusieurs marchés émergents se sont retrouvés extrêmement compétitifs, grâce à deux facteurs principaux : la dépréciation de leur monnaie ou des gains de productivité rapides, ou les deux. 
Les pays qui disposaient de comptes courants excédentaires importants ont commencé à amasser des réserves de change considérables et ont fixé (ou dirigé) le taux de change de leur devise de manière à soutenir ces deux objectifs, stabilisant ainsi le système financier global. 
L’ironie de la crise de 1997-1998 est qu’elle a montré les limites d’un taux de change fixe dans un pays lorsqu’on assiste à une fuite des capitaux. 
Et pourtant, sous divers aspects, l’accumulation des réserves de change a fonctionné mieux qu’on ne pouvait s’y attendre – les pays ont découvert qu’ils pouvaient encaisser des chocs importants et que la croissance était forte tant aux plans intérieur qu’extérieur. 
En l’espace de quelques années, plusieurs pays en ont conclu qu’un taux de change fixe était viable à condition d’être soutenu par un trésor de guerre de réserves de change officielles suffisamment important. 
Un nouvel ordre est apparu dans le système mondial du régime de changes. 
Il y eut bien sûr quelques retombées moins souhaitables, pour d’autres pays. 
Si une certaine proportion de l’économie mondiale souhaite dégager un excédent de son compte courant (la plupart des pays émergents d’Asie, des pays exportateurs de pétrole, et le Japon en 2006), une proportion égale de l’économie mondiale doit accuser un déficit. 
À partir de 1998, les Etats-Unis ont assumé la quasi totalité de ce déficit. 
Tant que les actifs américains étaient intéressants pour les investisseurs des pays excédentaires (ou qu’il y avait une chaîne d’investissements des pays excédentaires qui aboutissait aux Etats-Unis) ces accumulations de réserves de change étaient acceptables. 
Le FMI s’est beaucoup inquiété de ce qui se passerait si cette chaîne venait à se rompre – et quand le point de rupture fût atteint, il fût plus d’ordre mathématique qu’économique. 
Le déficit du compte courant américain ne peut se maintenir à 3 pour cent environ du PIB que si des évaluations irréalistes sont faites concernant la part des actifs américains que le reste du monde est prêt à détenir. 
Les programmes d’action adoptés par la Chine, la zone euro, le Japon, l’Arabie saoudite et les Etats-Unis en avril 2007– dans le cadre de la consultation multilatérale du FMI sur les déséquilibres mondiaux – représentaient la réponse de la communauté internationale face à l’accroissement des risques. 
Les Etats-Unis étaient invités à réduire leur déficit extérieur courant, tandis que les pays excédentaires prendraient des mesures concrètes pour abaisser leurs réserves de manière à soutenir la croissance mondiale. 
Le sentiment d’urgence concernant ces déséquilibres s’est accru ces derniers mois, à mesure que la situation globale devenait plus complexe. 
En particulier, les difficultés du secteur de l’immobilier américain ont, depuis l’été, sapé la confiance dans les actifs titrisés, avec pour conséquence directe de modifier les choix de portefeuilles et ainsi d’affecter considérablement certains taux de change. 
Le dollar s’est déprécié de façon à concourir à l’ajustement mondial et heureusement sans perturber le marché des valeurs mobilières du gouvernement américain ; en fait, les taux d’intérêt à long terme ont baissé depuis le mois de juillet, permettant à l’ajustement de se faire de façon « ordonnée ». 
Et pourtant les mouvements des marchés de changes dans le reste du monde n’ont, dans l’ensemble, eu que peu de rapport avec la situation des comptes courants existants. 
Les devises des pays excédentaires avec des taux de change fortement dirigés se sont en fait dépréciées en termes réels depuis l’été, créant des pressions inflationnistes et contrecarrant l’ajustement mondial. 
Ces mouvements ont également fait porter de manière disproportionnée le poids de l’ajustement sur les devises avec des taux de change flottants, comme l’euro et le dollar canadien et australien. 
L’ajustement insuffisant des pays excédentaires avec des taux de change fixes signifie que même si le compte courant déficitaire américain se réduit, un déficit correspondant se crée ailleurs dans le monde – en même temps qu’une appréciation effective réelle des taux de change. 
Savoir que faire dans cette situation de plus en plus complexe et volatile est le plus facile : il suffit de se référer aux programmes d’action de la consultation multilatérale du FMI et de les mettre en œuvre. 
Comme le note le récent rapport bisannuel du département du Trésor américain au Congrès, pour la Chine, ce programme consiste à « rééquilibrer son économie, en relançant la demande intérieure et une croissance tirée par la consommation ; à réformer son système financier ; et à assouplir son régime de change. 
En effet, le rééquilibrage de la croissance est un objectif économique central du gouvernement chinois ». 
Mais l’accroissement de la demande et une réelle appréciation du taux de change du renminbi ne sera pas suffisant si les autres pays ne remplissent pas leur part du contrat. 
Les pays exportateurs de pétrole doivent encore augmenter leurs dépenses budgétaires ; le Japon et la zone euro doivent relancer la croissance au moyen de réformes structurelles ; et les États-Unis doivent mettre en oeuvre des mesures concrètes pour encourager l’épargne. 
Ces mesures permettront d’avoir confiance dans le fait que le processus d’ajustement se poursuivra de manière ordonnée et sans créer de nouveaux déséquilibres mondiaux ou provoquer des mesures protectionnistes. 
La mise en œuvre des programmes d’action de la consultation multilatérale est également nécessaire pour éviter une perte de confiance dans le dollar. 
Les menaces pesant sur la croissance mondiale iront croissant tant que l’ajustement se fera de manière inégale. 
L’application de ces programmes n’est pas forcément simple, mais une coopération est nécessaire, aujourd’hui, entre les pays concernés pour réduire les risques. 

L'usine à gaz européenne de David Cameron 
WASHINGTON, DC – Le discours sur l'Europe du Premier ministre britannique David Cameron, prononcé le 23 janvier dernier était puissant, brillant, porteur d'une vision audacieuse et a énoncé de bons arguments. 
Il a eu particulièrement raison sur trois points. Mais la traduction de ces arguments en une réalité institutionnelle sera un défi presque impossible à relever. 
Premièrement, Cameron a eu raison de souligner le besoin urgent d'un renouvellement du soutien populaire en faveur de l'Union européenne. 
Le pourcentage d'Européens qui croient que l'UE est « une bonne chose » est en baisse constante. 
Les démocraties exigent un réel débat. 
Pourtant, trop de décisions quant à l'avenir de l'Europe et de la zone euro sont prises dans des contextes très technocratiques, où la plupart des citoyens ne comprennent pas vraiment ce qui s'y passe, et ont encore moins l'impression que les décideurs s'en soucient. 
On peut se demander si un référendum est le moyen le plus approprié pour demander leur consentement, mais il faut poser la question. 
Comme l'a dit Cameron : «Il y a un écart entre l'UE et ses citoyens, qui s'est accentué de façon spectaculaire ces dernières années et qui représente un manque de responsabilité démocratique et de consentement, très perceptible en Grande-Bretagne. 
S'attaquer frontalement au défi politique vaut beaucoup mieux qu'essayer de se soustraire au débat. 
Deuxièmement, Cameron a eu raison de dire que « l'Union européenne qui émerge de la crise de la zone euro (...) sera transformée au-delà de la reconnaissance des mesures qui s'imposent pour sauver la zone euro. » 
Il n'a pas nié que la zone euro a besoin d'une plus grande intégration, mais il a bien fait remarquer que le degré requis d'intégration politique est au-delà de la zone de confort des citoyens britanniques et d'autres membres de l'UE. 
Troisièmement, Cameron soutient que l'UE n'est pas une fin en soi. Au contraire, elle doit fournir une meilleure performance économique à ses citoyens en mettant l'accent sur le défi de la compétitivité, en particulier en ce qui concerne les nouveaux pays émergents. 
Son discours a souligné la faiblesse économique de nombreux membres de l'UE, bien que certains, comme l'Allemagne et les pays du Nord, se portent assez bien sur le marché mondial. 
En tant que conservateur, Cameron rejette la faute de la faiblesse économique sur la taille de l'État et sur le haut degré de réglementation du marché, bien que certains pays du Nord aux fortes dépenses publiques et aux importantes règlementations dans les secteurs de la finance et de l'environnement, soient en meilleure forme que le Royaume-Uni, qui dépense moins dans ces deux secteurs. Mais il a raison de dire qu'une discussion sur la performance économique est nécessaire, et qu'il sera crucial de reformer l'Europe de manière à maximiser ses perspectives relativement à la concurrence mondiale. 
Il est normal que les conservateurs plaident pour moins de gouvernement et pour placer une plus grande confiance en l'économie de marché. De même il est normal pour les sociaux-démocrates et les verts de plaider en faveur de politiques publiques qui proposent moins d'inégalité des revenus, plus de service public (par exemple, un environnement sain et des transports en commun propres), et plus de réglementation pour favoriser le fonctionnement des marchés, par une plus grande stabilité et en faveur d'une distribution plus équitable des avantages. 
Le débat de la compétitivité doit en effet faire partie du débat sur le renouvellement de l'Europe. 
Mais il est difficile de traduire la vision de Cameron pour l'avenir institutionnel de l'Europe en détails précis et réalisables. 
Il plaide pour une Europe « à la carte », au moins pour ceux situés hors de la zone euro. 
Il entretient la possibilité que le Royaume-Uni et d'autres pays de l'UE qui ont quitté la zone euro puissent chacun négocier un « accord (Deal) » spécifique et particulier avec l'UE, en choississant à leur gré parmi les diverses dimensions, celles qui leur conviennent le mieux et qui leur coûtent le moins. 
Si l'on pense un instant aux conséquences qu'une telle Europe pourrait avoir sur les institutions de l'UE, il faut se demander comment la Commission européenne, le Parlement européen et le Conseil des ministres pourraient fonctionner. 
Y aurait-il un ensemble de sous-institutions pour tous les pays, qui a fait un accord particulier avec l'Union – mettons une Commission pour la zone euro et la Suède, et l'autre pour la zone euro et le Royaume-Uni ? 
Et le Parlement européen serait censé se fragmenter de la même manière ? 
Le Conseil européen aurait un ensemble diversifié d'adhésions ? 
Combien d'options d'abstention provisoires ou permanentes peut-il y avoir ? 
Comment les citoyens européens, qui ont déjà assez de mal avec les complexités de la gouvernance européenne, seront capables de comprendre la structure d'une telle « usine à gaz » ? 
Et pourtant, Cameron a raison de croire que tous les membres de l'UE veulent ou peuvent faire partie d'une zone euro plus intégrée. 
Il faudra assurer une certaine souplesse, si l'UE ne doit pas de se rétrécir, ou devenir une zone euro plus petite. 
L'adhésion britannique est importante aux yeux de nombreux Européens. 
Une façon de surmonter le dilemme pourrait consister à définir un avenir institutionnel dans lequel il n'y aurait pratiquement que deux types de pays au sein de l'Union européenne et du marché unique : ceux dans la zone euro et ceux avec des monnaies nationales. 
Il devrait y avoir deux ensembles d'établissements de l'UE, un pour la zone euro et un autre pour des pays hors zone euro, bien qu'ils se recouvrent en partie. 
C'est déjà le cas pour certains secteurs : voyez l'Ecofin à l'échelle européenne et l'Eurogroupe spécifique à la zone euro pour les ministres des Finances. 
Quelque chose de semblable pourrait être créé pour le Parlement européen et ainsi de suite. 
Cela serait complexe, mais pourrait être gérable. Il faudra s'entendre sur la manière de procéder. 
Un nouveau Traité européen ne permettrait pas d'y piocher les termes à son gré, mais donnerait à chaque État membre une chance d'adhérer, ou de s'engager, soit envers la zone euro politiquement mieux intégrée, soit envers le deuxième groupe moins bien intégré. 
Il devrait y avoir des règles claires et des mécanismes de décision pour les deux ensembles d'États, sous réserve de la voix démocratique par un Parlement à deux niveaux. 
Il faudra établir de nombreux détails. Mais c'est peut-être une vision qui donne à l'Europe une chance de rester forte et ouverte, tout en conservant le noyau politiquement intégré dont la zone euro a besoin. 

Cesser d’assurer le changement climatique 
RIPTON, VERMONT – Le mois dernier et pendant une journée entière, le Royaume-Uni n’a pas eu besoin, pour la première fois depuis le début de la révolution industrielle, de recourir à l’énergie dérivée du charbon. 
Cette nouvelle remarquable augure de la direction future du pays qui a initié l’histoire d’amour séculaire avec les combustibles fossiles. 
Tout comme les télécopies ont cédé la place aux emails, et l’huile de baleine au kérosène, le charbon s’efface au profit d’énergies plus propres. 
Et cette transition se fera plus rapidement – peut-être assez rapidement pour au moins ralentir le rythme du changement climatique – si l’imposant et puissant secteur des assurances y contribue. 
En souscrivant au développement de la société industrielle et du charbon qui l’a rendue possible, les compagnies d’assurance ont été des acteurs clés, pourtant souvent négligés, de la révolution industrielle. 
En regardant les gratte-ciels de New York, Henry Ford a remarqué que « tout cela n’existerait pas sans les assureurs. Sans assurances, il n’y aurait pas de gratte-ciels. 
Aucun investisseur ne serait prêt à financer des édifices qui pourraient être réduits en cendres par une cigarette mal éteinte ». 
Grâce à leur capacité à répartir les risques par un large éventail de portefeuilles, les compagnies d’assurance ont facilité des activités à hauts risques pendant des siècles. 
Ce constat vaut également pour les activités comportant le risque le plus élevé de l’histoire humaine : le réchauffement climatique mondial. 
Alors que les compagnies d’assurance ont fait part de leur intention et détermination à limiter l’ampleur du changement climatique, leurs agents continuent en coulisses à réaliser leurs tours de magie financiers pour assurer de nouvelles centrales thermiques au charbon, des plates-formes pétrolières, des projets d’exploitation des sables bitumeux, des gazoducs et autres activités polluantes. 
Une grande partie de ces projets ne serait pas viable sans les produits et services proposés par les compagnies d’assurances. 
Les assureurs figurent également parmi les plus importants détenteurs d’actifs mondiaux. 
Avec un peu plus de 31 mille milliards de dollars de fonds sous gestion, les compagnies d’assurance détiennent près d’un tiers des actifs des investisseurs institutionnels de l’économie mondiale. 
Le montant exact des sommes investies par les compagnies d’assurance dans des projets liés aux combustibles fossiles n’est pas connu. 
Il est par contre clair qu’il faudra, pour limiterl'augmentation de latempératuremoyenne de la planète en deçà de2°C parrapportauniveau préindustriel, et ainsi éviter un réchauffement planétaire échappant à tout contrôle, renoncer à exploiter la plus grande partie des réserves de charbon, de pétrole et de gaz. 
Il est assez paradoxal qu’en dépit de leur compréhension des données climatiques – qui les a incité à figurer parmi les premiers acteurs économiques à reconnaître publiquement le changement climatique et à demander une action rapide – les assureurs restent des facilitateurs clés des projets axés sur les énergies fossiles. 
Les compagnies d’assurance ont créé et maintenu un cercle vicieux par lequel elles facilitent des projets responsables du réchauffement planétaire tout en fournissant une assurance contre les effets négatifs de ces projets sur le climat. 
En grande partie grâce à la prise de conscience précoce du secteur des assurances concernant la nécessité de relever les défis du changement climatique, son pacte faustien a jusqu’à présent échappé aux investigations des groupes de pression. 
Mais cela devrait bientôt changer. 
A la fin du mois dernier, le géant assurantiel français AXA a par exemple annoncé qu’il ne fournirait plus de services d’émission d’assurance aux sociétés qui génèrent plus de 50 pour cent de leur chiffre d’affaires à partir du charbon. 
Cette évolution fait suite à la décision prise par AXA il y a deux ans de désinvestir la totalité de ses expositions au charbon. 
Ce genre de décision est une étape cruciale pour faire en sorte que le charbon ne soit plus assuré. 
Les faits sont on ne peut plus clairs : les combustibles fossiles ne sont pas seulement responsables d’un changement climatique dévastateur, mais également porteurs de tant d’autres risques qu’assurer de nouvelles mines ou centrales au charbon va totalement à l’encontre d’une gestion raisonnable des risques financiers. 
Étant l’un des principaux fléaux mondiaux, responsable de millions de morts chaque année à cause de la pollution atmosphérique, de la hausse du niveau des océans et de l’augmentation des conditions météorologiques extrêmes, la combustion du charbon ne doit plus être financée. 
La décision, rationnelle, d’AXA est basée sur des faits incontestables et une vision réaliste de l’avenir. 
Les assurances sont basées sur l’idée que l’avenir ressemblera au passé et qu’il est donc prévisible. 
Mais si le réchauffement planétaire se poursuit, ce postulat disparaît. 
Les assureurs de l’immobilier côtier baissent déjà les bras devant la difficulté à prédire la montée des eaux et la violence des tempêtes. 
Pour des raisons tant morales qu’économiques, le temps est venu pour d’autres compagnies d’assurance de suivre l’exemple d’AXA et de reconnaître que les combustibles fossiles ne peuvent plus être assurés. 
Pour ces compagnies – et pour nous tous – la meilleure assurance est de laisser les combustibles là où ils sont : dans le sol. 



Des économies émergentes mal assurées contre les risques 
LONDRES – Ces dix dernières années, la politique monétaire expansionniste de l’Amérique et la croissance rapide de la Chine ont constitué les deux principaux moteurs des flux financiers à travers le monde. 
Ces deux dynamiques sont aujourd’hui en train de s’inverser, faisant apparaître de nouveaux risques pour l’économie mondiale – et notamment pour les pays émergents. 
La capacité de ces derniers capacité à surmonter les changements dépendra du niveau suffisant d’assurance qu’ils auront prévu pour faire face à un certain nombre de risques, qu’il se sera agi d’appréhender correctement. 
À la suite de la crise financière asiatique de la fin des années 1990, les économies émergentes ont commencé à accumuler d’importantes réserves de change afin de se prémunir contre les risques de surendettement externe. 
Elles ont en réalité amassé bien plus que ce dont elles avaient besoin – 6 500 milliards $, selon les derniers chiffres – devenant ainsi surassurées contre les éventuels chocs externes de la balance des paiements. 
Ces États ne se sont en revanche pas suffisamment assurés contre les risques de crédit domestique – principale menace pour les économies émergentes à l’heure actuelle. 
À la suite de l’apparition de la crise financière mondiale de 2008, les taux d’intérêt ont chuté, engendrant un certain nombre de booms du crédit dans le secteur privé au sein de la plupart des marchés émergents les plus importants, parmi lesquels le Brésil, l’Inde, l’Indonésie et la Turquie. 
Bien que ces hausses subites aient été initialement financées par les capitaux nationaux, elles sont rapidement devenues dépendantes des capitaux étrangers, qui ont afflué en abondance au sein de l’économie de ces États, tandis que les banques centrales des pays développés injectaient des quantités considérables de liquidités sur les marchés financiers. 
Aujourd’hui, au moment où la Réserve fédérale américaine envisage de cesser ses politiques monétaires non conventionnelles, les positions de balance courante des économies émergentes se détériorent, laissant de plus en plus apparaître au grand jour leur dépendance à l’égard des entrées de capitaux – une subordination de plus en plus risquée. 
Ironiquement, les difficultés actuelles sont la conséquence de l’une des plus grandes réussites auxquelles les économies émergentes soient parvenues à aboutir : la réduction des crédits en devises étrangères, en faveur d’un endettement dans la monnaie locale. 
À mesure que les banques centrales des marchés émergents se sont appuyées sur de considérables entrées de capitaux afin d’atténuer l’appréciation du taux de change, leur monnaie est devenue de moins en moins volatile. 
En a résulté une perception selon laquelle le risque de change diminuait, ce qui a encore davantage boosté les entrées de capitaux. 
Cette boucle vertueuse de rétroaction s’est désormais changée en cercle vicieux, les entrées de capitaux ne représentant aujourd’hui qu’une fraction des sorties. 
Il est par conséquent probable que la conséquence d’un resserrement monétaire dans les économies développées ne soit autre qu’une longue dépréciation des devises des marchés émergents, elle-même en retour déclencheuse d’une hausse significative des taux d’intérêt – une tendance faisant peser sur les économies émergentes le risque de voir survenir un certain nombre de crises de crédit du type de celles qui ont si tourmenté les économies développées ces six dernières années. 
Plus les taux d’intérêt grimperont pour stabiliser les monnaies des marchés émergents, et plus la crise qui les frappera sera sévère. 
En fin de compte, même si les économies émergentes parviennent à diversifier leurs sources de financement en s’écartant des devises étrangères, elles sont vouées à demeurer otages des cycles de politiques monétaires américains. 
Si les économies émergentes avaient résisté à la tentation d’une croissance excessive du crédit de secteur privé, l’augmentation des taux d’intérêt destinée à stabiliser la monnaie ne poserait pas une menace trop grave pour la performance économique. 
Elles y ont néanmoins cédé, ce qui n’a rien de surprenant ; elles ont succombé à l’idée selon laquelle de tels taux de croissance du PIB, plus élevés que jamais auparavant, constituaient la nouvelle norme. 
C’est en Chine que ce constat s’est révélé le plus flagrant, pays au sein duquel les gains de production annuels à deux chiffres ont dissimulé les failles d’un modèle de croissance conduit par l’État et alimenté par le crédit, favorisant entreprises d’État (SOE) et autres secteurs privilégiés – tels que l’immobilier – au détriment des épargnants privés. 
Depuis 2008, la croissance du crédit du secteur bancaire en Chine a compté parmi les plus rapides de la planète, dépassant de très loin le rythme de la croissance du PIB, tandis que la dette totale de la Chine est passée de 133% du PIB à 220% du PIB. 
Cette année, 1 ¥ de croissance du PIB correspond à plus de 3,5 ¥ de la croissance du crédit. 
Le secteur financier chinois ressent de plus en plus la pression exercée par cette croissance rapide du crédit, qui a abouti à une surcapacité dans un certain nombre de secteurs privilégiés, et engendré des difficultés liées à l’endettement pour les gouvernements, SOE et banques au niveau local. 
Pendant ce temps, le système bancaire de l’ombre de la Chine s’est développé à un rythme sans précédent. 
Mais ici encore, l’aggravation des risques a été largement négligée, en partie en raison du nantissement des biens immobiliers, qui sont censés conserver leur valeur de manière permanente, et d’autre part à cause du système des garanties étatiques implicites, qui soutient les prêts aux SOE et gouvernements locaux. 
À tout le moins, la combinaison entre d’une part des taux d’intérêt plus élevés dans le secteur bancaire de l’ombre, et d’autre part une croissance nominale du PIB plus faible, entrave la capacité des emprunteurs à rembourser leur dette. 
Dans le pire des cas, une chute des prix de l’immobilier ou un déclin de confiance dans les garanties étatiques implicites aggraverait les risques générés par ce système de shadow-banking, menaçant considérablement la stabilité financière de la Chine. 
En ce sens, bien qu’une Chine forte d’un stock de 3 500 milliards $ de réserves de change puisse sembler illustrer au plus haut point la tendance des économies émergentes à une surassurance contre les risques externes, elle est en réalité confrontée aux mêmes risques de crédit que ses homologues. 
La différence réside toutefois dans le fait que la Chine a mis en place un certain nombre de politiques structurelles – et par conséquent plus durables – basées sur le crédit, tandis que les autres économies émergentes ont été aspirées par une frénésie de prêts cycliques. 
La lenteur ayant prévalu ces vingt dernières années et avec laquelle la Chine a mis en place une alternative à un modèle de croissance conduit par les investissements et financé par la dette signifie en effet que les risques de crédit domestique du pays constituent la menace la plus significative pour l’économie mondiale d’aujourd’hui. 
Bien que la Chine soit susceptible de disposer de ressources financières suffisantes pour couvrir son surendettement, elle risque de se retrouver avec une économie à faible ou moyen revenu, avec de hauts niveaux d’endettement, ainsi qu’avec des taux de croissance nominale environ deux tiers inférieurs au taux annuel moyen de 17% enregistré sur la période 2004-2011. 
Il y aurait là une mauvaise nouvelle pour les autres économies émergentes, dont la croissance dépend fortement de celle de la Chine. 
À moins que les gouvernements des marchés émergents ne tirent parti de l’espace limité permis par leurs réserves de change et par le flottement des monnaies pour mettre en œuvre des réformes structurelles essentielles, le fardeau de l’ajustement se reportera sur les taux d’intérêt, aggravant les effets du ralentissement de la croissance, ainsi que les risques associés à une dette défavorable. 
La réponse à la question de savoir si la situation se changera en problématique systémique affectant l’économie mondiale toute entière dépendra de la Chine. 



Intégrer le Maghreb 
RABAT – La « révolution du jasmin » en Tunisie a souligné les conséquences liées aux économies stagnantes et au chômage endémique des jeunes pour les régimes autoritaires de la région. 
Un autre facteur moins remarqué contribue au malaise : l’incapacité des pays du Maghreb – l’Algérie, la Libye, la Mauritanie, le Maroc et la Tunisie – à développer leur coopération économique. 
En fait, l’Union du Maghreb arabe estime que le manque d’intégration régionale coûte à chaque pays deux points de pourcentage de croissance annuelle du PIB. De son côté, la Commission économique pour l’Afrique des Nations unies a évalué que dans l’éventualité d’un Maghreb unifié, chacun des cinq pays de la région connaîtrait une croissance de 5 pour cent de son PIB. 
Et la Banque mondiale a calculé qu’une meilleure intégration, comprenant une libéralisation des services et la réforme des lois sur l’investissement, entraînerait une progression de 34 pour cent du PIB réel par tête pour l’Algérie, de 27 pour cent pour le Maroc et de 24 pour cent pour la Tunisie. 
Les pays de la région ne peuvent plus se permettre d’attendre. 
Si leurs taux de croissance restent identiques à ceux des cinq dernières années, il leur faudra plus de deux décennies pour atteindre le revenu par tête actuel du Mexique et de la Turquie, d’autres pays moins riches membres de l’OCDE. 
Un marché unique dynamique créerait des occasions d’investissement pour toutes les entreprises de la région. 
Mais aujourd’hui, seulement 1,2 à 2 pour cent du commerce extérieur des cinq pays maghrébins s’effectue au sein de la région. 
La question clé est de savoir si ce sont des problèmes structurels ou des facteurs institutionnels et politiques qui freinent le développement du commerce interrégional. 
Au plan économique, le niveau négligeable du commerce intra-Maghreb s’explique par des facteurs tels que l’étroitesse des marchés et la faible complémentarité commerciale – en d’autres termes, le faible rapport entre les importations et les exportations. 
Le potentiel du commerce interrégional semble être en partie limité par la similitude entre les économies de certains pays, du Maroc et de la Tunisie en particulier. 
L’indice de Finger et Kreinin, qui mesure le degré de similarité des exportations de deux pays sur un marché tiers, évalue à plus de 70 pour cent la similarité des exportations de ces deux pays vers l’Union européenne. 
L’intégration régionale pourrait contribuer à encourager la croissance de deux manières. 
Tout d’abord, l’intégration du Maghreb créerait des économies d’échelle et stimulerait la concurrence, établissant un marché de 75 millions de consommateurs – de taille analogue à plusieurs des puissances commerciales les plus dynamiques et certainement assez important pour attirer les investisseurs étrangers. 
Ensuite, l’intégration régionale réduirait les effets du réseau « en étoile » entre l’UE et le Maghreb – effets qui apparaissent quand un grand pays ou une région conclut des accords commerciaux bilatéraux avec plusieurs pays plus petits. 
La mondialisation des marchés agit comme un puissant régulateur des économies, mais elle provoque aussi une déstabilisation des régions les plus faibles. 
Si les pays du Maghreb venaient à se diviser davantage en des entités protectionnistes mutuellement hostiles, le seul résultat serait une croissance économique trop faible pour répondre aux attentes de leurs populations – des attentes déjà exacerbées par le contraste de plus en plus marqué entre les niveaux de vie au nord et au sud de la Méditerranée. 
Face aux défis croissants présentés par la mondialisation, une volonté politique partagée est la seule force suffisamment puissante pour tirer parti de l’énorme potentiel économique du Maghreb. 
A défaut, la région risque de devenir un espace politique et économique poreux livré à l’incertitude et à l’instabilité. 
Dans le monde instable actuel, un Maghreb intégré est à la fois une possibilité et une nécessité. 
Et pourtant, nombreux sont ceux au Maghreb – à la fois au sein de la classe politique et de l’opinion publique – à entretenir des sentiments ambivalents quant à l’intégration régionale. 
Il est donc urgent de développer un projet politique qui séduise tant les dirigeants que les populations de la région. 
Rien ne souligne davantage les bienfaits d’une intégration régionale que les grands projets d’infrastructures qui profitent à plusieurs pays. 
Des projets liés aux transports, par exemple, auraient un fort impact politique et une visibilité maximum, tout en rapprochant les citoyens du Maghreb, à la fois physiquement et psychologiquement. 
Les projets énergétiques pourraient aussi être développés, étant donné que les besoins en énergie devraient croître plus rapidement au sud de la Méditerranée qu’en Europe. 
De tels projets encourageraient énormément l’intégration du Maghreb s’ils étaient accompagnés de projets industriels basés sur le gaz comme matière première ou comme source d’énergie développée avec des partenaires de l’UE. 
Les abondantes ressources en gaz de la région pourraient également servir à faire fonctionner des usines de désalinisation pour faire face aux énormes besoins en eau du Maghreb. 
En effet, l’explosion de la population et l’urbanisation rapide de la région, combinées au développement rapide des infrastructures touristiques, ont fait que la pénurie en eau constitue déjà un frein à la croissance. 
Compte tenu de l’accroissement indispensable des infrastructures en eau, s’il est bien une question pour unifier la région, c’est celle de la gestion et de l’allocation des ressources en eau. 
Le premier pas doit toutefois être de résoudre les conflits entre États, comme le conflit entre l’Algérie et le Maroc à propos du Sahara occidental, qui entravent la mise sur pied d’un Maghreb unifié. 
Sans cela, imaginer même les contours d’un avenir commun deviendra difficile. 
Et sans ces perspectives d’avenir, le désespoir né de la précarité économique et à l’origine de la révolution tunisienne, ne disparaîtra pas de sitôt. 

Les fake news, la crise de la vérité et Google 
PARIS – Invité par Google Europe à un séminaire de réflexion sur le déclin de la vérité, la montée des fake news et les moyens de l’enrayer, je commence par réinscrire la chose dans son histoire et son contexte. 
Following its targeted killing of Iran's second most powerful leader, the US could well find itself with no alternative but to devote more military resources to the Middle East, a path that could lead to additional Iranian provocations. 
And that shift would occur at a time of growing challenges to US interests elsewhere in the world. 
The targeted killing by the United States of one of Iran's top military leaders represents a significant symbolic defeat for the Iranian regime, but it does not augur all-out war. After all, Iran and the US have already been at war for decades, and neither side has an interest in an uncontrolled military escalation now. 
As in previous years, Project Syndicate asked its commentators to offer their best guesses about the events and trends that will define the coming 12 months. 
If there is one common theme in this year's selection, it is that what happens in 2020 will weigh on the present for many years to come. 
Je cite les « Réflexions sur la guerre d’Espagne » où George Orwell explique que « l’histoire s’est arrêtée en 1936 » car c’est là, en Espagne, qu’il a découvert, « pour la première fois », des « articles de journaux qui n’avaient aucun rapport avec les faits » ; là qu’il a eu « l’impression » que c’est « la notion même de vérité » qui, ruinée par les fascismes rouge et brun, était « en train de disparaître de ce monde » ; et là, au fond, que Goebbels devint possible (« c’est moi qui décide qui est juif et qui ne l’est pas ») ou, un jour, Trump (« vous avez vos faits ? nous avons les nôtres – qui sont des faits alternatifs ! »). 
Je poursuis en évoquant, en amont et en aval de cette révolution totalitaire, les ébranlements que furent : 1. le « criticisme » kantien, qui, en séparant le noumène du phénomène, en limitant notre connaissance au second et en posant que nous n’en pouvons savoir que ce qu’en laissent entrevoir les formes de la sensibilité, les catégories de l’entendement et les idées de la Raison, injecte dans le rapport à la vérité une part de subjectivité dont les partisans, par exemple, du Brexit seraient aujourd’hui les lointaines victimes ; 2. un « perspectivisme » nietzschéen qui, en faisant de la vérité un « point de vue », en faisant juger « vrai » le point de vue qui renforce un vivant et « faux » celui qui l’attriste et le diminue, provoque un deuxième choc dont on peut très bien imaginer que l’onde se soit diffusée jusqu’aux fake news de Poutine ou encore Trump ; 3. le « déconstructionnisme » de ces post-nietzschéens qui, en historicisant la « volonté de vérité » (Foucault), en en mettant l’objet « entre guillemets » (Derrida), en séparant cet objet de son référent (« la connaissance du sucre n’est pas sucrée », Althusser), en noyant son évidence, enfin, dans un nuage de graphes et de schèmes (Lévi-Strauss) ou de noeuds borroméens (Lacan), nous ont fait perdre le contact avec ce qu’il pouvait avoir, le Vrai, de simple, de robuste, d’irréfutable. 
Et je situe, alors, la responsabilité d’Internet et de ses Gafa au terme du processus et d’un dernier enchaînement dont les étapes sont, en gros, les suivantes. 
Nombre, presque infini, des paroles libérées par la démocratie digitalisée. 
Le Web devient une cohue, pour ne pas dire une foire d’empoigne, où chacun y va de son opinion, de sa conviction et, dit-il, de sa vérité. 
Et, au terme d’un glissement rendu inaudible par le grondement de ces acouphènes que sont les tweets, retweets et posts divers dont nous bombardons la Toile, voilà que, pour cette vérité nouvellement affirmée, nous réclamons le respect que l’on devait à l’ancienne. 
On est parti du droit égal, pour chacun, à exprimer sa croyance – on en arrive à dire que toutes les croyances exprimées ont une valeur identique. 
On a commencé par exiger : « écoutez, entendez ce que j’ai à dire » ; puis : « respectez, quoi que vous en pensiez, ce dire qui est le mien » ; et on aboutit à : « ne venez pas objecter que tel dire est supérieur à tel autre et que, dans cette parlote mondialisée où nous nous bousculons pour arracher notre bout de gras, il y aurait une échelle des vérités ». 
On croyait démocratiser le courage de la vérité cher au dernier Foucault ; on pensait donner à tous les amis du vrai les moyens techniques de contribuer, eux aussi, avec témérité et mesure, aux aventures de la connaissance ; mais non ! c’est un festin que l’on a convoqué ! c’est le corps de la Vérité que l’on a mis sur la table ! et, mû par un instinct cannibale, chacun a entrepris de le dépecer ! chacun s’est cousu un patchwork de certitudes et de soupçons à partir de ces lambeaux sanglants puis pourrissants ; et ne voilà-t-il pas qu’a resurgi, à l’élégance grecque près, la perversité de ces fameux sophistes tenant que la vérité n’est qu’une ombre incertaine, que l’homme est la mesure de toute chose et que la vérité de chacun vaut strictement celle du voisin ? 
A partir de quoi, et puisque c’est de Google que je suis l’hôte, je propose à Carlo D’Asaro Biondo, son « président en charge des partenariats et des relations stratégiques », trois idées concrètes et, me semble-t-il, assez « stratégiques ». 
Un hall of shame qui, en partenariat avec les 50, 100 ou 200 plus grands journaux du monde, listerait, en temps réel, les fake news les plus mondialement dévastatrices. 
Un concours qui, sur le modèle des académies du XVIIIe siècle français d’où sortirent (excusez du peu !) les deux « Discours » de Rousseau, inviterait le peuple du Web à proposer le texte, la vidéo, l’œuvre dont la puissance de vérité ou la drôlerie vitrifieraient les fake news les plus nuisibles – et, bien sûr, doterait et produirait le gagnant. 
Et puis, deux siècles et demi après Diderot, la rédaction d’une nouvelle « Encyclopédie » – eh oui ! une encyclopédie ! une vraie ! le contraire, donc, de Wikipédia et de son bouillon de mauvaise culture ! car qui d’autre qu’une des Gafa, ces entreprises-monde, a le pouvoir, si elle le décide, de rassembler des milliers de vrais savants capables, dans toutes les disciplines, de dresser un état des savoirs disponibles en ce début du XXIe siècle ? 
Encyclopédie ou ignorance. 
Recoudre le tissu de la vérité ou se résigner à son déchirement définitif. 
S’enfoncer dans la Caverne, dans sa profusion obscure et vociférante, ou commencer, peut-être, de s’en extraire. 
Je ne voudrais pas accorder à ce séminaire Google plus d’importance qu’il n’en a. Mais se pourrait-il que ce soit le début d’une prise de conscience ? 
Le signe d’une remise en question et d’un redressement du gouvernail ? 
Se pourrait-il que revienne aux mêmes la responsabilité du pire et du meilleur ? De défaire et de réparer ? 
De désœuvrer le monde et de le remettre sur le métier ? 



Une architecture économique intelligente 
BERKELEY – Ainsi que Stephen Cohen, avec lequel j’ai co-écrit The End of Influence: What Happens When Other Countries Have the Money, aime à le dire, les économies n’évoluent pas ; il est plus juste de dire qu’elles sont conçues de manière intelligente. 
Il dit aussi que bien qu’il y ait une forme d’intelligence à l’origine de leur conception, cela ne signifie pas que cette architecture soit effectivement judicieuse. 
La première affirmation est, me semble-t-il, irréfutable. 
Bien avant que Crésus, roi de Lybie, n’ait cette idée révolutionnaire d’une « monnaie » standardisée, tout ce que les gouvernements ont effectué, ou pas, pour structurer, bousculer et faire pencher la balance, a été d’une importance décisive dans le développement économique. 
Regardez autour de vous. 
Remarquez les divergences fondamentales dans les diverses compétences politiques à propos des niveaux relatifs de productivité et de prospérité ? 
Je défie quiconque de prétendre qu’une grande part de cette disparité trouve ses racines ailleurs que dans l’histoire et l’actuel état de la gouvernance. 
Et selon moi, la seconde affirmation est aussi vraie. 
Dire que les économies sont les produits d’une conception intelligente ne veut uniquement dire qu’une certaine intelligence économique, ou des intelligences, est à la base de cette conception. 
Cela ne veut pas dire que la conception soit astucieuse ou optimale. 
D’une part, le processus par lequel les décisions de conception sont prises ressemble à des travaux de comité : la plupart des gens veulent un cheval, mais les tergiversations de la négociation produisent un chameau. 
De plus, les responsables gouvernementaux, les lobbyistes, et les groupes de pression qui façonnent cette architecture peuvent ne pas prendre le bien commun en considération – ou même connaitre ce que ce bien commun se trouve être. 
La plupart du temps en Amérique, le processus de conception intelligente de l’économie s’est bien déroulé : ce qui explique pourquoi les Américains sont aussi relativement et absolument riches aujourd’hui. 
Les Pères Fondateurs ne s’appliquaient-ils pas à redessiner la toute jeune économie américaine ? 
Alexander Hamilton était convaincu de la primauté du commerce et de l’industrie. 
Hamilton était particulièrement convaincu de l’importance d’un système bancaire sophistiqué pour soutenir l’économie croissante. 
Et lui et ses collègues fédéralistes, y compris John Adams, croyaient fermement à la nécessité d’assurer des industries jeunes, ayant une certaine marge de croissance – même par l’utilisation de fonds du Département de la Guerre pour financer des expériences dans les industries de pointe. 
Lorsque les Républicains Démocrates, menés par Thomas Jefferson et James Madison, ont remplacé les Fédéralistes, ils ont rapidement convenu que leurs principes de gouvernement réduit étaient un luxe d’impuissance. 
Les guerres de conquête, les acquisitions territoriales, la surveillance continentale, et les subventions pour le canal puis pour le réseau ferroviaire, étaient bons pour les électeurs, les immigrants et pratiquement toute personne, à l’exception des natifs américains, en infériorité numéraire et sous-armés, qui se mettraient en travers de leur chemin. 
En effet, tout gouvernement qui construit des infrastructures et accorde des titres de propriété foncière à l’échelle de ce que fit le gouvernement américain du 19ème siècle est l’incarnation d’un « gros gouvernement ». 
Ajoutez des droits de douanes exorbitants sur les biens manufacturés importés – imposés malgré les protestations des fermiers, et des planteurs sudistes, en colère – et vous obtenez les politiques qui ont intelligemment profilé une grande part de l’Amérique du 19ème et du début du 20ème siècle. 
Après la deuxième guerre mondiale, ce fut encore une fois le gouvernement qui fut à l’origine de la nouvelle architecture de l’économie américaine. 
Le paysage a été littéralement reconfiguré par les décisions de construire un système autoroutier inter-états (et de dépenser la plupart de cet argent dans un réseau routier régional) et de donner l’impulsion au marché hypothécaire à long terme – reflétant la conviction largement répandue selon laquelle les intérêts de General Motors étaient identiques à ceux de l’Amérique. 
Combinez cela au développement à grande échelle des principaux pôles universitaires de recherche de la planète, qui formaient à l’époque des dizaines de millions de personnes, et cette tradition toujours présente d’utiliser le budget de la défense pour financer la recherche et le développement de technologies de pointe, et voilà : vous obtenez l’économie américaine d’après guerre. 
Lorsque la chose économique se complique, le gouvernement américain a même délibérément dévalué le dollar dans l’intérêt de la prospérité économique. 
Franklin Roosevelt l’a fait pendant la Grande Récession, de même que Richard Nixon et Ronald Reagan. 
Il est bon de revoir l’histoire parce que l’Amérique s’apprête à aborder un autre débat pour déterminer si son économie évolue ou si elle est le fruit d’une conception, à un moment où les opposants au président Barack Obama prétendent que tout ce qui est bon pour l’économie américaine a toujours évolué sans guidage, et tout ce qui est mauvais a été conçu par le gouvernement. 
Tout ceci est bien sur grotesque. 
Les gouvernements américains continueront de planifier et de concevoir le développement de l’économie, comme ils l’ont toujours fait par le passé. 
La question est de savoir comment, et si cette architecture sera, d’une manière ou d’une autre, judicieuse. 
Mais ce débat à venir en Amérique présente deux dangers. 
Le premier concerne le terme qui sera probablement utilisé pour encadrer ce débat : compétitivité. 
Le terme « productivité » serait bien mieux. 
La « compétitivité » implique un jeu de somme à zéro, dans lequel l’Amérique ne peut gagner que si ses partenaires commerciaux perdent. 
C’est une implication trompeuse et dangereuse. 
Tout le reste étant égal par ailleurs, les partenaires commerciaux les plus riches profitent plutôt de l’Amérique : ils fabriquent plus de bonnes marchandises qui seront achetées et vendues moins cher par les Américains ; et la demande plus forte implique qu’ils sont disposés à payer plus pour les marchandises que l’Amérique peut avoir à vendre. 
Gagnant-gagnant. 
Le second risque est que cette « compétitivité » implique que ce qui est bon pour les entreprises localisées en Amérique – enfin, bon pour leurs investisseurs, leurs dirigeants et leurs financiers – est bon pour l’Amérique dans son ensemble. 
A l’époque où le directeur de cabinet du président Dwight D. Eisenhower, Charlie Wilson, avait déclaré que « ce qui était bon pour l’Amérique est bon pour General Motors – et vice-versa, » GM ne comprenait pas uniquement des actionnaires, des cadres dirigeants et des financiers, mais aussi des fournisseurs et des membres du United Auto Workers union (syndicat national des travailleurs de l’industrie automobile, ndt). 
Par contre, le directeur de General Electric, Jeffrey Immelt, récemment nommé par le président Barack Obama pour diriger le nouveau Conseil de la présidence sur l’emploi et la compétitivité, dirige une société qui depuis longtemps se réduit à des cadres dirigeants, des investisseurs et des financiers. 
Espérons que de débat à naitre se déroulera dans les meilleures conditions. 
Une Amérique prospère, avec une croissance rapide – un scénario d’un intérêt vital pour le reste du monde – est sur la balance. 

Plus d’autonomie pour les humanitaires en Afrique 
NAIROBI – Le degré de souffrance auquel est parvenue la Somalie accablée par la sécheresse est presque indescriptible. 
Il est difficile de trouver des mots pour exprimer la dévastation et la misère qui frappent le pays, confronté depuis des mois à des niveaux de précipitations historiquement bas. 
J’ai vu des troupeaux de bétail décharné s’abattre, sans vie, dans la poussière, et l’avenir de populations entières s’évaporer sous leurs yeux. 
Mais si les mots ne peuvent témoigner de l’ampleur de la crise, ils sont capables d’aider à formuler la réponse que lui donnera le monde. 
À cet égard, permettez-moi d’être sans équivoque : si la communauté internationale ne parvient pas à revoir les méthodes d’attribution de son aide en Afrique, le cycle des souffrances se poursuivra. 
L’actuelle catastrophe en Somalie n’est pas un événement isolé. 
Des millions d’Africains, dans plus d’une douzaine de pays, connaissent les mêmes difficultés face aux mauvaises récoltes et à d’interminables conflits qui renforcent l’insécurité alimentaire. 
Selon certaines estimations, les éleveurs d’Afrique de l’Est ont perdu jusqu’à 60% de leur cheptel – qui constitue leur principale source de revenu – au cours de la première moitié de 2017. 
Devant tant d’adversité, je ressens plus de colère que de tristesse. 
Le reste du monde devrait aussi se mettre en colère. 
Tant de gens fiers et dignes ont été privés de leurs moyens de subsistance et ne peuvent plus compter, au mieux, que sur un seul et maigre repas par jour ! 
Et il y a plus révoltant encore : nous pouvions éviter ces tragédies ; nous savions que ces crises surviendraient. 
La sécheresse et la faim sont des catastrophes progressives qui, avec les aménagements appropriés et les moyens suffisants, peuvent être évitées. 
Pourtant, l’aide humanitaire en Afrique a maintes fois été en défaut, comme ce fut le cas en Somalie, en 2011 et en 2012, au Niger, en 2005, et en Éthiopie à la fin des années 1980. 
Alors, comme aujourd’hui, l’insécurité alimentaire était prévue bien avant que ne se fassent sentir les premiers tourments de la faim. 
Mais les avertissements ne parvinrent pas à susciter une réponse internationale efficace. 
En tant que médecin, je sais combien la faim, la malnutrition, le choléra et d’autres maladies liées à la sécheresse affectent les Africains, notamment les jeunes enfants, les femmes enceintes et les mères allaitantes. 
Les effets de la faim sur la santé mentale et physique peuvent être irréversibles et emprisonnent souvent les gens leur vie durant dans la pauvreté. 
Nous devons infléchir cette trajectoire, avant que ne frappe la prochaine crise, en puisant dans la colère la force d’agir. 
Les acteurs de l’aide humanitaire doivent tout d’abord se montrer plus clairvoyants sur la façon dont les ressources alimentaires et les financements sont sollicités et alloués. 
Les organisations humanitaires comme la mienne ont toujours fonctionné avec des moyens humains et financiers limités, et l’on attend d’elles qu’elles fassent plus avec moins. 
Les Nations unies estiment que la Somalie, le Nigéria, le Yémen et le Soudan du Sud auront besoin cette année d’une aide totale de 6,3 milliards de dollars pour éviter une famine générale. 
Jusqu’à présent, alors même que la moitié de l’année s’est déjà écoulée, un tiers seulement de cette somme a pu être réuni. 
En outre, ce qui aurait peut-être une portée plus importante encore, les organisations de l’aide internationale doivent repenser leurs méthodes de travail et leurs partenaires. 
Il faut veiller à construire des solutions plus durables, ce qui signifie travailler plus étroitement avec des partenaires locaux sur le terrain. 
L’idée n’est pas nouvelle, mais la solution est peu retenue. 
Les acteurs locaux sont les mieux placés pour atteindre les membres les plus vulnérables et les plus marginalisés d’une communauté, quelle qu’elle soit. 
Et ils sont essentiels au maintien d’un service d’aide lorsque les agences multinationales auront tourné ailleurs leur attention. 
Encore faut-il leur donner les moyens et les possibilités de prendre des initiatives. 
Pour le moment, seule une fraction des fonds d’urgence internationaux est directement dirigée vers les agences locales. 
Pire, les organisations locales ne disposent pas des soutiens qui leur permettraient de se développer. 
En raison de ces carences, les organisations internationales éprouvent souvent des difficultés à déléguer leurs responsabilités lorsque les besoins les plus urgents ont été satisfaits. 
Lorsque les intervenants locaux sont encouragés à prendre en main les actions, les résultats sont exceptionnels. 
En Somalie, par exemple, la Société somalienne du Croissant-Rouge a mis en place des dizaines de dispensaires mobiles, qui peuvent prodiguer des soins à certaines des populations les plus vulnérables du pays. 
Le Croissant-Rouge, qui intervient dans des zones d’instabilité et de violence auxquelles les services de santé publique n’ont souvent pas accès, contribue à réduire la gravité de la malnutrition et des attaques de choléra. 
Mais surtout, lorsque l’urgence est passée, les structures locales restent en place. 
Grâce aux fonds et aux formations fournis par mon organisation et par d’autres, le Croissant-Rouge somalien pourra prodiguer, de façon continue, une protection maternelle et infantile, des programmes de vaccinations, des consultations externes, et d’autres formes de soins de santé de proximité. 
Et ce n’est qu’un exemple du rôle positif que peuvent jouer les acteurs humanitaires locaux lorsqu’on leur accorde une autonomie véritable. 
Il ne sera pas simple de changer le paradigme humanitaire tel qu’il prévaut aujourd’hui – les changements, à cette échelle, ne sont jamais simples. 
Mais y renoncer, c’est-à-dire permettre un cycle sans fin de famines, de maladies et de morts inutiles, n’est pas acceptable. 
Nombreux sont ceux qui, devant les souffrances de l’Afrique, demeurent sans voix. 
C’est pourquoi nos actes doivent résonner plus fort que nos paroles. 

Le succès de la politique économique de Trump dépend de l'Allemagne, de la Chine et du Japon 
DUBAI – La stratégie que pourrait suivre Trump pour appliquer son programme économique est relativement claire sur le plan intérieur, car avec les républicains majoritaires dans les deux Chambres du Congrès, il va probablement échapper au blocage politique qui a paralysé l'activité législative au cours des six dernières années. 
Mais l'économie américaine n'est pas suspendue dans le vide. 
Pour parvenir à la croissance élevée et à la stabilité financière qu'il a promises, il aura besoin du soutien de l'étranger. 
Il s'est engagé à investir dans les infrastructures, diminuer la fiscalité et déréglementer pour stimuler la croissance réelle et la croissance potentielle des USA. 
Certain que son plan peut réussir, il s'est fixé des objectifs ambitieux, notamment un taux de croissance du PIB proche de 4% par an. 
Pour l'instant les investisseurs lui semblent acquis. Estimant que Trump n'engagera pas une guerre commerciale, ils ont rapidement fait preuve d'optimisme quant à l'augmentation de la croissance réelle et de l'inflation et à un afflux d'argent sur les marchés financiers. 
C'est ce qui a permis à la Réserve fédérale américaine (Fed) à commencer à normaliser sa politique monétaire. En complément d'une hausse de 25 points de base de son taux directeur le 14 décembre, elle a indiqué que le rythme de ces hausses va accélérer en 2017. 
C'est pourquoi les marchés semblent convaincus que les USA vont sortir progressivement d'une longue période de politique monétaire non orthodoxe trop appuyée pour la remplacer par une combinaison de relâchement budgétaire et de réformes structurelles en faveur de la croissance - une stratégie qui ressemble à celle du président Reagan. 
Le président Obama a voulu suivre lui aussi cette voie, mais il en a été empêché par un Congrès très polarisé. 
L'idée que Trump aura plus de chance que son prédécesseur a généré une réponse classique en terme de prix des actifs. 
Celui des actions (notamment celles relatives aux services financiers et aux produits industriels) a grimpé ; de même les taux d'intérêt des obligations d'Etat ont augmenté en valeur absolue, mais aussi en comparaison de ceux des autres pays avancés, tandis que le dollar atteint des niveaux jamais vus depuis 2003. 
C'est ici que le reste du monde intervient. 
Il sera sans doute beaucoup plus difficile aux autres grands pays développés en Europe et en Asie de rééquilibrer leur politique (qui reste caractérisée par un relâchement monétaire excessif, des réformes structurelles inadéquates et parfois une austérité budgétaire exagérément stricte). 
Mais s'ils ne procèdent pas à ce rééquilibrage, les prochaines hausses des taux d'intérêt de la Fed pousseront les investisseurs à échanger leurs obligations allemandes et japonaises notamment - dont le rendement est faible, voire négatif - contre des obligations américaines plus intéressantes de ce point de vue. 
Il en résultera une augmentation des flux de capitaux vers les USA, ce qui poussera le dollar encore davantage à la hausse. 
Bien que l'économie américaine soit en bien meilleure situation que celle de la plupart des autres pays avancés, elle n'est pas encore en état de résister à une longue période de dollar fort qui nuirait à sa compétitivité sur les marchés internationaux - et par conséquent à ses perspectives d'avenir. 
Un dollar fort pourrait entraîner l'administration Trump à prolonger sa rhétorique protectionniste, avec comme effet potentiel un effondrement de la confiance des marchés et des milieux d'affaires, et peut-être même une réaction de leurs principaux partenaires commerciaux. 
Pour que la "trumponomic" tienne ses promesses, il faut que des pays clés, notamment l'Allemagne (première économie européenne), la Chine et le Japon (respectivement la deuxième et la troisième économie mondiale), changent de politique économique. 
Pour renforcer leur mesure de stimulation monétaire, ces pays devraient procéder rapidement à des réformes structurelles en faveur de la croissance. 
L'Allemagne en particulier devrait relâcher sa politique budgétaire et être plus conciliante à l'égard de la réduction de la dette de la Grèce, car ce pays se trouve acculé de toutes parts. 
Malheureusement pour Trump, le reste du monde ne semble pas prêt à un tel changement d'orientation. 
C'est pourquoi, au-delà de la mise en œuvre de son programme de stimulation de la croissance sur le plan intérieur, les membres de son équipe économique devraient établir des contacts directs avec leurs homologues allemands, chinois et japonais pour mieux coordonner leurs politiques au niveau international. 
L'Allemagne, la Chine et le Japon auraient de bonnes raisons d'adopter cette stratégie. 
Pour l'instant leur expansion monétaire n'est pas suffisante, le risque de dommages collatéraux inattendus augmente et les réformes en faveur de la croissance se font toujours attendre. 
Par ailleurs, aider les USA à parvenir à une croissance durable favoriserait leur propre économie. 
Cela contribuerait aussi à éviter que sous pression, le gouvernement Trump ne menace de recourir au protectionnisme, ce qui augmenterait le risque d'une guerre commerciale qui serait au détriment de tous. 
Malgré toutes les incertitudes qui entourent sa politique à venir, une chose au moins est certaine : Trump est en très bonne position pour doper la croissance de l'économie américaine. 
Lui et son équipe doivent néanmoins vaincre les obstacles qui pourraient se dresser devant eux sur la scène internationale. 

La coopération internationale exige-t-elle des valeurs communes ? 
OXFORD – Entre l'escalade des conflits commerciaux et les divisions au sommet du G-7 ce mois-ci, la rupture au sein de la gouvernance mondiale est devenue tout à fait évidente. 
On ne peut plus compter sur les États-Unis pour maintenir - encore moins pour imposer - des règles existantes. Plus largement, on ne peut pas assumer que des pays vont être d'accord et encore moins qu'ils vont adhérer à un ensemble commun de normes. 
Est-ce que cela signifie que l'ordre mondial fondé en droit est condamné ? 
Durant les sept dernières décennies, les valeurs démocratiques ont soutenu des efforts, conduits par les États-Unis et l'Europe, visant à approfondir la coopération internationale. 
Depuis la fin de la Guerre froide, quand l'Occident s'est servi de la victoire pour imposer la démocratie libérale, les dirigeants des États-Unis et d'Europe ont souvent cité « les valeurs communes » dans les forums comme l'OTAN et du G-7 (connu sous le nom de G-8 jusqu'à ce que la Russie ait été suspendue en 2014 pour avoir transgressé ces valeurs en Ukraine). 
Mais le monde a changé. 
La Russie n'a plus besoin de faire partie du club des « vainqueurs » de la Guerre froide pour faire avancer ses intérêts géostratégiques. 
La Chine n'a jamais été membre, mais elle s'est élevée au rang d'une importante puissance mondiale. 
Ces pays, avec d'autres économies émergents importantes, remettent de plus en plus en question la prédominance géopolitique que l'Occident pensait avoir assurée. 
Il existe cependant un autre défi encore plus grand, issu de l'Occident lui-même, où les forces politiques anti-establishment aux États-Unis et en Europe gagnent des sympathisants en remettant en question les valeurs et les formes de coopération admises de longue date. 
Cependant, en dépit du vote du Brexit au Royaume-Uni et de la diplomatie unilatérale et des droits de douane des États-Unis sous le Président Donald Trump, l'Occident n'a pas abandonné la notion de valeurs communes. 
Après que Trump ait tenté d'empêcher des citoyens de sept pays majoritairement musulmans d'entrer aux États-Unis, la Chancelière allemande Angela Merkel a déclaré que cette mesure n'était « pas justifiée. » 
Elle s'exprimait à une conférence de presse aux côtés du Premier ministre suédois Stefan Löfven, qui a trouvé cette mesure « profondément regrettable. » 
Löfven a ensuite précisé que la Suède et l'Allemagne « partagent des valeurs fondamentales » et a souligné le « rôle important des valeurs et des droits de l'homme » de l'Union européenne. 
Merkel, quant à elle, a cité l'importance de valeurs communes pour relever certains défis comme le terrorisme international. 
Mais c'est une folie de penser que les puissances européennes croient qu'elles peuvent se fonder sur des valeurs communes pour réaliser la coopération internationale, tout comme c'était folie pour l'Occident de croire que l'accession à l'Organisation Mondiale du Commerce allait transformer d'une manière ou d'une autre la Chine en une démocratie libérale. 
Les pays européens ont peu de chances de persuader la Chine, la Russie, ou l'administration Trump d'adopter leur point de vue. 
Cela ne veut pas dire que la coopération internationale est devenue impossible, encore moins que les pays n'ont aucun choix sinon de se préparer à une prochaine période d'alliances dysfonctionnelles, de conflits par procuration, ou même à la guerre. 
Mais cela signifie plutôt que la coopération doit s'ancrer non pas dans des valeurs communes, mais dans des intérêts stratégiques partagés à long terme. 
L'impératif pour les pays est à présent de déterminer ce que sont leurs intérêts stratégiques à long terme ; comment ils coïncident (ou non) avec ceux d'autres pays ; et quels systèmes de conciliation réciproque peuvent faciliter leurs avancées. 
Pour évaluer des intérêts partagés, le commerce est un sujet de préoccupation évident. 
L'imposition par Trump de droits de douanes sur les importations d'acier et d'aluminium est assurément populaire au moins chez une partie de sa base, mais elle a fâché les alliés les plus proches de l'Amérique, qui ont déjà commencé leurs représailles. 
Les économistes prévoient que les droits de douane de l'administration Trump vont causer plus de 400 000 pertes d'emplois aux États-Unis - qui se traduisent par 16 pertes d'emploi pour chaque emploi sauvé dans le secteur de l'acier et de l'aluminium. 
Cette approche n'est pas du tout pas dans l'intérêt stratégique à long terme de quiconque, même si elle offre les avantages politiques à court terme. 
La considération par certains pays de leurs intérêts stratégiques doit également se concentrer sur la technologie. 
Google et Alibaba se disputent actuellement les meilleurs ingénieurs informaticiens du monde, dont un grand nombre sont européens, afin de gagner la course mondiale aux données, de développer l'informatique quantique (sur laquelle va se fonder la prochaine génération du cryptage), pour créer des applications plus profitables de l'intelligence artificielle. 
Les Européens sont devenus dépendants de telles compagnies, qui toutes sont basées en Chine ou en Amérique. 
Pourtant l'Europe se concentre davantage sur le respect de valeurs partagées dans le secteur de la technologie - à savoir, en renforçant les réglementations sur la protection des données - plutôt que sur le développement d'une stratégie à long terme pour devenir concurrentielle. 
Définir une telle stratégie pourrait aider l'Europe à identifier certains domaines en vue d'une conciliation réciproque. 
Un troisième domaine ayant du potentiel pour la coopération stratégique est l'aide au développement et les investissements dans les États plus pauvres et plus fragiles du monde. 
Une telle coopération est essentielle pour combattre le terrorisme, le trafic humain et les migrations. 
Pourtant là encore, les pays agissent contre leurs propres intérêts, avec les États-Unis et l'Europe qui réduisent leurs budgets d'aide et essayent de contrôler l'immigration à leurs frontières. 
En attendant, la Chine fait des investissements de taille dans des pays plus pauvres, mais d'une manière que les États-Unis et l'Europe considèrent comme un anathème. 
Alors que les États-Unis et l'Europe approchent le développement du point de vue de la réduction de la pauvreté et de la bonne gouvernance, la Chine accorde une plus grande priorité au développement de l'infrastructure comme élément de sa politique industrielle. 
La Chine a même acquis de l'infrastructure dans les pays sinistrés de la zone euro comme le Portugal et la Grèce - un coup qui reflète un manque de pensée stratégique de la part de l'Europe. 
Mais aucune de ces approches ne réussira sans conciliation réciproque. 
C'est ce qu'indiquent les conclusions tirées en avril par la Commission LSE-Oxford sur la fragilité de l'État, la croissance et le développement, présidée par l'ancien Premier ministre britannique David Cameron. 
Comme le stipule le rapport de la Commission, toutes les principales puissances doivent adopter une approche plus pragmatique et plus patiente qui se concentre non pas sur de longues listes d'objectifs impossibles, mais sur les besoins et les capacités locales. 
Dans un mouvement prometteur vers la conciliation stratégique, la Chine a fondé une Agence Internationale de Coopération pour accompagner l'ambitieuse Nouvelle Route de la Soie du pays. 
Cette nouvelle institution va permettre à l'aide « de jouer son rôle important de diplomatie de grande puissance. » 
Les États-Unis et l'Europe doivent maintenant faire davantage pour développer leurs propres objectifs stratégiques à long terme et pour rechercher de nouvelles manières de réaliser la coopération internationale. 
Les systèmes de conciliation réciproque qui facilitent la réalisation d'intérêts communs sont possibles. 
Si les organismes internationaux existants ne bénéficient plus d'une confiance suffisante pour remplir cette fonction, les États-Unis et l'Europe risquent bien alors d'avoir besoin de nouveaux arrangements nationaux. 
Par exemple, l'ancien Secrétaire d'État des États-Unis Henry Kissinger a proposé un bureau permanent au sein de la Maison Blanche pour la gestion des relations avec la Chine. 
Alors que les valeurs fondées sur la gouvernance mondiale continuent de se détériorer, rien ne paraît plus urgent que le besoin de mécanismes d'interaction continue de ce genre. 

Pour une Cour pénale internationale de l’environnement 
NAIROBI – L’annonce des lauréats du prix Goldman pour l’environnement de cette année est l’occasion de saluer les militants écologiques. 
Mais c’est également le moment de souligner à quel point leurs efforts (et ceux de tant d’autres) nécessitent du courage. 
Lorsque ma chère amie Berta Cáceres et moi-même avons reçu ce prix en 2015, Berta a dit dans son discours de remerciement, « J’ai consacré ma vie au service de Mère Nature ». 
Peu après, Berta était assassinée au Honduras. 
Son histoire est tragique, mais elle est loin d’être un cas isolé. 
En fait, quelques mois plus tard, Isidro Baldenegro López, un autre lauréat du prix Goldman pour l’environnement, était également tué par balles. 
Il n’a jamais été plus dangereux d’être un militant de l’environnement. 
On peut notamment citer le cas des violences exercées à l’encontre des défenseurs de l’environnement manifestant contre le projet de pipeline Dakota Access aux États-Unis. 
Les forces de police ont été accusées d’avoir fait usage d’une force excessive pour tenter de disperser les membres de la tribu Sioux de Standing Rock et leurs partisans, pour qui ce projet menace de polluer la principale source d’eau de la réserve et d’endommager des sites funéraires sacrés. 
Fort heureusement, personne n’a été tué au cours des manifestations. 
Mais ailleurs, dans des démocraties plus fragiles, les militants écologistes qui tiennent tête aux pollueurs le payent de leur vie. 
Selon un rapport de l’ONG Global Witness, 185 défenseurs de l’environnement ont été assassinés dans 16 pays, rien qu’en 2015, soit près du double du nombre de journalistes tués cette année-là dans le monde. 
Ma propre expérience illustre les dangers auxquels sont confrontés les militants écologistes. 
Pendant huit ans, les membres de ma communauté, Owino Uhuru, dans une région rurale du Kenya, ont été exposés à une intoxication au plomb liée aux activités d’une fonderie de plomb. 
Selon l’Organisation mondiale de la santé, une intoxication au plomb est avérée à partir de 5 mg par décilitre. 
A Owino Uhuru, le taux le plus élevé enregistré était de 420 mg/dl. 
Dans le cas de la contamination au plomb de l’eau potable de la ville américaine de Flint, une affaire largement relatée par les médias, ce taux n’était que de 35 mg/dl. 
Lorsque les membres de ma communauté et moi-même avons découvert que nous étions en train d’être empoisonnés, nous avons réagi. 
Nous avons écrit des lettres au gouvernement et organisé des manifestations pacifiques. 
Avec le soutien de ma communauté, j’ai fondé le Center for Justice, Governance, and Environmental Action (Centre pour la Justice, la Gouvernance et l’Action pour l’Environnement) (CJGEA) pour obliger l’État et les entreprises à rendre des comptes et à garantir un environnement propre et sain. 
En février 2016, le CJGEA a engagé une action en justice contre six agences gouvernementales et deux sociétés, sans effet. 
Un an plus tard, lorsque nous avons publié des avis publics dans des journaux locaux sur notre intention de poursuivre les deux sociétés, le ciel nous est tombé sur la tête. 
Malgré les meurtres de Berta et d’Isidro et de tant d’autres, je n’avais pas pris la pleine mesure des dangers inhérents à l’opposition à une grande société appuyée par le gouvernement. 
Je n’ai pas tardé à recevoir un appel téléphonique glaçant, m’enjoignant à surveiller mon fils de très près. 
Des militants écologistes de la communauté ont été attaqués, leurs maisons entourées par des hommes de main armés de machettes. 
Le fils d’un allié proche a été enlevé – et heureusement relâché par la suite – par des hommes qui n’ont jamais été identifiés. 
L’on pourrait s’attendre à ce que l’État protège ses citoyens de tels agissements, et d’une grave intoxication en premier lieu. 
Nous n’avons pas enfreint la loi, mais au contraire invoqué la constitution du Kenya qui garantit le droit des citoyens à un environnement sain et sûr. 
Mais n’aurions sans doute pas du être surpris : en 2015, lors d’une réunion de l’Assemblée générale des Nations unies, le gouvernement kenyan, aux côtés de seulement 13 autres pays, a voté contre une résolution appelant à une protection juridique des défenseurs des droits humains. 
La Nature offre ce qu’il faut pour répondre aux besoins de tous, mais pas suffisamment pour combler la cupidité de certains. 
A mesure que se raréfient les ressources naturelles, les terres luxuriantes et riches en minéraux du continent africain deviennent plus lucratives pour les investisseurs qui cherchent à optimiser leurs bénéfices. 
Mais si les gouvernements peuvent se féliciter des occasions de croissance économique et de création d’emplois, ils ne doivent pas permettre aux entreprises de dégrader l’environnement et de mettre en péril la santé et les moyens de subsistance des habitants. 
Comme les exemples de Berta, d’Isidro et le mien le démontrent, nous ne pouvons plus compter sur les organismes étatiques, comme les autorités policières nationales, pour concrétiser ces exigences, et encore moins pour enquêter et poursuivre les crimes contre la planète et ceux et celles qui se battent pour la préserver. 
C’est pour cette raison qu’il faut un organe juridique indépendant et internationalement reconnu, vers lequel puissent se tourner les communautés et les militants pour dénoncer les délits écologiques. 
La nomination en mars 2012 du tout premier Rapporteur spécial des Nations unies sur les droits humains et l’environnement était un grand pas dans la bonne direction. 
Mais nous avons besoin d’un système qui ait de la poigne. 
La Cour pénale internationale a été établie il y a vingt ans pour juger les responsables de crimes de guerre et de crimes contre l’humanité. 
Une Cour similaire doit être créée pour poursuivre les crimes contre l’environnement et ceux et celles qui le défendent. 
Faire taire les voix qui se battent pour le respect des lois et des règlements en matière d’environnement est contraire aux intérêts de la grande majorité. 
Les peuples indigènes et la planète sont en train de mourir. 
Ceux et celles qui luttent pour empêcher cette extinction méritent d’être protégés au lieu d’être de nouvelles victimes. 

 

Les normes internationales au sein du cyberespace 
CAMBRIDGE – La Conférence mondiale 2015 sur le cyberespace s’est tenue le mois dernier aux Pays-Bas, réunissant au total près de 2 000 dirigeants gouvernementaux, universitaires, représentants du secteur, et autres acteurs. 
J’ai à cette occasion présidé un panel autour des questions de paix et de sécurité dans le cyberespace, au sein duquel intervenaient le vice-président de Microsoft ainsi que deux ministres des Affaires étrangères. 
Cette conférence à acteurs multiples est la plus récente d’une série de démarches visant à instaurer les règles de base nécessaires à la prévention d’un cyberconflit. 
La possibilité d’user d’Internet dans le but d’infliger des dommages est aujourd’hui bien établie. 
Plusieurs observateurs pensent que les gouvernements américain et israélien aurait été il y a quelque temps à l’initiative d’une attaque visant à détruire plusieurs milliers d’ordinateurs appartenant à la société Saudi Aramco. 
Certains accusent la Russie d’avoir procédé à des attaques par déni de service contre l’Estonie et la Géorgie. 
Pas plus tard qu’au mois de janvier, le prédisent américain Barack Obama attribuait au gouvernement nord-coréen l’attaque perpétrée contre Sony Pictures. 
Jusqu’à une période récente, la cybersécurité s’inscrivait principalement dans l’univers restreint d’une petite communauté d’experts informatiques. 
À l’époque de la création d’Internet, dans les années 1970, ses membres constituaient une sorte de village virtuel ; chacun connaissait son semblable, et tous travaillaient ensemble à l’élaboration d’un système ouvert, ne prêtant que peu d’attention à la sécurité. 
Par la suite, dans les années 1990, est apparu ce que l’on a appelé le Web, intégrant au départ quelques millions d’utilisateurs, contre plus de trois milliards aujourd’hui. 
En un peu plus d’une génération, Internet est devenu le support de l’économie planétaire et de la gouvernance mondiale. 
Plusieurs milliards d’internautes supplémentaires feront leur apparition au cours de la prochaine décennie, de même que plusieurs dizaines de milliards d’appareils connectés, allant du simple thermostat aux systèmes de contrôle industriels les plus complexes (le fameux « Internet des Objets »). 
Cette interdépendance bourgeonnante s’accompagne de vulnérabilités, qu’il est possible pour les États et les acteurs non gouvernementaux d’exploiter. 
Or, dans le même temps, nous commençons à peine à nous faire à l’idée que cette évolution revêt des implications en termes de sécurité nationale. 
Ainsi les études stratégiques relatives au cyberespace commencent-elles à ressembler aux tactiques nucléaires des années 1950 : les différents analystes demeurent dans le flou s’agissant de la définition des termes attaque, défense, dissuasion, escalade, normes, ou encore contrôle des armes. 
Le terme de « guerre cybernétique » se trouve ainsi largement utilisé pour décrire toute une multitude de comportements, qu’il soit simplement question d’observation, de vandalisme sur les sites Web, de déni de service, ou qu’il s’agisse d’espionnage et de destruction. 
On retrouve bel et bien ici la définition lexicale du terme « guerre », qui englobe tout effort organisé visant à « stopper ou vaincre quelque chose que l’on considère comme dangereux ou mauvais » (comme par exemple la « guerre contre le trafic de drogue »). 
Une définition plus judicieuse du cyberconflit désigne tout action hostile perpétrée dans le cyberespace et amplifiant ou équivalant, dans son effet, à une violence physique majeure. 
Quant à déterminer si une action donnée correspond ou non à ce critère, c’est une décision que seuls les dirigeants politiques d’un pays sont en mesure de prendre. 
Il existe quatre principales catégories de cybermenaces à l’encontre de la sécurité nationale, chacune présentant un horizon temporel particulier, et nécessitant (en principe) une solution propre : la guerre cybernétique et l’espionnage économique, qui sont en grande partie associés aux États, ainsi que la cybercriminalité et le terrorisme cybernétique, qui font principalement intervenir des acteurs non étatiques. 
Si les plus lourds tributs découlent actuellement de l’espionnage et de la criminalité, les deux autres catégories pourraient bien, au cours de la prochaine décennie, devenir des menaces plus significatives qu’elles ne le sont aujourd’hui. 
Par ailleurs, à mesure qu’évoluent les alliances et les tactiques, ces catégories pourraient de plus en plus se chevaucher. 
À l’époque de la guerre froide, la compétition idéologique limite la coopération entre les Américains et les soviétiques. Chaque camp ayant toutefois conscience de la capacité destructrice des armes nucléaires, les deux blocs élaborent grosso modo un code de conduite destiné à prévenir une confrontation militaire. 
Ces règles de prudence basiques préconiseront le refus du conflit armé direct et de l’utilisation en premier de l’arme atomique, prévoyant également un cadre de communication en cas de crise, notamment à travers le téléphone rouge mis en place entre Moscou et Washington, ou encore la conclusion d’accords sur les mesures de prévention du risque de guerre par accident et sur les incidents en mer. 
Le premier accord formel autour du contrôle des armes résidera dans le Traité d’interdiction partielle des essais nucléaires de 1963, qui peut principalement être considéré comme un traité environnemental. 
Un second accord majeur sera conclu en 1968 dans le cadre du Traité de non-prolifération nucléaire, destiné à limiter la propagation des armes atomiques. 
À l’époque, les États-Unis et l’Union soviétique considèrent ces deux accords comme constitutifs d’un jeu à somme nulle, dans la mesure où ces accords régissent des questions liées à l’environnement ou à des acteurs tiers. 
De la même manière, les domaines les plus prometteurs en matière de coopération internationale précoce autour de la sécurisation du cyberespace résident dans les problématiques soulevées par des parties tierces de type criminelles et terroristes. 
La Russie et la Chine travaillent à l’élaboration d’un traité visant une supervision élargie d’Internet par les Nations Unies. 
Bien que l’approche adoptée par ces deux États autour de la « sécurité des informations » s’apparente à une censure de la part de gouvernements autoritaires, et soit par conséquent inacceptable pour les gouvernements démocratiques, cette approche peut permettre d’identifier et de cibler un certain nombre de comportements qui s’inscrivent pourtant partout en violation de la loi. 
Bien qu’il apparaisse impossible de limiter la totalité des intrusions, il serait envisageable de commencer par la cybercriminalité et le cyberterrorisme. 
Les plus grands États de la planète ont en effet intérêt à limiter les dommages, en acceptant de coopérer autour d’enquêtes et de contrôles. 
Bien entendu, comparaison n’est pas raison sur le plan historique. 
Les technologies cybernétiques apparaissent évidemment très différentes des technologies nucléaires, notamment dans la mesure où des acteurs non étatiques peuvent aujourd’hui les exploiter beaucoup plus facilement. 
Néanmoins, un certain nombre d’institutions, formelles et informelles, gouvernent d’ores et déjà le fonctionnement basique d’Internet. 
Les États-Unis prévoient judicieusement de renforcer l’organisme non gouvernemental d’attribution des noms de domaine et des numéros sur Internet (ICANN), en le chargeant de superviser le « registre d’adresses » de la toile. 
Il convient également d’évoquer la Convention sur la cybercriminalité adoptée par le Conseil de l’Europe en 2001, en vertu de laquelle Interpol et Europol facilitent la coopération entre les forces policières des différents États. 
De même, un groupe d’experts gouvernementaux rattaché à l’ONU travaille à l’analyse du lien entre législation internationale et cybersécurité. 
Il faudra sans doute plus de temps pour que soient conclus des accords autour de problématiques aussi contentieuses que les intrusions cybernétiques, perpétrées par exemple à des fins d’espionnage ou de préparation du champ de bataille. 
Pour autant, l’incapacité à envisager un accord global sur le contrôle des armes dans le cyberespace ne doit pas empêcher le franchissement d’avancées sur certaines questions, et cela dès aujourd’hui. 
Les normes internationales ont tendance à être élaborées dans la lenteur. Pas moins de deux décennies ont été nécessaires s’agissant de la technologie nucléaire. 
Quoi qu’il en soit, l’important message émanant de la récente conférence des Pays-Bas réside en ce que la vulnérabilité majeure du cyberespace nous conduit actuellement à nous rapprocher de ce stade. 

La normalisation de l’avortement 
NEW YORK – Le mois dernier à Buenos Aires, Elizabeth, une mère de deux enfants de 34 ans, est morte après avoir introduit du persil dans le col de l’utérus dans une tentative désespérée de provoquer un avortement. 
Quelques jours avant, le sénat de l’Argentine venait de rejeter de justesse la législation qui aurait légalisé l’avortement dans les 14 premières semaines de grossesse. 
Si cette loi avait été adoptée, Elizabeth serait probablement encore vivante. 
Hélas, elle a plutôt gonflé une sombre statistique : plus d’une Argentine sur 40 mourra cette année d’avortements ratés. 
Le 28 septembre, les activistes du monde entier commémoreront la Journée internationale pour l’avortement sans risques, une occasion de pleurer celles qui sont mortes en raison des lois interdisant l’avortement. 
Mais cette journée sert aussi à diffuser le message au nom d’Elizabeth et d’autres femmes comme elle : même si dans beaucoup de pays la question de l’avortement est un enjeu politique, c’est aussi simplement un fait. 
Chaque année, 25 % de toutes les grossesses — environ 56 millions — sont interrompues. 
Les avortements se produisent dans tous les pays et dans tous les milieux socioéconomiques. 
Aux États-Unis, 61 % des patientes pour une procédure d’avortement sont dans la vingtaine, 59 % sont déjà des mères et environ deux tiers disent appartenir à une religion organisée. 
Mais l’avortement est le plus courant dans les pays en développement où l’accès aux services de planification familiale est souvent limité. 
En fait, le plus sidérant est que 88 % des avortements se font dans l’hémisphère sud. 
L’avortement est une procédure sûre en milieu hospitalier qui devient risquée partout où elle est restreinte par la loi. 
Seulement 55 % de tous les avortements effectués chaque année sont sûrs et les complications de procédures risquées — souvent les seules options offertes aux femmes qui résident dans des endroits où les méthodes efficaces sont illicites — entraînent environ sept millions d’hospitalisations et 47 000 femmes en meurent chaque année. 
Le combat pour l’avortement sans risque dure depuis des siècles. 
Même si les méthodes varient, l’avortement était une pratique normale et la plupart du temps acceptée en Chine, en Égypte, en Grèce et à Rome dans l’antiquité. 
Ce n’est qu’au XIXe siècle que les élites catholiques et coloniales ont propagé les lois interdisant l’avortement pour dicter aux femmes comment vivre leur sexualité, prendre soin de leur corps et de leurs vies. 
Or, contrairement aux idées reçues, le fait de rendre illégal l’acte d’avortement ne réduit pas l’ampleur du phénomène ; elle ne fait que le rendre plus dangereux. 
En Amérique latine et dans les Caraïbes, où la procédure est interdite ou fait l’objet de restrictions, le taux d’avortement — et des complications en découlant — est parmi des plus hauts du monde. 
En revanche, en Amérique du Nord et en Europe de l’Ouest, où l’avortement est légal et largement accessible, le taux d’avortement est relativement faible et la procédure comporte peu de risques. 
En outre, lorsque l’avortement est rendu légal, le taux de mortalité diminue et les lésions subies par les avortements disparaissent presque du jour au lendemain. 
Par exemple, un an après que la Roumanie a légalisé l’avortement en 1990, la mortalité a baissé de moitié, alors qu’en Afrique du Sud, les décès ont plongé de 91 % dans les quatre premières années après l’adoption de la Loi de 1996 sur le choix d’interruption de grossesse. 
En bref, il n’y a aucune raison médicale pour empêcher une femme de risquer sa vie pour interrompre une grossesse non désirée. 
Forts de ces résultats, les militants et militantes du droit à l’avortement dans le monde entier réclament des modifications aux lois nationales sur l’avortement et depuis 2000, plus de 30 pays ont libéralisé leurs politiques. 
En mai, les électeurs d’Irlande ont voté pour l’abrogation de la loi nationale interdisant les avortements, une victoire majeure dans une société si profondément imprégnée de sa foi catholique. 
Même en Argentine, les espoirs demeurent élevés. 
Les sondages d’opinion indiquent un appui ferme au droit à l’avortement et il ne manquait que sept voix pour que soit promulgué le projet de loi qui aurait pu sauver la vie d’Elizabeth. 
Malgré tous ces progrès, la lutte est loin d’être terminée. 
Mondialement, on assiste à une envolée des recherches Internet sur le misoprostol, un médicament utilisé par les femmes pour provoquer l’avortement sans danger. 
En Afrique du Sud, seulement 5 % des cliniques et hôpitaux publics offrent des services d’avortement et un tiers des femmes ne savent toujours pas que l’avortement est légal. 
Pendant ce temps, au Maroc, les femmes qui militent pour le droit à l’avortement se font harceler et arrêter. 
Et aux États-Unis, ceux qui plaident la cause pour le droit à l’avortement se préparent à un recul des libertés en matière de reproduction si la candidature à la Cour suprême de Brett Kavanaugh est confirmée. 
L’opposition la plus féroce au droit à l’avortement est issue des rangs de l’Église catholique et d’autres forces conservatrices et a des effets directs sur la santé des femmes et le réseau de santé de leur pays. 
Des études récentes menées par l’organisme que je préside, la Coalition internationale sur la santé des femmes, ont constaté que dans plus de 70 États dans le monde entier — dont 45 États américains — les prestataires de services médicaux sont autorisés à refuser des services d’avortement aux patientes selon les valeurs personnelles des médecins. 
Ces restrictions sont intolérables. 
L’avortement est un choix réservé aux femmes. 
Il est grand temps que les autorités publiques prêtent l’oreille aux millions de femmes qui réclament justice en matière de reproduction et d’autonomie corporelle. 
Les lois doivent reconnaître et garantir le droit des femmes à la santé sexuelle et reproductive. 
Il faut rendre ces services accessibles sur le plan financier et médical aux femmes de tous les pays en faisant abstraction de l’âge, de la race, de l’ethnicité, de l’orientation sexuelle ou de l’appartenance religieuse pour qu’elles aient toutes accès à des services d’avortement sûrs. 
Elizabeth n’a jamais eu cette chance et des millions de femmes se retrouvent dans la même situation, et ce, dans le monde entier. 
Tant que cet état des choses ne change pas, elles risquent toutes une mort tragique. 

Comment rénover l'ordre mondial 
VARSOVIE – Suscitée par la Russie, la violence est de retour en Ukraine. 
L'Etat islamique continue sa conquête territoriale marquée par le sang. 
Tandis que guerres et crises redoublent d'intensité à travers le monde de l'Afrique à l'Asie, il est de plus en plus clair qu'il n'existe plus de garant de l'ordre mondial ou un pouvoir hégémonique (ni même un droit international) considéré comme légitime par les Etats et les bâtisseurs d'Etat potentiels. 
Développer une stratégie pour restaurer l'ordre suppose une compréhension des facteurs complexes à l'origine des fissures que l'on observe aujourd'hui. 
Le mieux pour cela est d'examiner le sort de quatre grands empires. 
Cette histoire commence en 1923 avec l'écroulement de l'empire ottoman qui à son apogée au 16° et au 17° siècle contrôlait une grande partie du sud-est de l'Europe, de l'ouest de l'Asie et de l'Afrique du Nord. 
Presque 70 ans plus tard c'était la dissolution de l'Union soviétique, suivie par la renaissance de l'empire chinois qui cherche à traduire son succès économique en influence géopolitique. 
Enfin, le facteur majeur est peut-être le déclin de l'influence des USA - qualifiés de République impériale par Raymond Aron. 
Ce sont effectivement eux qui ont organisé et soutenu les institutions multilatérales après 1945 (entre autres le Conseil de sécurité, le FMI et la Banque mondiale) pour maintenir la stabilité mondiale. 
L'incapacité de ce système à s'adapter aux bouleversements géopolitiques et économiques en cours soulève de graves questions quant à sa légitimité. 
Le monde étant aujourd'hui bien moins divisé en "empires", le nombre d'acteurs (dont beaucoup sont dysfonctionnels) sur la scène mondiale s'est multiplié - une tendance nourrie par l'idée qu'identité et souveraineté nationale sont inextricablement liées. 
Après la décolonisation de l'Afrique, la prolifération d'Etats - dont ceux parfois considérés comme "artificiels" - a fait l'objet de nombreuses critiques selon lesquelles cela alimente les tensions et l'instabilité sur un continent déjà fragile. 
Un phénomène analogue se produit peut-être maintenant à l'échelle de la planète. 
Un autre facteur contribue également à la montée du désordre : l'explosion des inégalités. 
Avec la mondialisation, le fossé entre riches et pauvres (que ce soit entre les différents pays ou à l'intérieur de ces derniers) s'est creusé, ce qui affaiblit le sentiment de communauté qui est si important pour parvenir à un ordre mondial légitime. 
Comment peut-on parler de "biens communs" alors qu'un si petit nombre possède autant et qu'un si grand nombre possède si peu ? 
Dans ce contexte, il sera très difficile d'établir un ordre international qui parvienne à l'équilibre voulu entre légitimité et pouvoir. 
Pour répondre à ce défi, on peut envisager trois grandes stratégies. 
La première suppose de redéfinir l'ordre international de manière à ce qu'il reflète mieux les réalités géopolitiques. 
Après la Deuxième Guerre mondiale est apparu un ordre mondial bipolaire dominé par les USA et l'Union soviétique. 
Quand l'Union soviétique s'est écroulée, le monde est devenu unipolaire, avec les USA comme seule superpuissance. 
Mais au cours de la dernière décennie ils ont pris de la distance par rapport à leur position de leadership mondial. Aucun autre pays n'est venu remplir le vide, ce qui laisse le système mondial en équilibre instable. 
De toute évidence une autre puissance doit aider les USA à maintenir la stabilité mondiale et à promouvoir la coopération multilatérale. 
Mais l'UE embourbée dans la crise n'est pas préparée à ce rôle. 
La Russie non seulement n'a pas les moyens voulus pour assumer ce rôle, mais elle a démontré qu'elle est elle-même l'une des premières sources de désordre. 
Et les pays émergents comme le Brésil et l'Inde, ainsi que des pays développés comme le Japon, sont certes de grandes puissances régionales, mais n'ont pas encore acquis la perspective mondiale nécessaire. 
La Chine est le seul pays qui possède à la fois les moyens et l'ambition voulue pour tenir le rôle de leader mondial aux cotés des USA (sans doute une conclusion évidente). 
Ensemble, ils pourraient revivifier le système international pour qu'il soit mieux à même de prévenir la vague de chaos et de violence. 
La création de ce monde bipolaire ne sera évidemment pas une panacée. 
Malgré leur déclin relatif, les USA disposent encore d'un avantage de taille sur la Chine en ce qui concerne l'innovation et les valeurs, pour ne pas parler de leurs ressources énergétiques. 
Autrement dit, le nouvel ordre mondial serait déséquilibré. 
Néanmoins, la reconnaissance de la Chine en tant que grande puissance obligerait les USA à prendre en compte le déclin de leur hégémonie et pousserait les dirigeants chinois à assumer leurs responsabilités sur le plan international. 
La deuxième stratégie consisterait à renforcer les valeurs sur lesquelles repose l'ordre mondial. 
A la fin du 18° siècle, Jean-Jacques Rousseau était convaincu que l'absence de démocratie en Europe était l'une des principales causes des guerres. 
Il semble aujourd'hui que ce soit le respect du droit qui fasse défaut. 
La dynamique est simple. 
La population voyant les riches s'enrichir encore davantage - souvent avec l'aide directe ou indirecte de gouvernements corrompus - son sentiment de frustration augmente. 
Pour éviter des troubles, beaucoup de gouvernements utilisent le nationalisme, souvent sous sa forme la plus revancharde, et s'en prennent à quelque ennemi extérieur (par exemple les pays occidentaux qui imposent des sanctions à la Russie) pour détourner la colère des citoyens. 
Un système international qui ferait respecter efficacement le droit agirait pour éviter que ce type de comportement ne dégénère en conflit. 
La troisième stratégie consiste à réévaluer le fonctionnement des institutions multilatérales. 
Plus spécifiquement, le meilleur moyen de dépasser la paralysie du Conseil de sécurité est de transférer certaines décisions importantes à une institution moins formelle comme le G20 dont la composition, même si elle est loin d'être idéale, est plus représentative de la dynamique géopolitique d'aujourd'hui. 
Ces trois stratégies ne sont pas les seules à la disposition des dirigeants de la planète pour rénover l'ordre mondial. 
Mais il en est une qu'ils ne doivent pas choisir, c'est celle qui consiste à ne rien faire - à moins qu'ils ne veuillent encourager encore davantage l'érosion de l'ordre mondial et la glissade vers le chaos et la violence. 

Fiscalité internationale et développement mondial 
NEW YORK – Quand il s'agit de financer le développement, les impôts sont assurément la pièce maîtresse du puzzle. Mais le système qui consiste à imposer les bénéfices mondiaux est en panne et il exacerbe les inégalités au sein des pays tout comme entre les pays. 
Si le monde entend progresser vers ses objectifs visant à supprimer la pauvreté et à juguler la montée des inégalités, ce système doit être reformé. 
Le plus gros problème du système actuel est qu'en taxant les filiales de multinationales comme autant d'entités distinctes, il laisse beaucoup de champ libre aux entreprises mondiales pour esquiver leurs obligations fiscales. 
Les efforts de réforme dirigés par l'OCDE, à la demande du G-20, représentent des tentatives louables de s'attaquer à ce que l'on appelle « l'érosion de l'assiette fiscale et les transferts artificiels de bénéfices » (base erosion and profit shifting ou BEPS). Pourtant ces efforts ne vont pas assez loin. 
Le livrable le plus significatif de l'initiative BEPS de l'OCDE figure dans ses nouvelles exigences de déclaration pays par pays, qui obligent les multinationales à fournir chaque année des informations globales, dans chaque juridiction où elles ont une activité, en rapport avec l'attribution mondiale de revenus et avec les impôts payés. 
Elles doivent également fournir des informations sur les entités qui font des affaires sur chaque territoire ainsi que sur les activités économiques auxquelles elles participent. 
Mais un tel mode de déclaration s'appliquera seulement aux entités ayant des revenus supérieurs à 750 millions d'euros (845 millions de dollars) et ne sera pas rendu public. 
En outre, les pays doivent se conformer à certaines conditions d'accès à l'information : une structure qui ne bénéficiera pas à la plupart des pays en voie de développement. 
Pourtant c'est dans les pays en voie de développement que l'enjeu est le plus important. 
En effet, le Fonds Monétaire International a récemment signalé que les pays en voie de développement perdent une part trois fois plus grande de leurs revenus par l'impôt sur les sociétés suite aux activités de BEPS, par rapport à leurs homologues des pays développés. 
Selon la Conférence des Nations Unies sur le commerce et le développement, de telles activités de la part des multinationales (qui représentent un tiers de la base potentielle d'impôt sur les sociétés dans les pays en voie de développement), entraînent des pertes annuelles de l'ordre de 100 milliards de dollars. 
Étant donné le rôle majeur que les recettes fiscales jouent dans le financement des efforts de développement (en fournissant deux tiers du financement des Objectifs de Développement du Millénaire des Nations Unies, l'aide publique et les apports privés couvrant le reste), il faut étancher la saignée. 
Les dirigeants du monde se préparent ce mois-ci à la Conférence internationale sur le financement du développement (FFD3) à Addis-Abeba, où ils vont développer une stratégie visant à financer le programme de développement mondial après 2015. Une telle évolution vers un système plus efficace et plus équitable de fiscalité mondiale ne saurait être plus urgente. 
C'est pourquoi un groupe d'intellectuels du monde entier a été créé par la Commission indépendante pour la réforme de la fiscalité des entreprises internationales (ICRICT), que je dirige. 
Nous pensons que le monde a une occasion sans précédent d'unir ses efforts dans une réforme significative du système international de fiscalité des entreprises au service de l'intérêt public mondial, plutôt qu'au service de l'avantage national. 
Pour pousser les dirigeants du monde à tirer profit de cette occasion, l'ICRICT a publié une série de recommandations visant à réformer les règles et les institutions en charge de la fiscalité des entreprises internationales. 
Les propositions comprennent un impôt minimum sur les sociétés agréées par les pays développés, ainsi que des mécanismes pour empêcher des multinationales de transférer leurs bénéfices vers des filiales situées dans des juridictions à faible fiscalité. 
En outre, contrairement aux réformes de l'OCDE, l'ICRICT recommande la déclaration publique par les multinationales des impôts payés dans toutes les juridictions. Et à plus long terme, notre organisme demande une transition vers un système dans lequel les multinationales seront imposées au titre d'une seule et même entité, avec des contributions allouées aux différents pays dans lesquels elles fonctionnent selon une formule convenue. 
Une première étape dans la réalisation de ces objectifs pourrait être la création d'un organe intergouvernemental, dont le mandat et les ressources feraient passer la réforme fiscale indispensable, tout en favorisant une plus forte coopération en matière fiscale entre les gouvernements. 
La décision sur l'opportunité de créer un tel organe est un élément important dans l'ordre du jour de la FFD3. 
Tel un forum sur la fiscalité, représentatif à l'échelle mondiale, servirait non seulement de point de rendez-vous pour la coopération intergouvernementale. Mais il pourrait également favoriser un débat plus large et plus complet sur la réforme fiscale. 
Depuis trop longtemps, ce type discussions a été le domaine réservé de négociations à huis clos entre gouvernements et grandes sociétés, le sujet étant considéré comme trop technique pour le grand public. 
Même à présent, de nombreuses personnes soutiennent que le fait d'inclure tout le monde dans le débat risque de déboucher sur la politisation du système fiscal et que les décisions doivent donc appartenir aux experts. 
Mais la fiscalité est en soi un sujet politique, qui implique les notions d'égalité, de justice et de bien commun. 
En effet, les questions de fiscalité sont au cœur de la création des parlements démocratiques modernes. 
Une question ayant des conséquences à longue portée ne doit pas être discutée en secret. 
Si les dirigeants du monde prennent au sérieux la réduction des inégalités et la lutte contre la pauvreté, ils doivent s'engager à créer un système fiscal juste et transparent. 
Il faut espérer que ce mois-ci à Addis-Abeba, ils prendront des mesures crédibles dans ce sens. 

Internet et inégalités 
BERKELEY – Le creusement considérable des inégalités en Amérique au cours des 35 dernières années ne fait aujourd’hui plus aucun doute. 
Depuis 1979, la tendance observée est claire : si vous étiez riche à l’époque, vous êtes sans doute devenu encore plus riche. 
Si vous étiez pauvre, vous l’êtes probablement resté. 
Cette même période s’est néanmoins également caractérisée par une évolution technologique rapide. 
Les États-Unis connaissent actuellement une troisième révolution industrielle, à travers un bouleversement de l’ère de l’information, susceptible de revêtir une importance aussi capitale que les révolutions précédentes, qui transformèrent la société grâce à l’entrée en jeu de la vapeur, du fer, du coton ou encore des machines-outils, puis du moteur à combustion interne, de l’électricité et de l’acier. 
Aujourd’hui, la quasi-totalité des habitants des pays développés – et bientôt de la plupart du reste du monde – peuvent facilement s’offrir un smartphone, obtenant ainsi un accès peu coûteux à tout un univers de connaissances humaines et de divertissement qui, il y a à peine une génération, échappait à la portée de tous sauf des plus riches. 
Est-il possible que les méthodes conventionnelles de mesure des inégalités et revenus nous conduisent à sous-estimer le bien-être dont nous jouissons aujourd’hui ? 
Selon l’économie traditionnelle, il semble que la réponse à cette question soit à première vue négative. 
Ces calculs de la croissance économique qui mettent en évidence le creusement des inégalités prennent d’ores et déjà en compte les dépenses en télécommunications, en traitement des informations, et en divertissement audiovisuel. 
À moins que les bienfaits des produits et services de l’ère de l’information n’excèdent largement ce que nous dépensons en la matière, le bien-être qu’ils engendrent peut ainsi être considéré comme pris en compte. 
Est-il néanmoins si inenvisageable que ces bienfaits surpassent bel et bien nos dépenses ? 
Lorsque nous investissons pour notre bien-être, nous dépensons non seulement notre argent pour acheter des biens et services, mais nous nous ménageons également une part de notre temps libre afin de pouvoir en profiter. 
Un ticket de cinéma ne vous permettra guère de vous faire plaisir si vous quittez la salle avant la levée de rideau. 
Tout comme l’argent, le temps est une ressource rare. Or, dans la mesure où les biens et services liés à l’information nécessitent notre attention, ils se révèlent également relativement chronophages. 
Depuis Homère et ses récits de l’Iliade narrés autour du feu à la tombée de la nuit, nous avons toujours volontiers payé pour écouter des histoires, nous divertir, et nous informer. 
Les technologies de l’ère de l’information nous confèrent la possibilité d’investir de notre temps d’une manière qu’autrefois seuls les plus puissants pouvaient se permettre. 
Au XVIIe siècle, si vous aviez désiré assister à Macbeth bien confortablement installé chez vous, il vous aurait fallu vous appeler James Stuart, disposer de la présence sur place de William Shakespeare et de sa troupe de comédiens, et posséder un théâtre à l’intérieur même de votre palais royal. 
Nous passons en moyenne deux heures par jour sur nos appareils audio-vidéo. 
Supposons un instant que les opportunités conférées par le déploiement de l’Internet haut débit aient permis au moins de doubler l’utilité – c’est-à-dire le plaisir – que nous pouvons apprécier pendant ces deux heures. 
Ceci reviendrait à bénéficier de deux heures de temps libre supplémentaire chaque jour, en plus des dix heures que nous passons en moyenne en dehors du travail et hors du lit. 
En termes économiques, ceci correspond à un accroissement supplémentaire de 0,6 % par an du niveau de vie depuis 1990, soit une augmentation bien supérieure au pourcentage de 0,2 % par an auquel nous aboutissons sur la base de mesures conventionnelles. 
La question consiste alors à savoir si nos smartphones, liseuses électroniques, tablettes et autres ordinateurs nous confèrent véritablement ce supplément d’utilité. 
Accordons-nous davantage de valeur à Netflix, YouTube, Facebook, ou encore à la bibliothèque mondiale disponible sur Internet, qu’aux moyens traditionnels d’autrefois grâce auxquels nous apprenions, écoutions, découvrions visuellement, ou échangions verbalement ? 
La télévision à la demande constitue-t-elle une démarche plus gratifiante qu’une sortie au cinéma ? 
Votre compte Twitter vous enrichit-il davantage qu’un saut à la librairie du coin ? 
Vos amis Facebook ont-ils pour vous plus de valeur que – précisément – vos amis ? 
Quelles que soient les réponses à ces questions, il convient de souligner une évolution encore plus significative. 
Lorsque nous consommons des biens et services, nous ne le faisons plus en vase clos. 
Une partie du plaisir que nous en tirons découle du sentiment selon lequel notre propre statut s’élève par rapport à celui de nos semblables. 
L’ère de l’information nous a non seulement fourni de nouveaux choix de divertissement, mais elle a également ouvert de nouvelles fenêtres sur le mode de vie de nos voisins – ce qui nous a permis de constater combien certains d’entre eux étaient devenus plus riches, et devenaient de plus en plus riches. 
Si je devais me risquer à une conjecture, je dirais qu’en tant que société, les bienfaits dont nous jouissons grâce à l’ère des technologies de l’information se trouvent neutralisés par la jalousie et la contrariété qui résultent d’une existence au sein d’un monde de plus en plus inégal. 

La connectivité pour tous 
OXFORD – Au cours de la dernière décennie, le nombre d’internautes a triplé. Néanmoins, alors même qu’une large majorité de la population mondiale demeure non connectée, l’expansion d’Internet a vu son rythme ralentir nettement ces dernières années. 
La révolution Internet serait-elle en perte de vitesse ? 
Entre 2005 et 2008, le nombre d’internautes a augmenté à un taux annuel cumulé de 15,1 %, portant le nombre d’internautes à 2,7 milliards. Or, d’après un récent rapport du McKinsey Global Institute, cette croissance de l’Internet serait retombée à 10,4 % en 2010-2013. 
Étant donné les bienfaits économiques considérables de la connectivité, il est indispensable que la mise en œuvre de moyens permettant de fournir un accès Internet aux quatre milliards d’individus restants constitue l’une de nos priorités. 
Bien entendu, cela ne sera pas chose facile. 
Près des trois quarts des personnes non connectées – 3,4 milliards d’individus – sont réparties dans tout juste 20 pays. 
En 2012, environ 64 % d’entre elles vivaient en zone rurale, contre seulement 24 % des utilisateurs d’Internet, tandis que près de la moitié vivaient en dessous du revenu médian et du seuil de pauvreté de leur pays. 
Quelque 18 % étaient âgées de plus de 54 ans, contre près de 7 % pour la population connectée, et environ 28 % étaient illettrées, là où le taux d’alphabétisation des utilisateurs d’Internet avoisine les 100 %. 
Enfin, les femmes constituaient 52 % de la population non connectée, et seulement 42 % de la population utilisatrice d’Internet. 
Ces catégories de population se heurtent à des obstacles particulièrement significatifs s’agissant de la connectivité à Internet, à commencer par l’insuffisance des infrastructures, qui n’offrent par exemple qu’une faible couverture Internet mobile, qu’un piètre accès aux réseaux, ou qu’un approvisionnement peu fiable en électricité. 
En effet, 1,1 à 2,8 milliards de personnes ne peuvent accéder à Internet via un réseau mobile, en raison d’une insuffisance de couverture dans la région. 
Un autre obstacle réside du côté du porte-monnaie : l’accès à Internet se révèle tout simplement trop coûteux pour de nombreuses populations à faibles revenus. 
Au-delà de la nécessité de combler l’insuffisance de la concurrence, d’adapter les réglementations, et de réduire les taxes sur les abonnements et appareils Internet, se pose la question fondamentale de la fourniture d’un accès rentable pour les régions les plus reculées. 
Dans dix pays, principalement situés en Afrique et en Asie-Pacifique, les tarifs fixes du haut-débit excèdent le PIB par habitant. 
Un troisième obstacle majeur à l’adoption d’Internet réside dans les capacités de l’utilisateur. 
Les hauts niveaux d’illettrisme observés chez ceux qui demeurent non connectés font bien souvent intervenir une incapacité non seulement à lire et à écrire, mais également à utiliser la technologie numérique. 
On estime à 43 % le nombre de personnes illettrées parmi les citoyens indiens non connectés. 
À défaut de solutions technologiques telles que les interfaces utilisateur intégrant des fonctionnalités de synthèse de la parole et de reconnaissance vocale, les personnes n’ayant pas le niveau de langage suffisant sont vouées à rencontrer des difficultés face aux contenus Internet. 
La pénurie de contenus adaptés à la langue locale peut également limiter cette utilisation. 
N’arrangeant rien, les perceptions erronées à l’égard d’Internet – par exemple l’idée selon laquelle la toile représenterait un risque pour la sécurité, ou serait uniquement destinée aux plus riches – suscitent chez de nombreuses personnes une réticence à utiliser Internet, même lorsqu’un accès abordable devient possible. 
Au sein de nombreuses économies émergentes, la méfiance à l’égard du système alimente une opposition à l’idée de faire des affaires en ligne. 
Un dernier obstacle à l’adoption d’Internet réside dans le manque d’aspects incitatifs. 
Comme l’a démontré une étude publiée par l’Oxford Internet Institute concernant le haut-débit en Afrique de l’Est, de nombreuses populations rurales et pauvres ne savent que peu de choses d’Internet, si ce n’est rien du tout, ou ne disposent pas même de cette possibilité. 
Dans la mesure où l’élaboration de contenus en faveur de ces clients potentiels se révèle coûteuse, seuls des mécanismes incitatifs clairs, tels que des soutiens gouvernementaux ou des marges de profit élevées, peuvent encourager les fournisseurs d’accès à Internet à s’y intéresser. 
Quant aux annonceurs publicitaires, leur intérêt à l’égard de ces marchés est quasi-inexistant. 
McKinsey a élaboré un nouvel indicateur intitulé « Internet Barries Index, » qui procède au classement de 25 pays développés et en voie de développement en fonction de leur performance face aux défis que nous évoquons. 
Le top cinq est constitué des États-Unis, de l’Allemagne, de la Corée du Sud, du Japon et de l’Espagne. 
Nigéria, Pakistan, Bangladesh, Tanzanie et Ethiopie figurent au bas du tableau. 
Près de la moitié des terriens non connectés sont répartis dans dix pays éprouvant d’importantes difficultés à surmonter les quatre obstacles mentionnés. 
Au sein des cinq pays figurant en dernière position de l’indicateur McKinsey, le taux de pénétration moyen d’Internet n’a atteint que 15 % en 2013. 
Cette population non connectée se composait principalement de jeunes et de populations rurales présentant de forts taux d’illettrisme. 
Cinq autres pays – Égypte, Inde, Indonésie, Philippines et Thaïlande – rencontrent dans l’ensemble des obstacles modérés à élevés, notamment s’agissant de l’infrastructure et des aspects incitatifs. 
Hébergeant une population de plus d’1,4 milliard d’individus non connectés, ces pays ont enregistré un taux de pénétration d’Internet moyen de 19 % en 2013. 
Quelque 1,1 milliard de personnes supplémentaires vivent dans des pays au sein desquels une seule et unique barrière domine – notamment le manque de connaissance d’Internet, le faible niveau du pouvoir d’achat, ou encore l’importance de l’illettrisme numérique. 
L’identification des obstacles spécifiques qui affectent un État ou une région facilite le développement de solutions efficaces – d’autant plus que certaines barrières, telles que le manque de sensibilisation, sont beaucoup moins coûteuses à surmonter que d’autres, telles que l’infrastructure. 
C’est là l’objectif de l’Internet Barriers Index. 
En appréhendant les principaux obstacles sociaux, politiques et économiques à l’adoption d’Internet, cet indicateur peut favoriser la mise en œuvre d’efforts aussi ciblés et efficaces que possible de la part des États ainsi que des fournisseurs de réseaux et de services. 
Cet impératif de résolution des défis considérables qu’implique l’expansion de l’utilisation d’Internet apparaît de manière évidente. 
Une progression dans cette direction revêt un incroyable potentiel de croissance économique. 
De nombreux gouvernements l’ont d’ores et déjà admis, dans une certaine mesure, formulant d’ambitieux objectifs en matière de couverture Internet mobile, d’infrastructure haut-débit, et d’accès au Wi-Fi public. L’investissement en infrastructures n’est toutefois pas suffisant. 
Seules des stratégies globales, ciblées, élaborées au plan national, et appuyées par de solides engagements de la part des dirigeants politiques, pourront permettre à milliard de personnes supplémentaires d’accéder à la toile. 

La transformation numérique de l’Europe 
SAN JOSÉ – L’Europe est à l’aube d’une transformation technologique sans précédent. C’est ce que j’appelle l’ « Internet of Everything », à savoir cette pénétration de l’Internet mondial dans tous les aspects de notre vie quotidienne. 
Bientôt les technologies portables nous informerons sur la qualité de notre sommeil et sur la nécessité ou non de pratiquer un exercice physique. 
Les capteurs présents dans nos rues nous permettront d’éviter les embouteillages et de trouver où nous garer. 
Les applications de télémédecine permettront également aux médecins de traiter des patients situés à des centaines de kilomètres. 
Cette transition majeure est vouée à refaçonner la manière dont les citoyens interagissent avec leur gouvernement, à révolutionner des industries tout entières, et à transformer la manière dont nous communiquons les uns avec les autres. 
En Europe, l’Internet of Everything émerge comme la plus forte promesse de redynamisation d’une économie en berne, et de lutte contre ce chômage persistant qui affecte le continent, à mesure que les entreprises, les villes et même les États se positionnent en tant que leaders de l’innovation, de la croissance et de la création d’emplois. 
Le plus récent exemple de cette tendance n’est autre que la France. 
Au cours du mois dernier, le Premier ministre Manuel Valls et moi-même avons annoncé la mise en place d’un partenariat ambitieux, destiné à promouvoir la transformation numérique dans tout le pays. 
Cette collaboration, qui fait intervenir un investissement de 100 millions $ de la part de Cisco dans un certain nombre de startups françaises, pourrait révolutionner la gestion énergétique, la santé et l’éducation – boostant la compétitivité économique de la France, la création d’emplois, le dynamisme et la croissance. 
Ce programme mis en place par la France constitue une avancée majeure en direction de l’Europe numérique, faisant suite à l’initiative Industrie 4.0 de la chancelière allemande Angela Merkel, ainsi qu’au projet britannique d’expansion des centres d’innovation, destiné à promouvoir les découvertes technologiques ainsi qu’à ouvrir la voie à de nouvelles solutions en matière d’énergies, de transports, de soins de santé, et d’éducation. 
Les villes se lancent elles aussi dans cette démarche de numérisation. 
Barcelone a d’ores et déjà installé des capteurs souterrains au sein de parkings, et entrepris un projet de transports publics connectés dans le cadre de sa stratégie Smart City. 
La ville de Nice a quant à elle construit un « boulevard connecté », faisant intervenir des éclairages intelligents ainsi qu’un suivi environnemental. 
Enfin, le port de Hambourg dispose d’un système numérique lui permettant de réduire l’encombrement du trafic maritime, ferroviaire et terrestre. 
Les projets de ce type se trouvent répliqués sur tout le continent, générant des milliards de dollars de valeur en termes de réduction des coûts, de gains de productivité, et d’augmentation des revenus. 
Ainsi les dirigeants européens sont-ils non seulement conscients des opportunités de croissance qui s’offrent à eux, mais également de la nécessité de ne pas faire partie des protagonistes à la traîne. 
La création d’une Europe véritablement numérique exigera la mise en place d’un haut débit de grande vitesse et de qualité supérieure, qu’il s’agisse du filaire comme du sans fil. 
Dans le cadre de l’Agenda numérique européen, les dirigeants du continent se sont fixé pour objectif de connecter 50 % des ménages européens à l’ultra-haut débit mobile (100 mbps ou plus) d’ici 2020. Ils entendent également d’ici là connecter tous les foyers à l’Internet haut débit (au moins 30 mbps). 
Il est nécessaire que de tels objectifs soient pleinement suivis, et que les dirigeants continuent d’encourager d’importants investissements dans le haut débit, ainsi que dans les infrastructures nécessaires en appui des appareils sans fil dont nous avons tous appris à dépendre aujourd’hui. 
Bien entendu, il appartiendra à l’Europe d’encourager l’entreprenariat, ce qui exigera de promouvoir une culture de la prise de risque, de faciliter l’accès au capital-risque, et d’investir dans de solides institutions éducatives. 
C’est précisément ce qu’entreprennent aujourd’hui de nombreux pays, nous orientant vers une situation dans laquelle les prochaines technologies révolutionnaires pourraient bien ne plus être issues de la Silicon Valley, mais être tout aussi facilement élaborées dans les laboratoires de Paris, de Londres ou de Berlin. 
À plus long terme, l’Europe aura besoin d’une main d’œuvre formée aux carrières dans la nouvelle économie numérisée. 
D’après les estimations, l’Europe devrait bientôt être confrontée à une pénurie de compétences numériques qui, si elle se trouve comblée, pourrait faire naître 850 000 emplois potentiels d’ici 2015, ce chiffre étant susceptible de doubler d’ici 2020. 
Au sein d’un continent où le chômage des jeunes dépasse les 50 % dans certains États, il ne devrait pas être difficile de trouver des jeunes et autres personnes motivées capables d’occuper ces postes, à condition toutefois qu’une formation appropriée leur soit dispensée. 
Cette pénurie ne pourra être comblée du jour au lendemain. Pour autant, ceux des États qui ne feront rien pour y parvenir pourraient rapidement se retrouver à la traîne. 
L’enrichissement d’un vivier de talents suffisant exigera une véritable implication générationnelle en faveur de l’enseignement des mathématiques et des sciences, conférant une formation technique et un encadrement aux jeunes de tous les profils, afin que ces derniers puissent entrevoir l’éventail complet de possibilités que peut offrir une carrière dans le domaine des technologies. 
À l’heure où l’Europe continue d’évoluer sur le chemin de la transformation numérique, les possibilités de croissance se révèlent immédiates et significatives. 
Le continent constitue d’ores et déjà le plus grand bloc économique de la planète, ayant enregistré un PIB de plus de 14 000 milliards € en 2014. 
Or, sa croissance connaît un ralentissement. 
La Commission européenne estime – selon moi avec une certaine retenue – que la révolution numérique pourrait générer « 2,1 % de croissance du PIB supplémentaire par rapport à la base de référence ». 
En matière d’emploi, l’Internet of Everything est voué à constituer un moteur clé. 
Il est prévu que les avancées accomplies rien qu’en matière de cloud computing permettent la création de 2,5 millions d’emplois supplémentaires en Europe d’ici 2020. 
La transformation numérique est vouée à faire émerger opportunités et nouveaux types d’emplois : développeurs de systèmes, ingénieurs des réseaux de transport, consultants en dispositifs médicaux, analystes de données, ingénieurs électriques spécialisés en réseaux intelligents, et bien d’autres. 
À l’heure où l’Europe élabore sa feuille de route économique pour la prochaine décennie, il incombe à ses dirigeants de faire en sorte que la transformation numérique s’inscrive au cœur de leur stratégie. 
Ceci leur permettra de faire naitre une Europe plus forte, plus rapide, plus dynamique – et plus numérique. 

Internet ou Splinternet ? 
CAMBRIDGE – A qui appartient Internet ? 
La réponse est : à personne et à tout le monde. 
Internet est un réseau de réseaux. 
Chacun de ces réseaux distincts appartient à des entreprises et à des organismes différents et ils dépendent de serveurs physiques dans différents pays, aux lois et des règlementations variables. 
Mais sans règles ni normes communes, ces réseaux ne peuvent pas être liés efficacement. 
La fragmentation, qui signifie la fin d'Internet, est une menace réelle. 
Selon certaines estimations, la contribution économique d'Internet au PIB mondial représente 4,2 mille milliards de dollars en 2016. 
Un « Splinternet » fragmenté coûterait très cher au monde, mais c'est un des futurs possibles décrit le mois dernier dans le rapport de la Commission mondiale sur la gouvernance d'Internet, présidée par l'ancien Premier ministre suédois Karl Bildt. 
Internet connecte à présent près de la moitié de la population mondiale et un milliard de personnes supplémentaires (ainsi que 20 milliards de dispositifs), qui devraient se connecter d'ici les cinq prochaines années. 
Mais une plus grande expansion n'est pas garantie. 
Dans le cas du pire scénario proposé par la Commission, les coûts imposés par les actions malveillantes des criminels et les contrôles politiques imposés par des gouvernements pourraient faire perdre la confiance dans Internet et réduire son utilisation. 
Le coût de la cybercriminalité en 2016 est estimé à 445 milliards de dollars et il pourrait augmenter rapidement. 
Alors que de plus de plus de dispositifs, des automobiles aux pacemakers, sont mis en ligne, les hackers malveillants pourraient transformer l'Internet des objets » en « militarisation globale. » 
Les violations massives de la vie privée par certaines sociétés et certains gouvernements, ainsi que les cyber attaques sur les infrastructures civiles comme les réseaux de distribution électrique (comme cela s'est produit récemment en Ukraine), pourraient créer une insécurité susceptible de saper le potentiel d'Internet. 
Un deuxième scénario est celui que la Commission appelle un « retard de croissance. » 
Quelques utilisateurs s'accaparent des gains disproportionnés, alors que d'autres ne parviennent pas à en profiter. 
Trois ou quatre milliards de personnes sont encore non connectées et la valeur économique d'Internet pour de nombreuses personnes connectées est compromise par des entraves au commerce, par la censure, par des lois exigeant le stockage local des données et par d'autres règles qui limitent la libre circulation des marchandises, des services et des idées. 
Le mouvement vers le contrôle souverain d'Internet se développe et un certain degré de fragmentation existe déjà. 
La Chine a le plus grand nombre d'utilisateurs d'Internet, mais sa « Grande Muraille numérique » a créé des barrières avec certaines régions du monde extérieur. 
De nombreux gouvernements censurent les services qu'ils considèrent comme des menaces envers leur contrôle politique. 
Si cette tendance se maintenait, elle pourrait coûter plus de 1 % du PIB par an et empiéter également sur la vie privée des personnes, la liberté d'expression et l'accès à la connaissance. 
Tandis que le monde risque de s'empêtrer dans ce processus, les pertes risquent d'être lourdes et de nombreuses personnes pourraient être mises à l'écart. 
Dans le troisième scénario de la Commission, un Internet sain propose des moyens sans précédent à l'innovation et à la croissance économique. 
La révolution d'Internet de ces deux dernières décennies a représenté près de 8 % du PIB mondial et a connecté trois milliards d'utilisateurs, en comblant ainsi les fossés numérique, physique, économique et éducatif. 
Le rapport de la Commission déclare que l'Internet des Objets pourrait générer jusqu'à 11 mille milliards de dollars supplémentaires du PIB d'ici 2025. 
La Commission a conclu en disant que l'innovation sans encombre allait exiger que les normes de l'Internet soient franchement développées et disponibles ; que tous les utilisateurs développent une meilleure « hygiène » numérique pour décourager des hackers ; que cette sécurité et cette résilience soient au cœur de la conception du système (plutôt que d'une idée après-coup, comme à l'heure actuelle) ; que ces gouvernements n’exigent pas que des tiers viennent compromettre le chiffrage ; que les pays acceptent de ne pas attaquer l'infrastructure au cœur d'Internet ; et que les gouvernements exigent la responsabilité et obligent à la communication transparente des problèmes technologiques, afin que les polices d’assurances commerciales permettent d'augmenter la sécurité de l'Internet des Objets. 
Dernièrement, la discussion au sujet de l'approche la plus appropriée de la gouvernance d'Internet a tourné autour trois camps principaux. 
Le premier, partisan de l'approche de multi-dépositaire, s'est constitué naturellement au sein de la communauté qui a développé Internet, qui a assuré la compétence technique mais une légitimité non internationale, car fortement dominée par les technocrates américains. 
Un deuxième camp a favorisé un plus fort contrôle par l'Union Internationale des Télécommunications, une institution spécialisée des Nations nies, qui a assuré la légitimité, mais au prix de l'efficacité. 
Et les pays autoritaires comme la Russie et la Chine ont préféré des traités internationaux qui ne garantissent aucune interférence sur un contrôle souverain fort des États sur leur portion d'Internet. 
Plus récemment, selon la Commission, un quatrième modèle se développe, dans lequel une communauté élargie et multi-dépositaire implique une planification plus consciente de la participation de chaque partie prenante (la communauté technique, les organismes privés, les entreprises, les gouvernements), à des conférences internationales. 
Une étape importante dans cette direction a été la décision du Département du Commerce des États-Unis le mois dernier, de remettre le contrôle des fonctions IANA (le « carnet d'adresses » d'Internet), à l'ICANN, la Société pour l'Attribution des Noms de Domaine et des Numéros sur Internet. 
L'ICANN, dotée d'un Comité consultatif des gouvernements de 162 membres et de 35 observateurs, n'est pas une organisation intergouvernementale typique : les gouvernements ne commandent pas l'organisation. 
En même temps, l'ICANN est conforme à l'approche multi-dépositaire formulée et légitimée par le Forum de gouvernance d'Internet, établi par l'Assemblée générale de l'ONU. 
Certains sénateurs américains se sont plaints de ce que le Département du Commerce du Président Barack Obama, en remettant le contrôle des fonctions de l'IANA à l'ICANN, ait « fait cadeau d'Internet. » 
Mais les États-Unis n'ont pas pu « faire cadeau » d'Internet, parce que les États-Unis n'en sont pas propriétaires. 
Bien que l'Internet original ait relié les ordinateurs entièrement aux États-Unis, l'Internet actuel relie des milliards de personnes dans le monde entier. 
En outre, le carnet d'adresses IANA (dont il existe de nombreuses copies), n'est pas l'Internet. 
L'action des États-Unis du mois dernier a été une étape vers un Internet multi-dépositaire plus stable et plus ouvert, du type salué par la Commission mondiale. 
Espérons qu'il y ait d'autres étapes dans ce sens. 

Réévaluer l’Internet des Objets 
SAN FRANCISCO – Il y a près de 30 ans, les économistes Robert Solow et Stephen Roach avaient suscité un vif émoi en soulignant qu’en dépit des milliards de dollars investis dans les technologies de l’information, ils n’avaient pas eu de gains de productivité pour corollaire. 
Les entreprises achetaient des dizaines de millions d’ordinateurs chaque année et Microsoft venait d’entrer en Bourse, permettant à Bill Gates d’engranger son premier milliard de dollars. 
Et pourtant, les statistiques nationales américaines ont montré que non seulement la productivité n’augmentait pas, elle ralentissait, un phénomène connu depuis sous le nom de « paradoxe de la productivité ». 
« L’ère informatique est partout visible » a malicieusement lancé Solow, « sauf dans les statistiques de la productivité ». 
Nous pourrions aujourd’hui nous trouver à un moment historique similaire avec une nouvelle innovation : le fameux Internet des Objets – le lien créé entre des machines et des objets et les réseaux numériques. 
Des capteurs, des étiquettes et autres ressources embarquées connectées signifient que le monde physique peut aujourd’hui être numérisé, suivi, mesuré et optimisé. 
Comme auparavant dans le cas des ordinateurs, les possibilités semblent infinies, les prévisions ont été extravagantes – et les données ne reflètent pour l’instant aucune progression de la productivité. 
Il y a un an, l’entreprise américaine de conseil et de recherche Gartner plaçait l’internet des objets au sommet de la courbe Hype des attentes exagérées en matière de technologies émergentes. 
Alors que les doutes concernant la révolution de productivité liée à l’internet des objets se font de plus en plus nombreux, il est utile de rappeler ce qui s’est produit lorsque Solow et Roach ont identifié l’originel paradoxe de la productivité lié à l’informatique. 
Il faut tout d’abord souligner que les chefs d’entreprise ont dans l’ensemble ignoré le paradoxe de la productivité parce qu’ils constataient des améliorations de la qualité et de la rapidité des opérations et des prises de décisions. 
Les investissements dans les technologies de l’information et de la communication se sont poursuivis malgré l’absence de preuve de leur rendement au plan macroéconomique. 
Il s’est avéré que c’était la bonne décision. 
A la fin des années 1990, les économistes Erik Brynjolfsson et Lorin Hitt ont réfuté le paradoxe de la productivité, exposant des erreurs dans la manière dont était mesurée la productivité dans le secteur des services et surtout, notant qu’il y avait en général un laps de temps important entre les investissements dans les technologies et les gains de productivité. 
Les recherches que nous avions menées à la même époque ont dévoilé un bond de productivité à la fin des années 1990, en grande partie du aux gains d’efficacité réalisés grâce aux investissements antérieurs dans les technologies de l’information. 
Ces gains étaient manifestes dans plusieurs secteurs, dont la vente de détail, le commerce de gros, les services financiers et l’industrie informatique même. 
La plus grande croissance de la productivité n’était pas due aux technologies de l’information en elles-mêmes, mais à la combinaison des changements de processus et d’innovations gestionnaires et organisationnelles. 
Nos dernières recherches, résumées dans le rapport The Internet of Things: Mapping the Value Beyond the Hype (L’Internet des Objets : cartographier la valeur au-delà de l’emballement médiatique) indiquent qu’un cycle similaire pourrait se reproduire. 
Nous prévoyons qu’une fois que l’internet des objets aura transformé les usines, les logements et les villes, il aura un rendement économique plus important que ne le laisse penser l’engouement actuel. 
Selon nos estimations, les retombées économiques à l’horizon 2025 s’élèveront entre 3,9 et 11,1 mille milliards de dollars par an, soit près de 11 pour cent du PIB mondial. 
Dans l’intervalle, il est probable que nous assistions à un nouveau paradoxe de la productivité – les gains réalisés par le changement de fonctionnement des entreprises tarderont à se manifester au niveau macroéconomique. 
L’un des principaux facteurs à l’origine de ce délai dans la progression de la productivité sera la nécessité d’établir une interopérabilité. 
Les capteurs sur les voitures peuvent apporter des gains immédiats en surveillant le fonctionnement du moteur, ce qui permet de réduire les frais d’entretien et allonge la durée de vie du véhicule. 
Mais des gains plus importants peuvent être réalisés en connectant les capteurs aux systèmes de suivi de la circulation, réduisant ainsi le temps de déplacement de milliers de conducteurs, économisant l’énergie et réduisant la pollution. 
Mais il faudra pour cela que les constructeurs automobiles, les opérateurs des réseaux de transport, et les ingénieurs collaborent sur les technologies et les protocoles de gestion de la circulation. 
Nous avons en fait estimé que 40 pour cent de la valeur économique potentielle de l’internet des objets dépendra de l’interopérabilité. 
Pourtant, une partie des éléments de base de cette interopérabilité font encore défaut. 
Deux-tiers des objets qui pourraient être connectés n’utilisent pas des réseaux IP standard. 
D’autres obstacles à la pleine réalisation du potentiel de cette nouvelle technologie comprennent la nécessité de protéger la vie privée et la sécurité des réseaux et de longs cycles d’investissement, dans les infrastructures notamment, dont les anciens systèmes prendront des années pour être mis à jour. 
Les enjeux de cybersécurité sont particulièrement compliqués puisque l’internet des objets accroît les probabilités d’attaques informatiques et amplifie leurs conséquences. 
Mais comme dans les années 1980, l’exploitation du plein potentiel de cette technologie sera entravé par des questions d’ordre organisationnel. 
Certains des gains de productivité de l’internet des objets découleront de l’utilisation de données permettant de guider les modifications des processus et de développer de nouveaux modèles commerciaux. 
A l’heure actuelle, seule une faible proportion des données collectées par l’internet des objets est utilisée, et n’est appliquée que de manière basique – par exemple pour détecter des anomalies de fonctionnement de machines. 
Il faudra sans doute un certain temps avant que ces données soient régulièrement utilisées pour optimiser les processus, effectuer des prévisions ou étayer la prise de décisions – le genre d’utilisation qui conduit à des gains d’efficacité et à l’innovation. 
Mais cela viendra. 
Et comme dans le cas de l’adoption des technologies de l’information, les premières entreprises à maîtriser l’internet des objets seront celles qui s’approprieront des avantages considérables, leur permettant de devancer largement la concurrence au moment où l’importance de ce changement sera manifeste pour tous. 


Interpol est-il devenu un outil d'oppression ? 
LONDRES – Les arrestations de journalistes en Espagne et en Ukraine sur la base de notices d'Interpol ont soulevé des questions sérieuses au sujet des méthodes de l'agence de police internationale. 
Pour les professionnels des médias en particulier, ces tendances sont très inquiétantes. 
Les cas de l'Espagne et de l'Ukraine ne sont pas des incidents isolés. 
Les pays opposés à une presse libre emploient de plus en plus les alertes de « personne recherchée » d'Interpol pour viser et réduire au silence les journalistes qui ont fui. 
Depuis juillet, Fair Trials and Reporters Without Borders (RSF) ont répondu à un certain nombre de cas dans lesquels des journalistes ont été arrêtés et détenus sur la base de renseignements d'Interpol. 
Les pays qui diffusent ces ordres sont notamment l'Azerbaïdjan, la Turquie, l'Ouzbékistan et le Kazakhstan. 
La diffusion d'alertes de personnes recherchées, en particulier les « notices » et « les diffusions » est l'une des fonctions principales d'Interpol. 
Ces alertes, communiquées aux bases de données mondiales de police, identifient le sujet en tant que criminel recherché. Ces avis ont des conséquences de grande envergure qui, comme nous l'avons appris, peuvent facilement être détournées. 
Par exemple, ces derniers mois, des journalistes comme Hamza Yalçin, Fikret Huseynli, Narzullo Akhunzhonov et Can Dündar, ciblés par leurs gouvernements pour avoir simplement fait leur métier, ont tous ont été fichés par Interpol. 
Utilisée à bon escient, une alerte Interpol est un outil essentiel pour combattre la criminalité au niveau mondial. 
La personne faisant l'objet d'une alerte d'Interpol peut faire face à des périodes prolongées de détention durant ses demandes d'extradition. 
Prouver son innocence peut être difficile. 
Même lorsqu'une alerte est retirée des bases de données d'Interpol, un individu peut continuer à faire face à la menace d'une arrestation lorsqu'il voyage, ou se voir refuser un visa dans un cycle de persécutions sans fin. 
Les alertes de personnes recherchées ne sont pas le seul moyen de détourner certains mécanismes d'Interpol. 
En septembre 2016, la journaliste syrienne Zaina Erhaim s'est fait saisir son passeport par la police des frontières britanniques à l'aéroport d'Heathrow de Londres, son passeport ayant été faussement signalé comme volé dans le système d'Interpol. 
Les efforts semblables d'utilisation d'Interpol pour limiter le voyage des journalistes peu complaisants ont été rapportés ailleurs. 
Interpol a été créé en 1923 pour aider des pays à se coordonner dans la lutte contre la criminalité transfrontalière et contre le terrorisme. 
Sa mission est simple : « rendre monde le plus sûr. » 
Mais bien que son objectif soit noble, ses 192 pays membres ne se conforment pas tous aux règles. 
Les membres d'Interpol comprennent certains des gouvernements les plus tyranniques du monde, dont les dirigeants abusent systématiquement de leurs propres systèmes de justice pénale pour faire taire la liberté d'expression et l'opposition politique. 
Ces régimes autoritaires font peu de cas d'utiliser Interpol pour cibler des journalistes en exil. 
Lorsque des alertes Interpol sont utilisées à mauvais escient de la sorte, l'oppression y gagne une marque d'approbation internationale. 
Voilà pourquoi la lutte contre les abus du système d'Interpol est si cruciale. 
Il est lamentable que des pays comme la Turquie, la Chine et l'Égypte persécutent les journalistes qui travaillent sur leur territoire national et nous ne pouvons pas permettre qu'Interpol devienne le complice d'un tel comportement. 
La communauté internationale doit montrer son attachement à la liberté d'expression en disant clairement que les journalistes contraints de fuir leur pays d'origine sont protégés et autorisés à poursuivre leur travail. 
Interpol dispose des outils pour renforcer ses dispositifs de notification. 
L'Agence a montré un engagement impressionnant à changer, en présentant de nouvelles règles pour protéger les réfugiés, par exemple en créant un mécanisme de plaintes plus solide. 
En outre, la constitution de l'Agence, que chaque pays membre doit signer, nécessite qu'Interpol ne s'engage pas dans les affaires politiques et que ses actions respectent la Déclaration universelle des droits de l'Homme des Nations Unies, qui inclut le droit à la liberté d'expression. 
Pourtant certains pays continuent d'utiliser Interpol comme un moyen de faire taire les journalistes et les dirigeants de l'Agence ne parviennent pas à les arrêter. 
Une partie de ce défi est procédurale. 
Chaque année, Interpol émet plus de 11 000 « Notices rouges » – des alertes qui demandent aux pays membres de localiser et d'arrêter un individu en instance d'extradition. 
Interpol a commencé à examiner ces notices avant de les envoyer. 
Mais les pays peuvent contourner cette précaution et utiliser Interpol pour faire passer des « diffusions » – des demandes de coopération policière moins formelles que les notices, mais qui produisent souvent un résultat similaire. 
Elles sont envoyées aux forces de police dans le monde entier tout examen officiel. 
Et avant qu'Interpol ne procède à un examen et ne modifie une diffusion sur sa base de données, entre temps le mal est déjà fait. 
Il est clairement nécessaire d'équilibrer la diligence du travail policier avec les mécanismes qui découragent les abus. 
Mais au-delà d'une meilleure vigilance de la part de l'organisme lui-même, que peut faire la communauté internationale ? 
Tout d'abord, les pays membres devraient exiger qu'Interpol consacre une partie de ses ressources et de son financement à une révision urgente des milliers d'alertes qui pèsent sur son système. Interpol doit également réformer le système de diffusion. 
Si cet organisme ne rappelle pas les diffusions abusives des bases de données des pays membres, il doit les corriger avant même qu'elles soient diffusées. 
Les pays qui abusent ou qui tentent d'abuser des systèmes d'Interpoldoivent également rendre des comptes. 
Et les services de police du monde entier devraient faire preuve de davantage de prudence avant d'agir suite à une alerte reçue d'Interpol. 
La crédibilité d'Interpol est en jeu. 
Comme le sait tout rédacteur en chef, les audiences finiront par se déconnecter si elles sont continuellement bombardées par des contenus inexacts ou trompeurs. 
Il en va de même pour les informations d'Interpol. 
Dans un monde de plus en plus mondialisé, les mécanismes internationaux comme Interpol sont essentiels pour nous protéger. 
Mais si ces organismes sont détournés par des personnes qui s'efforcent de museler la liberté d'expression, ils risquent de devenir une partie du problème qu'ils étaient censés résoudre. 


Sommeil d’or 
CAMBRIDGE – En principe, la détention d'or est une forme d'assurance contre la guerre, un Armageddon financier et une dépréciation massive de la monnaie. 
Ainsi, dès le début de la crise financière mondiale, le prix de l'or a souvent été dépeint comme un baromètre de l'insécurité économique mondiale. 
Dès lors, doit-on voir dans l'effondrement du prix de l'or – d’un pic à 1900 $ l'once en août 2011 à moins de 1250 $ début juillet 2013 – un vote de confiance dans l'économie mondiale ? 
Dire que le marché de l'or affiche toutes les caractéristiques classiques d'une bulle qui a éclaté serait simplificateur. 
Il ne fait aucun doute que l’escalade grisante de l'or jusqu’à son sommet, en partant d’environ 350 $ l’once en juillet 2003, a fait saliver les investisseurs. 
Le prix augmentait aujourd'hui parce que tout le monde avait acquis la conviction qu’il continuerait à augmenter demain. 
Des médecins et des dentistes se sont mis à vendre leurs stocks pour acheter des pièces d’or. 
La demande pour les bijoux en or en Inde et en Chine a grimpé. 
Les banques centrales des marchés émergents ont commencé à diversifier leurs réserves en vendant des dollars pour de l’or. 
L’argument en faveur de l'achat d'or avait plusieurs composants solides. 
Il y a dix ans, l'or se vendait bien en dessous de sa moyenne de long terme corrigée pour l'inflation, et l'intégration dans l'économie mondiale de trois milliards d'habitants issus des marchés émergents ne pouvait que signifier un coup de pouce géant et durable à la demande. 
Cet élément de l'histoire, d'ailleurs, reste valable. 
La crise financière mondiale a ajouté à l'attrait de l'or, en raison d'abord de la crainte d'une deuxième Grande Dépression. 
Plus tard, certains investisseurs ont craint que les gouvernements ne génèrent de l'inflation pour alléger le fardeau de la flambée des dettes publiques et lutter contre le chômage persistant. 
Quand les banques centrales ont progressivement amené les taux d'intérêt directeurs à zéro, personne ne s’est soucié du fait que l'or ne procure aucun intérêt. Il est donc absurde de dire que la hausse du prix de l'or n’était qu’une bulle. 
Mais il est aussi vrai que l’augmentation du prix a poussé un nombre croissant d'investisseurs naïfs à acheter. 
Ces derniers temps, bien sûr, les fondamentaux se sont quelque peu inversés et la frénésie spéculative s'est inversée encore plus. 
L'économie chinoise continue à ralentir ; le taux de croissance de l'Inde est en forte baisse par rapport à il y a quelques années. 
En revanche, en dépit de la séquestration budgétaire malavisée, l'économie américaine semble être en voie de guérison. 
Les taux d'intérêt mondiaux ont augmenté de 100 points de base depuis que la Réserve fédérale américaine a commencé à suggérer – de manière assez prématurée, selon mon point de vue – que sa politique d'assouplissement quantitatif pourrait tirer à sa fin. 
Puisque la Fed a mis en évidence son parti pris important contre l’inflation, il est plus difficile de faire valoir que les investisseurs ont besoin de l'or en tant que couverture contre une inflation élevée. 
Et, alors que les médecins et dentistes qui avaient acheté des pièces d'or il y a maintenant deux ans commencent à les revendre, il est difficile de prédire à ce stade où se situera la fin de la spirale de baisse du prix de l’or. 
Certains ciblent la barrière convaincant sur le plan psychologique de 1000 $. 
En fait, l’argument pour ou contre l'or n'a pas changé tant que ça depuis 2010, quand j'ai écrit pour la dernière fois à ce sujet. 
En octobre de cette année-là, le prix de l'or – l'actif spéculatif basé sur la confiance par excellence – commençait à monter, ayant juste atteint la barre des 1300 $. 
Mais le véritable argument en sa faveur, hier comme aujourd'hui, n'a jamais été spéculatif. 
Au contraire, l'or est une couverture. 
Si vous êtes un investisseur avec une valeur nette élevée, ou un fonds souverain, il est parfaitement logique de détenir un petit pourcentage de vos actifs en or comme couverture contre les événements extrêmes. 
La détention d'or peut aussi avoir du sens pour les ménages de la classe moyenne et pauvre dans les pays – par exemple, la Chine et l'Inde – qui limitent considérablement l'accès à d'autres investissements financiers. 
Pour la plupart des autres personnes, l'or n’est tout simplement qu’un autre pari que l'on peut faire. Et, comme tous les paris, il n'est pas nécessairement gagnant. 
A moins que les gouvernements ne fixent son prix de manière solide, comme ils l’ont fait avant la Première Guerre mondiale, le marché de l’or sera inévitablement risqué et volatile. 
Dans une étude publiée en janvier, les économistes Claude Erb et Campbell Harvey considèrent plusieurs modèles possibles pour déterminer le prix fondamental de l'or et concluent qu’ils sont tous au mieux seulement faiblement associés à l’évolution réelle du prix de l’or. 
Au lieu de cela, le prix de l'or semble souvent à la dérive loin au-dessus ou bien en dessous de sa valeur fondamentale de long terme durant des périodes prolongées. 
(Ce comportement, bien sûr, n'est pas sans rappeler celui de nombreux autres actifs financiers, comme les taux de change ou le cours des actions, bien que les fluctuations des prix de l'or peuvent être plus extrêmes.) 
Les fanas de l’or citent parfois des données historiques isolées qui suggèrent que la valeur de long terme de l'or est restée stable au cours de millénaires. 
Par exemple, l'étude souvent citée de Stephen Harmston en 1998 évoque des preuves anecdotiques selon lesquelles l'once d'or s’achetait 350 miches de pain à l'époque de Nabuchodonosor, roi de Babylone, qui est mort en 562 av. J.-C.. Ignorant le fait que le pain à Babylone était probablement meilleur à la santé que le produit hautement raffiné d'aujourd'hui, le prix de l'or aujourd'hui n'est pas si différent, peut-être équivalent à 600 miches de pain. 
Evidemment, nous ne disposons pas de données annuelles sur le prix de l'or babylonien. Nous ne pouvons que supposer, compte tenu des guerres et d'autres incertitudes, que les vrais prix du marché à l'époque, comme aujourd'hui, étaient très volatiles. 
Ainsi, la récente chute du prix de l'or n'a pas vraiment changé la nécessité d'investir dans un sens ou dans l'autre. 
Oui, les prix pourraient facilement tomber en dessous de 1000 $, mais, là encore, ils pourraient recommencer à augmenter. 
Entretemps, les décideurs doivent faire preuve de prudence dans l'interprétation de la chute des prix de l'or en tant que vote de confiance en leur performance. 

Ne pas tirer les mauvaises leçons de la guerre en Irak 
WASHINGTON, DC – Le rapport Chilcot a été enfin publié ce mois-ci, sept ans après avoir été commandé par le gouvernement britannique dans le but de « déterminer les enseignements » de la participation du Royaume-Uni à la guerre en Irak. 
Seulement voilà, compte tenu de l’accent majeur placé sur les erreurs de jugement commises par l’ancien Premier ministre Tony Blair, et sur le processus ayant conduit le Royaume-Uni à s’engager dans cette guerre aux côtés des États-Unis, le risque existe de voir les véritables leçons de cette période passer à la trappe. 
Aux yeux de nombreux observateurs critiques, l’échec de la guerre en Irak réside dans le caractère à la fois futile et immoral des politiques étrangères interventionnistes de l’Occident. 
Or, les décisions d’intervention ne devraient jamais être prises sur la base des perspectives de succès ou d’échec. 
C’est précisément cette logique qui a conduit l’administration du président Bill Clinton, suite à l’échec de l’intervention américaine en Somalie en 1993, à ne pas agir pour empêcher le génocide rwandais l’année suivante, qui rétrospectivement aurait pu être stoppé au moyen de mesures relativement limitées. 
Dans le cas de la guerre en Irak, l’intervention a entraîné la mort de plusieurs centaines de milliers d’Irakiens, conduit à la désintégration du pays, et coûté la vie à plusieurs milliers de soldats américains et britanniques. 
Pour autant, le tragique héritage de l’intervention en Irak persiste encore aujourd’hui, faisant office de mise en garde contre toute autre intervention. 
Le président Barack Obama a justifié à maintes reprises son refus d’user de la force en Syrie – sans parler ici de la lutte contre l’État islamique – en des termes révélateurs d’une volonté d’éviter un nouvel Irak. 
Ses décisions ont par ailleurs été influencées par les réactions britanniques autour de l’intervention en Irak. 
Obama a véritablement envisagé d’user de la force en Syrie lorsque lui ont été présentées à l’été 2013 un certain nombre de preuves sans équivoque selon lesquelles le président Bachar el-Assad recourait à des armes chimiques contre sa propre population. 
Le président américain a néanmoins décidé de ne pas intervenir, notamment en raison de l’incapacité du Premier ministre britannique David Cameron à mobiliser un soutien parlementaire suffisant pour agir contre le régime d’Assad. 
En dépit du signal d’alarme émis par Cameron, « la Syrie n’est pas l’Irak… nous ne devons pas nous laisser paralyser par le spectre de nos erreurs passées », les membres de son Parti conservateur se sont joints à l’opposition des parlementaires travaillistes pour faire obstacle à la motion visant à lancer des frappes aériennes au-dessus de la Syrie en réponse aux attaques à l’arme chimique perpétrées par Assad. 
Une fois la motion rejetée, le secrétaire britannique à la Défense, Philip Hammond, a reconnu que la guerre en Irak qui avait bel et bien « empoisonné le puits » de l’opinion publique, l’ancien responsable travailliste Ed Miliband affirmant quant à lui que l’opinion britannique entendait voir ses dirigeants « tirer les leçons de la guerre en Irak ». 
Le rapport Chilcot a révélé que les arguments à l’appui d’une invasion de l’Irak s’étaient fondés « sur la base de renseignements défaillants », que les ressources employées n’avaient pas été à la hauteur des objectifs formulés, et que les acteurs de l’intervention avaient échoué à en prévoir les conséquences involontaires. 
C’est ainsi que le Royaume-Uni a achevé son engagement de six ans en Irak sur une situation « bien loin de pouvoir être qualifiée de réussite ». 
Seulement voilà, ce tableau d’échec ne doit pas constituer une sorte d’aide-mémoire contre toute intervention, mais plutôt faire apparaître un ensemble de critères nécessaires à de futures réussites. 
Premièrement, il est crucial que les renseignements disponibles fassent l’objet contre-interrogatoires, et qu’ils soient examinés sous tous les angles possibles. 
Or, cette maxime n’a pas non plus été appliquée dans le cas de la Lybie, sachant que les rapports initiaux, faisant état du possible massacre de centaines de milliers de personnes à Benghazi, ont depuis fait l’objet de contestations crédibles et prolongées. 
Deuxièmement, les moyens employés et les fins visées doivent présenter un minimum de cohérence. 
La tâche consistant à transformer une dictature en démocratie, au sein d’un pays qui n’avait jamais connu la démocratie et qui manquait des ressources économiques et civiques nécessaires à sa pérennité, représentait un effort à fournir sur au moins une génération (sachant néanmoins que ni les États-Unis, ni le gouvernement britannique, n’ont initialement justifié l’intervention en ces termes). 
L’objectif formulé initialement, consistant à neutraliser un certain nombre d’armes de destruction massive, aurait pu être atteint pour un moindre coût, si toutefois de telles armes avaient effectivement existé. 
Troisièmement, il est nécessaire que les planificateurs d’une intervention raisonnent autour du pire scénario possible, plutôt que du meilleur. 
Il faut alors que le coût d’une non-intervention apparaisse aussi élevé, voire plus lourd encore, que le coût prévu d’une intervention (interventions dans le cadre desquelles de nombreux aspects susceptibles de mal tourner finissent bien souvent par mal tourner). 
Ces différents enseignements viennent fixer haut la barre de toute intervention future. 
Mais ce haut niveau d’exigence se trouve satisfait par au moins quelques-unes des mesures proposées en Syrie. 
Les renseignements faisant état des atrocités perpétrées par Assad contre son propre peuple sont aujourd’hui irréfutables. 
L’objectif d’une intervention en Syrie doit dès le départ consister à empêcher Assad de commettre des crimes de masse (atrocités qui ont contraint plusieurs millions de personnes à quitter le pays), ainsi qu’à le convaincre lui et ses partisans que puisqu’ils ne pourront l’emporter par quelque moyen que ce soit, ils auraient tout intérêt à négocier un véritable accord de paix, même fragile. 
Afin d’atteindre cette finalité précise, les moyens existent, et peuvent être jaugés de manière appropriée : il s’agirait de cibler la force aérienne d’Assad, ainsi que ses aéroports. 
L’Amérique et ses alliés bombardent d’ores et déjà les auteurs de crimes contre l’humanité en Syrie, se limitant toutefois aux auteurs appartenant à l’État islamique (EI) plutôt que de s’en prendre au gouvernement syrien. 
Enfin, il faut savoir que si une telle intervention échouait soit à stopper le massacre de civils par Assad, soit à créer les conditions d’une paix négociée, la Syrie ne se retrouverait pas dans une situation pire que celle d’aujourd’hui. 
Interviennent alors la crainte de voir l’affaiblissement d’Assad renforcer l’EI, et celle de voir une Syrie submergée par l’EI constituer une Syrie encore pire pour l’Occident, pour les autres pays du Moyen-Orient, et pour les Syriens eux-mêmes. 
Or, Assad bénéficie aujourd’hui activement de la présence de l’EI en Syrie, cette présence renforçant précisément le discours d’antiterrorisme que promeut le président syrien depuis la tenue des toutes premières manifestations pacifiques contre son gouvernement en mars 2011. 
De même, que ce soit avec ou sans la force aérienne d’Assad, les Syriens du pays tout entier continueront de combattre l’EI avec le même acharnement. 
Ce sera également le cas de la Russie et de l’Iran. 
L’une des principales conclusions du rapport Chilcot est tout à fait juste : « les aspects de toute intervention doivent être calculés, débattus, et remis en cause avec la plus grande rigueur. » 
Il n’en demeure pas moins qu’une intervention peut parfois constituer le meilleur choix. 

Les nouveaux interventionnistes 
MUNICH – L'onde de choc générée par l'intervention russe en Syrie se fait sentir bien au-delà du Moyen-Orient. 
La campagne militaire du Kremlin fait pencher la balance en faveur du gouvernement d'Assad et empêche un compromis politique qui mettrait fin à la guerre. 
Elle annonce également le commencement d'une nouvelle ère géopolitique dans laquelle les interventions militaires à grande échelle ne sont plus le fait de coalitions occidentales, mais de pays qui défendent uniquement leur propre intérêt, souvent en contradiction avec le droit international. 
A l'issue de la Guerre froide, le débat sur l'action militaire internationale opposait des puissances occidentales interventionnistes à des pays plus faibles comme la Russie et la Chine dont les dirigeants se revendiquaient d'une souveraineté nationale sacro-sainte et inviolable. 
L'évolution de la situation en Syrie est la preuve supplémentaire d'un basculement. 
Alors que l'Occident est de moins en moins motivé pour intervenir (notamment avec des troupes au sol), la Russie, la Chine, l'Arabie saoudite et l'Iran interviennent de plus en plus dans les affaires de leurs voisins. 
Dans les années 1990, après les génocides au Rwanda et dans les Balkans, les pays occidentaux ont développé une doctrine de justification des interventions dites "humanitaires". 
Cette doctrine, la Responsabilité de protéger, tient les Etats pour responsables du bien-être de leur population et exige de la communauté internationale qu'elle intervienne si l'un d'eux ne protége pas les civils présents sur son territoire contre des atrocités de masse – ou si lui-même menace la population civile. 
Cette doctrine remettant en question le concept traditionnel de souveraineté nationale, des pays comme la Russie et la Chine l'ont rapidement considérée comme une simple feuille de vigne destinée à camoufler des changements de régime manigancés par l'Occident. 
Il est donc paradoxal, pour le moins que l'on puisse dire, de voir la Russie se réclamer d'un concept analogue à la Responsabilité de protéger pour justifier ses propres interventions. Mais dans son cas c'est pour défendre le régime contre ses citoyens - non l'inverse. 
Les arguments qu'elle avance semblent en faveur d'un retour à une l'époque de la souveraineté absolue dans laquelle les Etats sont uniquement responsables de ce qui se passe à l'intérieur de leurs frontières. 
La position de la Russie traduit également son soutien à des régimes autoritaires et la préférence pour la stabilité plutôt que pour la justice. 
Avec la multiplication des "révolutions de couleur" dans des pays comme la Georgie, l'Ukraine et le Kirghizistan, la Russie et la Chine s'inquiètent davantage du risque de soulèvements populaires. De leur point de vue, la menace d'une intervention occidentale ne fait qu'accroître le risque d'instabilité. 
La Chine a créé son propre jargon de politique étrangère pour traduire cette idée : fanxifang xin ganshe zhuyi, ce que l'on pourrait traduire par "contrer le néo-interventionnisme occidental". 
Mais le respect de la Russie pour la souveraineté a des limites évidentes. 
En 2014, le Kremlin a adopté pour la Crimée une doctrine interventionniste très différente, justifiant son action en Ukraine au nom de la défense des populations d'ethnie russe. 
Cela marque le retour à un monde pré-westphalien de solidarité linguistique, religieuse et sectaire, celle dont se réclamait la Russie tsariste quand elle se considérait comme la protectrice de toutes les populations slaves. 
Il n'est donc pas étonnant que cette manière de justifier une intervention trouve maintenant des partisans dans d'autres parties du monde. 
Au Moyen-Orient l'Arabie saoudite adopte une argumentation similaire pour soutenir les forces sunnites au Yémen et en Syrie, et l'Iran justifie de même son soutien à ses alliés chiites dans ces deux pays. 
Même la Chine est soumise à des pressions croissantes pour qu'elle protége ses ressortissants et ses entreprises à l'étranger. Ainsi au début de la guerre civile en Libye, elle a rapatrié par avion des dizaines de milliers de Chinois qui étaient présents dans le pays. 
Tout cela se passe au moment où l'Occident perd sa prééminence militaire. 
La montée en puissance des armées russes et chinoises et le recours croissant à des stratégies asymétriques par des acteurs étatiques et non étatiques lui font perdre son avantage. 
La prolifération d'acteurs non étatiques soutenus par des Etats, que ce soit en Libye, en Syrie, en Crimée ou dans le Donbass estompe la différence entre la violence de ces derniers et celle des acteurs non étatiques. 
A l'issue de la Guerre froide, l'Occident a imposé un ordre international qui définissait la géopolitique à travers toute la planète. 
Quand cet ordre s'est trouvé menacé, les dirigeants occidentaux se sont sentis autorisés à intervenir dans les affaires de tout "Etat voyou" qui causait problème. 
Mais cet ordre est maintenant contesté sur plusieurs fronts, au niveau de la planète par la Russie et la Chine, et au niveau régional par des acteurs montants au Moyen-Orient, en Amérique latine et même en Europe. 
Alors qu'un nouvel ordre international prend forme, les rôles tenus depuis 25 ans par les différents pays vont probablement s'inverser. 
En Occident le concept de souveraineté et d'utilisation limitée de la force va sans doute réapparaître, tandis que les dirigeants nationaux qui appelaient généralement à la retenue seront de plus en plus enclins à faire appel à leurs forces militaires. 

Trois mesures pour protéger la santé des enfants 
SEATTLE – Au cours des 15 dernières années, la communauté internationale a fait d’énormes progrès pour l’amélioration de la santé des enfants. 
Par contre, avec des millions d’enfants de moins de cinq ans qui meurent chaque année de maladies évitables et traitables comme la diarrhée et la pneumonie, la tâche est loin d’être finie. 
Beaucoup pensent que le paludisme ou même le VIH/SIDA sont les principales causes de mortalité infantile. 
En fait, la diarrhée et la pneumonie sont en tête du triste palmarès des plus grandes menaces à la survie des enfants — comme les 30 années et plus où ces maladies ont fait l’objet d’une surveillance. 
Selon le nouveau Rapport 2016 sur les progrès de la lutte contre la pneumonie et la diarrhée, ces deux maladies ont entraîné, l’année dernière, la mort de 1,4 million d’enfants et un quart de tous les décès d’enfants de moins de cinq ans. 
Elles imposent le plus lourd tribut en Asie du Sud et en Afrique subsaharienne. 
S’attaquer aux deux plus grandes faucheuses de vies d’enfants mondialement peut paraître insurmontable, mais nous disposons de toutes les connaissances nécessaires pour organiser une riposte efficace. 
En effet, nous connaissons les virus, bactéries et parasites contre lesquels nous devrons défendre les enfants, les interventions qui sont susceptibles de donner des résultats et les pays qui en ont le plus besoin. 
Il n’y a que 15 pays où 72 % de la mortalité infantile est causée par la pneumonie et la diarrhée. Ce sont là les pays que vise en particulier le Rapport des progrès de la lutte contre lapneumonie et la diarrhée. 
De son analyse des initiatives nationales, il en ressort que même si l’an dernier la plupart des pays ont amélioré leur bilan, les progrès dans certains des plus grands pays se sont avérés minimes et d’autres pays n’ont pas progressé du tout. 
Or, la plupart des décès des enfants se déroulent dans les deux premières années de leur vie. 
Pour changer cet état des choses, les autorités publiques doivent redoubler d’efforts pour prévenir la pneumonie et la diarrhée, notamment en assurant aux parents un accès aux renseignements dont ils ont besoin pour protéger leurs enfants de ces fléaux. 
Il est ici primordial que de simples citoyens se mobilisent pour que les instances se chargent de cette mission. 
Il est également encourageant que trois mesures relativement simples puissent changer cet état de fait. 
La première concerne l’allaitement. 
Une mesure, à peu de frais, fondée sur des coutumes immémoriales d’allaitement maternel exclusif pour les six premiers mois de la vie d’un bébé demeure l’un des meilleurs moyens de prévention tant de la diarrhée que de la pneumonie. 
Le lait maternel comporte tous les nutriments dont les enfants ont besoin pour grandir, ainsi que les anticorps qui renforcent leur système immunitaire, les protégeant ainsi des maladies et les aidant à récupérer plus rapidement. 
Le Rapport des progrès estime qu’environ la moitié des épisodes de diarrhée, et environ le tiers des infections des voies respiratoires pourraient être évitées grâce à l’allaitement. 
Pourtant les taux d’allaitement exclusif pendant les six premiers mois de la vie d’un enfant demeurent faibles. Dans dix des quinze pays analysés dans le Rapport des progrès, moins de la moitié des mères allaitaient exclusivement leurs enfants. 
Pour hausser le taux d’allaitement, les autorités publiques doivent s’assurer que les mères reçoivent les conseils et l’aide dont elles ont besoin. 
Ce qui implique la formation des effectifs médicaux ; la création de réseaux communautaires de soutien, comme des groupes d’entraide entre mères ; des investissements dans des campagnes visant à changer les comportements ; et l’implantation d’une culture dans laquelle l’allaitement est bienvenu et encouragé. 
La deuxième mesure essentielle consiste à améliorer l’eau potable, l’assainissement et l’hygiène dans les demeures et les collectivités. 
Selon l’UNICEF, environ 2,4 milliards de personnes dans le monde n’ont toujours pas accès à des installations sanitaires et 663 millions ne peuvent s’approvisionner à des points d’eau potable. 
Beaucoup d’enfants ne disposent toujours pas d’eau propre, n’ont pas accès à des toilettes de base et ne peuvent suivre de bonnes pratiques sanitaires. 
La qualité douteuse de l’eau et l’absence de systèmes sanitaires fiables qui traitent les déchets organiques jouent un rôle prépondérant dans la propagation des maladies. 
L’UNICEF fait remarquer qu’une chose aussi simple que de se laver les mains dans une eau savonneuse retrancherait plus de 40 % et de 25 % du taux d’incidence de cas de diarrhée et d’infection des voies respiratoires, respectivement. 
En investissant non seulement dans des systèmes d’approvisionnement en eau potable et d’assainissement des eaux usées, mais aussi dans des programmes qui sensibilisent les gens sur l’importance d’habitudes plus hygiéniques après avoir été aux toilettes, les autorités publiques sont en mesure d’enrayer le cercle vicieux de la diarrhée et de la malnutrition qui entraîne des dommages physiques et cognitifs irréversibles. 
Les enfants qu’ils aident seront plus aptes à fréquenter l’école pour devenir des adultes en santé et instruits. 
La troisième grande mesure est la vaccination. 
Les vaccins constituent la mesure la plus économique pour prévenir les maladies d’enfance et ils existent déjà pour lutter contre les vecteurs bactériens les plus répandus de pneumonie (pneumocoque et Hib) et contre le principal vecteur de la diarrhée (rotavirus). 
Pourtant la moitié des enfants vivent dans des régions du monde où le vaccin contre le pneumocoque n’est pas administré dans le cadre d’un programme national d’immunisation, et seulement 15 % des enfants des pays les plus pauvres reçoivent le vaccin contre le rotavirus. 
En rendant les vaccins accessibles par le truchement des programmes nationaux d’immunisation, les autorités publiques peuvent protéger tous les enfants des maladies qui sont les plus susceptibles de compromettre leur santé ou de les tuer. 
Il faudra également que les initiatives s’assurent que les familles ont recours aux services de vaccination, notamment en informant les parents de l’importance de la vaccination. 
Il ne faut plus que la pneumonie et la diarrhée emportent des vies d’enfants. 
Aucune mesure individuelle ne sera suffisante. Mais la mise en œuvre accélérée et coordonnée des trois mesures décrites ci-dessus constituerait une grande avancée dans la prévention de la pneumonie et de la diarrhée, surtout pour les enfants les plus vulnérables, leur permettant de mener des vies saines, et productives. 

Invasions des libertés ? 
Quoi qu'il arrive à la fin de l'histoire, le débat sur une éventuelle guerre contre l'Irak fait surgir des questions fondamentales, sur lesquelles personne ne s'accorde, pas même entre amis, et qui ne disparaîtront pourtant pas d'elles-mêmes et ne peuvent être ignorées. 
En fait, si ces questions ne sont pas résolues au sein des défenseurs de la liberté, le prix à payer en sera d'autant plus élevé. 
Trois questions ressortent : tout d'abord, les attaques terroristes contre New York et Washington en 2001 nous rappellent (au cas où nous l'aurions oublié) qu'il existe un ensemble de valeurs connues sous le nom « d'Occident ». 
Ces valeurs éclairées forment le fondement de la constitution de notre liberté et unissent les nations d'Amérique du Nord, d'Europe et d'autres régions du monde. 
Ouvrir une brèche dans l'union de ces nations quant à l'interprétation des valeurs occidentales, c'est triste nouvelle. 
Et cela s'est peut-être déjà produit entre les États-Unis et nombre d'Européens. 
Si tel est le cas, le défi aujourd'hui est de combler ce fossé plutôt que de l'exploiter, que ce soit pour les intérêts unilatéraux de l'Amérique ou pour renforcer l'unité européenne. 
Ensuite, la défense de nos valeurs nécessite des instruments de pouvoir. 
Le pouvoir peut être devenu plus diffus dans notre monde moderne. 
Certains envisagent même « la gouvernance sans gouvernement » puisque les fortunes économiques sont en partie déterminées sans dirigeants identifiables. 
Et pourtant, le pouvoir n'a pas disparu et ne se limite pas à la taille des populations ou à leur produit intérieur brut. 
En fin de compte, le pouvoir n'est autre que la capacité à faire pression. 
En ce sens, l'Europe n'a que de faibles capacités. Ainsi en est-il également du Japon, de l'Inde, des démocraties d'Asie et d'Amérique latine. 
L'Europe doit s'appuyer sur des alliances pour exercer tout pouvoir, alliances qui dépendent probablement encore de l'Amérique pour l'avenir proche. 
Ainsi en est-il également des nations d'Asie et d'Amérique latine participant à la constitution de notre liberté. 
Dans ce domaine, plus que dans tout autre, prendre ses désirs pour des réalités est une erreur fatale. 
Enfin, si les valeurs fondamentales auxquelles l'Occident est attaché sont menacées quelque part, nous devons être prêts à les défendre ou à les abandonner sans nous battre. 
Bien sûr, la force militaire ne représente qu'un moyen parmi tant d'autres pour défendre nos convictions, et son usage doit être mesuré, et opportun. 
L'apaisement offert à Munich en 1938, la « paix en notre temps » qui en fait signifiait la reddition à un dictateur violent, n'encouragea qu'un désastre. 
La victoire finale de la démocratie en 1945 s'acquit chèrement et ne se serait jamais produite sans intervention américaine. 
Tout cela reste pertinent dans la crise actuelle. 
Les États-Unis occupent une place centrale dans les valeurs occidentales. 
Quand ils sont attaqués, nous sommes tous attaqués. 
L'Irak est un État voyou qui s'est révélé représenter une menace pour son propre peuple et pour ses voisins. 
C'est une nation connue pour sa recherche d'armes de destruction massive, du moins en partie. 
Notre présomption doit donc pencher en faveur de la ligne d'action soutenue par les États-Unis, ce que défend avec force et persuasion le premier ministre britannique, M. Tony Blair. 
Il est certain que ce n'est pas là le dernier mot sur le sujet. Mais c'est le premier. 
Et même plus, c'est le premier principe qui devrait guider les actions de ceux qui partagent les valeurs de l'Occident. 
Cela soulève deux ensembles de questions essentielles. 
Tout d'abord, les démocraties ne peuvent s'engager dans une guerre sans obtenir au minimum l'accord tacite de leurs peuples. 
Les citoyens doivent être persuadés que les raisons (de toute action préventive en particulier) d'agir peuvent être soumises à un examen minutieux. 
C'est pourquoi, même à cette étape tardive, il faut tout mettre en oeuvre pour exposer les raisons indéniables justifiant cette guerre aux yeux du public dans ces pays prêts à se battre pour la liberté. 
De même, d'autres démocraties doivent être convaincues. En fait, cette action doit être sanctionnée par des organismes internationaux. 
C'est pourquoi les inspections menées par les Nations unies sont essentielles, et c'est aussi la raison pour laquelle MM. Blair et Chirac, le président de la France, soutiennent et confortent à juste titre les membres du gouvernement Bush qui reconnaissent le rôle du Conseil de sécurité de l'ONU dans ce processus. 
Enfin, il s'agit de considérer les circonstances envisageables de la fin de toute action mise en oeuvre, quelle qu'elle soit. 
Discourir sur les « changement de régime » ne suffit pas. 
Parler de l'occupation de l'Irak pour une durée de plus ou moins dix-huit mois est fascinant mais insuffisant. 
L'occupation de l'Allemagne, et du Japon, après la Seconde guerre mondiale, résulta d'années de combats intenses et se produisit quand les pays vaincus envisageaient leur défaite comme irréversible. 
Et même alors, il fallut bien plus de dix-huit mois pour mettre en place un régime démocratique viable. Reste la question de savoir si les tissus de la société iraquienne peuvent servir de fondements pour l'établissement d'une constitution de la liberté dans la vallée du Tigre et de l'Euphrate. 
Les réponses à ces questions existent. 
Les partenaires de l'Amérique peuvent les apporter. 
Une analogie malheureuse utilisée dans l'affaire iraquienne pose l'Amérique comme le chef et les autres, notamment l'Europe, comme les valets. 
L'Amérique cassant les oeufs tandis que d'autres cuisent l'omelette serait une meilleure analogie. 
Affirmer les valeurs occidentales de manière unifiée puis affecter les tâches à ceux qui peuvent les accomplir semble être une approche plus efficace et plus digne que le spectacle actuel des Américains avançant aveuglément tandis que les Européens essaient de regarder ailleurs. 


Investir dans un monde dont les frontières se ferment 
CAMBRIDGE – Les investisseurs, comme les astronomes et les anthropologues, s’appuient sur des modèles intellectuels pour interpréter un monde compliqué, pour guider leurs choix dans le court terme et fixer les priorités de leurs investigations à plus long terme. 
Mais de temps à autre une aberration nous contraint à réévaluer ce que nous pensions savoir. 
Cela peut être un trou noir. 
Cela peut être un fossile aux caractéristiques improbables. 
Cela peut être une révolte politique, comme le référendum au Royaume-Uni qui a décidé du Brexit ou l’élection de Donald Trump à la présidence des États-Unis. 
Tandis qu’approche l’année fatidique, les marchés mondiaux, pris de vertige, vont de record en record. 
Mais les investisseurs ne devraient pas se laisser griser. 
En 2017, il leur faudra réévaluer le fonctionnement de l’économie mondiale et revoir en conséquence leurs estimations pour tout ce qui ressemble à une action ou à une obligation. Car si certains fondamentaux du marché demeurent, beaucoup d’autres ont changé, indubitablement. 
Voici presque vingt ans que la plupart des investisseurs acceptent le consensus prévalant chez les économistes et les politologues d’un monde qui se rétrécit parce qu’il est de plus en plus intégré. 
Avec l’essor de la Chine et de l’Inde, un tiers de la population mondiale a fait irruption dans l’économie globale, y apportant autant de travailleurs et de consommateurs. 
Concomitamment, les nouvelles technologies donnaient accès aux communications bon marché, à la robotique de pointe et aux analyses de données de plus en plus fines, qui permettaient aux entreprises de réduire leurs stocks en intégrant les chaînes logistiques. 
De leur côté, les dirigeants politiques mettaient en place des accords réglementaires et commerciaux qui éliminaient les droits de douane, simplifiaient le franchissement des frontières et ouvraient d’attrayants marchés nouveaux. 
Les meilleures entreprises tentaient de tirer avantage des opportunités qui s’offraient et les investisseurs s’intéressaient aux sociétés qui leur semblaient les plus prometteuses. 
Selon l’OMC, les exportations de marchandises et de services commerciaux ont quadruplé depuis 1995. 
À l’aune d’un tel bilan, la plupart des responsables politiques ont pensé, lorsque les performances commerciales ont commencé à faiblir, après la crise financière de 2008, que de nouveaux accords commerciaux, relanceraient une fois encore la croissance. 
L’administration du président américain Barack Obama, pour sa part, imaginait une vaste zone de libre-échange allant de l’Europe à l’Asie. 
Les deux grands accords qu’elle a mis en œuvre – le Partenariat transpacifique, réunissant douze pays, et le Partenariat transatlantique de commerce et d’investissement – auraient placé les États-Unis au centre d’un marché cohérent représentant les deux tiers de l’économie mondiale. 
Mais cet espoir s’évanouit, à l’heure où les mouvements populistes, dans tout l’Occident, exploitant le mécontentement populaire contre le nouvel ordre mondial, triomphent dans les urnes. 
Depuis l’élection de la coalition radicale anti-austérité Syriza, en Grèce, voici presque deux ans, les électeurs semblent soutenir l’idée que des gouvernements nationaux peuvent se dresser contre les organisations supranationales et multilatérales comme la Commission européenne et le Fonds monétaire international. 
De même, de nombreux observateurs ont interprété la victoire du Brexit lors du référendum britannique comme l’expression d’une tendance à l’affirmation des frontières nationales. 
Et si les historiens débattront encore longtemps des causes qui ont conduit à la victoire de Trump après qu’il aura quitté ses fonctions, il apparaît d’ores et déjà que pour beaucoup de ses partisans l’Amérique doit fermer la porte à clé, regarnir le garde-manger et compter sur elle-même plus que sur ses amis étrangers. 
Accumulées, ces évolutions politiques – auxquelles s’adjoindront les résultats qu’auront obtenu les forces « antisystème » qui comptent bien s’affirmer lors des élections françaises et allemandes, l’année prochaine – vont entraver l’intégration économique et politique mondiale. 
Les pays éviteront désormais de se lancer dans des négociations commerciales trop ambitieuses et ne s’efforceront qu’à contrecœur d’harmoniser leurs réglementations. 
Les entreprises dont les activités s’étendent internationalement devront bientôt faire face à une augmentation des coûts, à mesure qu’il deviendra plus difficile de faire franchir les frontières aux marchandises ou d’employer de la main-d’œuvre étrangère. 
Et les investisseurs peuvent s’attendre à une baisse des rendements du capital. 
Ainsi une empoignade entre les États-Unis et le Mexique, même limitée, se paierait-elle au prix fort pour les constructeurs automobiles, puisque certains composants franchissent aujourd’hui huit fois la frontière américaine dans le cours de la production. 
Et si Boeing n’avait pas commencé à tirer sur la longue ligne logistique mondiale de son 787 « Dreamliner », il se précipiterait désormais pour le faire, et pour tirer encore plus fort. 
Si les électeurs veulent restreindre les mouvements des biens, des services et des personnes à travers les frontières, les entreprises devront adopter un nouveau modèle, qui entraînera des suppressions d’emploi au niveau national, et les investisseurs devront se mettre en quête de sociétés qui peuvent réaliser des profits sans avoir à franchir les frontières ou continuer à en générer malgré les frictions protectionnistes croissantes. 
À la marge, le marché encouragera les entreprises qui marchanderont avec les États, naviguant dans des environnements de régulation contradictoires, plutôt que celles qui sont capables d’augmenter leur productivité et d’ouvrir de nouveaux marchés. 
Dans le même temps, le nouveau modèle en train d’émerger devra toujours compter avec les forces puissantes qui ont soutenu l’ancien modèle, et plus particulièrement celles de la mondialisation et de l’innovation technologique, que les réticences des électeurs ne peuvent étouffer. 
Dans l’économie mondialisée d’aujourd’hui, les prochains progrès substantiels de productivité viendront des entreprises capables d’analyser à grande échelle les données concernant leur clientèle et leur ligne de production. 
Celles qui y parviendront correctement réussiront à concevoir de meilleurs produits, à moindre coûts ; mais elles n’enregistreront de gains appréciables qu’à condition de pouvoir comparer leurs données d’un pays à l’autre et d’un système réglementaire à l’autre. 
En attendant, l’immuable logique d’Internet, le renforcement de la productivité induit par la robotique et les principes de la division du travail autrefois chers à Adam Smith forceront les États à coopérer. 
Les investisseurs les plus malins vont se mettre en quête d’entreprises capables de résister à la révolte populiste actuelle contre la mondialisation et tenter de tirer parti des tendances économiques et technologiques qui se font jour. 
Leurs analyses, en des temps plus compliqués, deviendront elles aussi plus complexes. 
Comme un bon astronome ou un bon anthropologue, l’investisseur qui réussira sera celui qui trouvera des modèles fiables dans une mer d’informations transversales. 

Investir dans la santé pour favoriser le développement économique 
Au Sommet du millénaire de l'ONU qui s'est tenu en septembre 2000, 180 dirigeants mondiaux ont promis d'accomplir d'ici 2015 des avancées significatives dans le domaine du bien-être des individus économiquement faibles dans le monde. 
Plusieurs des principaux Objectifs de développement du millénaire (ODM) ont trait à la santé, en particulier au contrôle des maladies épidémiques et à la réduction des taux de mortalité en couches et infantiles. 
Afin de servir les objectifs du Sommet, le Dr Gro Harlem Brundtland m'a demandé de présider une Commission sur la macroéconomie et la santé, qui serait chargée de tracer le chemin que suivraient les pays du monde entier pour réaliser ces ODM dans le domaine de la santé et de la réduction de la pauvreté. 
Notre Commission a publié ses découvertes le 20 décembre. 
Elle s'est trouvée confrontée au défi que représentaient les maladies épidémiques bourgeonnantes qui ravagent les pays les plus pauvres, particulièrement l'Afrique Noire. 
Malgré une diversité de vues considérable au début de cette étude qui a duré deux ans, la Commission a dégagé un fort consensus après avoir examiné des preuves évidentes rassemblées dans le monde entier. 
Les principales découvertes sont facilement résumables. 
Tout d'abord, le fardeau de la maladie dans les pays les plus pauvres constitue une barrière fondamentale à leur développement économique. 
Deuxièmement, des millions de personnes très pauvres meurent tragiquement chaque année de maladies infectieuses qui sont évitables et traitables, simplement parce qu'ils ne peuvent pas accéder aux services de santé nécessaires. 
Troisièmement, l'utilisation des technologies existantes permettrait de sauver 8 millions de vies par an d'ici la fin de la décennie, mais seulement si les pays riches aident les pays pauvres à se procurer ces technologies. 
Plus précisément, la Commission invite les pays riches à épargner un dixième d'un pour cent de leur produit national brut - ou simplement un penny sur dix dollars de revenus - pour les services de santé destinés à la population mondiale pauvre. 
Etant donné que les revenus combinés des pays riches avoisinent 25 trillions de dollars par an, cette opération mobiliserait 25 billions de dollars par an qui, combinés aux propres contributions accrues des pays pauvres, amélioreraient considérablement les conditions de santé des pays à faibles revenus. 
Cette modeste contribution sauverait 21 000 vies par jour dans les pays pauvres. 
En outre, les contributions à la santé se traduiraient par de grands progrès économiques. 
Des conditions de santé améliorées aideraient les pays pauvres à échapper au piège de la pauvreté dans lequel ils ont été englués pendant la dernière décennie : une mauvaise santé conduit à la pauvreté et à une stagnation économique, qui à son tour entraîne une mauvaise santé. 
Si le programme est adopté, les pays dont les taux de fécondité sont élevés et où la population croît rapidement verront leur taux de fécondité diminuer et leur population croître plus lentement au fur et à mesure que les ménages croiront que leurs enfants survivront à l'âge adulte. 
Les pressions sur la population se relâcheront, tout comme la tension sur les écosystèmes tropicaux fragiles. 
Les investisseurs étrangers pourront investir dans une main-d'oeuvre africaine qui ne sera plus ruinée par la maladie. 
Les avantages économiques s'élèveront à plus de 360 billions de dollars par an à partir de 2015-2020, soit plusieurs fois les coûts annuels des dépenses de santé accrues dans le cadre du programme présenté dans le Rapport. 
Les avantages substantiels de l'aide donatrice pour la santé ont déjà été démontrés. 
Contrairement à certains types d'aide, où l'assistance peut être canalisée vers des comptes bancaires dans un paradis fiscal, l'assistance dans le domaine de la santé arrive sous la forme de médicaments, d'outils de diagnostic, et de salaires pour les docteurs et les infirmières. 
La variole a été éradiquée même dans les pays appauvris les plus lointains ; la polio est bien engagée sur la voie de l'éradication. 
Les campagnes d'immunisation, lorsqu'elles ont été correctement financées, ont touché énormément d'enfants très pauvres. 
De récents efforts contre l'onchocercose africaine, la lèpre et le trachome, soutenus par des dirigeants industriels tels que Merck, Novartis et Pfizer, ont également fait des merveilles. 
Le principal problème reste que l'échelle des efforts louables n'a été que l'ombre de ce qui est nécessaire. 
La Commission note que les investissements en recherche et développement destinés aux maladies des pauvres sont susceptibles d'entraîner des retours sociaux énormes, non seulement en raison de récentes percées scientifiques (telles que la cartographie du génome du parasite de la malaria), mais également en raison du peu d'argent investi actuellement dans ces domaines. 
La malaria représente environ trois pour cent du fardeau des maladies du monde, mais attire seulement un sixième d'un pour cent des dépenses mondiales en recherche et développement dans le domaine biomédical, en grande partie parce que la plupart des victimes de la malaria sont appauvris et par conséquent ignorés par le secteur privé. 
La Commission préconise une série de mesures afin de développer la recherche et le développement dans le domaine des maladies des pauvres, notamment des investissements de donateurs en recherche et développement d'environ 3 billions de dollars par an, soit cinq pour cent du total mondial. 
Le nouveau Fonds mondial pour combattre le sida, la tuberculose et la malaria, lancé cette année par le secrétaire général des Nations Unies Kofi Annan, et qui entrera en action en 2002, pourra jouer le rôle de mécanisme critique à cet effet. 
Des programmes seront développés au niveau du pays et seront soumis au nouveau fonds pour obtenir un soutien financier. 
La Commission fait appel à chaque pays destinataire potentiel pour établir des commissions au niveau national, dont l'objectif consistera à définir des priorités et des stratégies de santé à long terme dignes du soutien des donateurs. 
Le paradoxe de l'économie mondiale réside dans le fait que les pays riches sont désormais si riches et les pays pauvres si pauvres que même de petites contributions octroyées par les pays riches peuvent faire des merveilles. 
Un penny sur dix dollars pourrait amener des découvertes historiques capitales dans le domaine de la santé ; un autre penny sur dix dollars pourrait également répondre aux besoins critiques en matière d'éducation. 
L'idée de contrôler une maladie épidémique et de réduire nettement la pauvreté absolue d'ici 2015 ne relève pas d'un idéalisme naïf, mais d'une pensée réfléchie amplement soutenue par les meilleures preuves. 
La Commission sur la macroéconomie et la santé a publié son Rapport le 20 décembre, pensant avec optimisme que la grande bataille contre la maladie et la pauvreté sera désormais sérieusement livrée par tous les pays. 


L’excès d’efficacité peut-il nuire aux investissements ? 
CAMBRIDGE (G.-B.) – En 1831, lorsque Charles Darwin embarqua sur le Beagle, pour un voyage d’exploration de cinq ans, les navires n’auraient pu déterminer leur position en mer sans l’aide de chronomètres, qui leur donnaient l’heure exacte au méridien de référence. 
Enregistrée lors de de la culmination locale du soleil, cette heure donnait, par différence avec celle, connue, de la culmination de l’astre au méridien de référence, la longitude du navire. 
Pour garantir la précision – les mouvements du navire à la mer affectaient la mesure du temps –, on embarquait au moins trois chronomètres. 
Le Beagle en comptait vingt-deux. 
Tout comme le voyageur du XIXe siècle, l’ingénieur d’aujourd’hui apprécie deux, voire trois précautions, qui valent mieux qu’une ; c’est la fonction des sauvegardes et des mécanismes à sécurité intégrée (on considérera généralement la précaution du triple exemplaire comme convenable). 
Les économistes, en revanche préfèrent l’efficacité à la précaution répétitive – une méthode qui, malgré ses mérites, a ses insuffisances. 
Ce serait certes les caricaturer que de prétendre que les économistes négligent les procédures de sauvegarde dans les systèmes critiques. 
Mais lorsqu’il s’agit de décisions concernant l’investissement, ils s’attachent avant tout à allouer les ressources le plus efficacement possible, ce que permet l’analyse coûts-bénéfices. 
Les raisons en sont évidemment nombreuses : une politique publique – qu’elle dépense l’argent du contribuable ou qu’elle régule les affaires – doit dégager le plus de valeur possible. 
L’analyse des coûts et des bénéfices contribue à faire en sorte qu’un optimisme excessif n’engage pas une dépense superflue. 
Elle peut aussi éviter, par exemple, que la compétition entre régions ou entre ceux qui répondent à des appels d’offre ne transforme en jeu de stratégie les décisions d’investissements dans les projets financés par le contribuable. 
Dans un nouvel ouvrage, The Cost-Benefit Revolution (« La Révolution coûts-bénéfices ») Cass Sunstein, juriste et professeur de droit américain, se réjouit de la confiance croissante dont jouissent aux États-Unis les analyses coûts-bénéfices pour orienter, depuis les années 1980, les politiques réglementaires. 
D’autres pays adoptent ces méthodes. Ainsi le Trésor du Royaume-Uni a-t-il publié un manuel sur leur mise en œuvre dans l’appréciation des dépenses publiques. 
Mais l’efficacité n’est pas tout, et les bénéfices à long terme d’un investissement ne sont pas toujours évidents au début. 
En réalité, nous devrions nous réjouir que les générations précédentes n’aient pas été tenues à l’analyse coûts-bénéfices. 
Dans le Londres victorien, l’ingénieur Joseph Bazalgette construisit un réseau d’égouts dont la capacité a suffi pendant les cent cinquante années qui ont suivi et n’est qu’aujourd’hui en cours d’extension. 
Thomas Jefferson pensait que le projet de canal reliant l’Hudson – et New York – au lac Érié était une folie, mais sont coût – environ cent milliards de dollars d’aujourd’hui – fut amorti relativement vite. 
Aucun économiste n’aurait soutenu, sur la base des estimations plausibles des billets à tarif réduit et des bénéfices attendus, la construction de l’Opéra de Sidney – ni de quelque autre bâtiment public devenu l’image des nombreuses villes qui s’en trouvent embellies de par le monde ; de simples cubes de béton auraient été beaucoup plus efficaces. 
La difficulté est de distinguer entre des projets potentiellement iconiques et les usines à gaz, malheureusement plus communes, dont les coûts de fonctionnement et de maintenance sont hors de proportion. 
Mais la construction finit souvent par revenir beaucoup plus cher que prévu. 
Bent Flyvberg, expert en grands projets, les décrit comme « dépassant les budgets, dépassant les délais, dépassant encore et encore » ; il montre que neuf sur dix sont en dépassement de coût – souvent de plus de 50 % par rapport à l’estimation initiale. 
Lorsqu’on cherche à estimer les grands projets iconiques, ou qui le sont potentiellement, la difficulté tient au fait que l’analyse coûts-bénéfices de l’investissement ne fonctionne pas lorsqu’il s’agit d’une réalisation susceptible d’influencer nettement le taux de croissance de l’économie, comme ce fut le cas du canal Érié, qui stimula les échanges. 
Cette analyse n’est vraiment pertinente que pour des décisions plus modestes et marginales ; elle ne rend pas compte, en tout cas, de la puissance des récits, capables d’orienter les résultats économiques, comme l’a montré Robert J. Schiller, prix « Nobel » d’économie en 2013. 
Les économistes devraient reconnaître les limites de l’analyse coûts-bénéfices et fournir une méthode plus rigoureuse d’analyse des effets non marginaux, non linéaires qui affectent les grands investissements. 
D’une façon plus générale, l’efficacité de peut pas être la seule aune à laquelle organiser l’économie. Ce qui aurait dû devenir une évidence, voici une décennie, lorsque la vulnérabilité des marchés financiers, obsédés par la maximalisation des profits, fut mise à nu. 
Il en va de même de la méthode du « juste à temps » des chaînes d’approvisionnement, qui réduit les coûts en diminuant la quantité de marchandises et de matériaux stockés, mais s’est avérée vulnérable aux catastrophes naturelles (les inondations par exemple) ou à d’autres perturbations (les grèves des travailleurs notamment). 
À l’heure de la montée des protectionnismes, les risques de perturbations des échanges ne font que croître. 
D’un point de vue politique, l’efficacité optimale n’est pas toujours, non plus, désirable. 
En démocratie, la réconciliation des conflits d’intérêt entre partenaires peut nécessiter que nous y sacrifiions un peu d’efficacité. 
On pourrait concevoir cela comme une forme de précaution, même redondante, qui fabrique de la résilience politique. 
Il n’est jamais simple de déterminer combien l’on doit sacrifier d’efficacité et dans quelles circonstances. 
Le Beagle lui-même avait multiplié à l’excès les précautions : à son retour, en 1836, onze des chronomètres embarqués fonctionnaient encore ; 
Mais si l’on considère l’importance des travaux effectués par Darwin au cours du voyage, les bénéfices outrepassèrent largement ce coût superflu. 

Investir pour une croissance durable 
NEW YORK – La grande déception de l’économie mondiale actuelle tient au faible niveau d’investissement. 
Dans les années précédent la crise financière de 2008, la croissance dans les pays à haut revenu était alimentée par les dépenses consacrées au logement et à la consommation privée. 
Lorsque la crise a frappé, les deux formes de dépenses ont fortement chuté et les investissements qui devaient prendre le relais ne se sont jamais concrétisés. 
Il est temps que cela change. 
Après la crise, les principales banques centrales mondiales ont cherché à relancer les dépenses et l’emploi en abaissant radicalement les taux d’intérêt. 
Cette stratégie a porté ses fruits, dans une certaine mesure. 
En inondant les marchés de capitaux avec des liquidités et en maintenant les taux d’intérêt au plus bas, les législateurs ont encouragé les investisseurs à surenchérir sur les prix des actions et des obligations, ce qui a créé une richesse financière, sous forme de gains en capital, tout en stimulant la consommation et des investissements modestes par le biais d’offres au public de titres financiers. 
Mais cette politique a atteint ses limites – et imposé des coûts indéniables. 
Lorsque les taux d’intérêts sont à zéro ou même négatifs, les investisseurs empruntent à des fins hautement spéculatives. 
En conséquence, la qualité générale des investissements a baissé et l’endettement a progressé. 
Et il existe un risque réel de voir la valeur des actifs chuter de manière substantielle lorsque les banques centrales se décideront à finalement resserrer les conditions de crédit. 
Pendant que la politique monétaire était poussée à l’extrême, les investissements à long terme dans les réseaux de trains à grande vitesse, les réseaux routier, les ports, les systèmes énergétiques à faibles émissions de carbone, l’approvisionnement en eau potable et l’assainissement, et dans la santé et l’éducation, ont fait défaut. 
Et étant donné que l’austérité budgétaire entrave les investissements publics, et que des incertitudes majeures concernant les politiques publiques et la fiscalité internationale freinent l’investissement privé, les dépenses d’investissement ont généralement décliné dans les pays à hauts revenus. 
Malgré la promesse faite par le président américain Barack Obama d’investir dans un réseau de trains à grande vitesse et d’autres infrastructures modernes, pas un kilomètre de liaison ferroviaire rapide n’a été construit durant les huit ans de sa présidence. 
Il est temps de traduire les paroles en actions, aux États-Unis et ailleurs, et d’initier une nouvelle ère d’investissements importants dans le développement durable. 
Cette stratégie est confrontée à trois défis majeurs : identifier les projets adéquats, développer des projets complexes impliquant à la fois les secteurs public et privé (et souvent plus d’un pays) et structurer le financement. 
Pour réussir, les gouvernements doivent être capables de planifier, budgéter et mettre en œuvre les projets sur le long terme. 
La Chine a fait la preuve de ses capacités au cours des vingt dernières années (avec toutefois un coût environnemental élevé), tandis que les États-Unis et l’Europe sont restés inertes. 
Les pays les plus pauvres se sont de leur côté souvent entendus dire par le Fonds monétaire international et d’autres institutions que ce n’était même pas la peine d’essayer. 
Aujourd’hui, les gouvernements peuvent tirer parti de deux programmes pour surmonter au moins l’un des défis : les Objectifs de développement durable (ODD) et l’Accord de Paris sur le climat leur fourniront des orientations relatives aux projets nécessaires. 
Des investissements massifs dans des systèmes énergétiques à faible intensité de carbone, et la fin de nouvelles constructions de centrales au charbon sont une priorité pour tous les pays, tout comme les investissements dans les véhicules électriques (et les batteries performantes) et une réduction rapide des véhicules thermiques. 
Les pays en développement ont quand à eux besoin d’investissements importants dans les projets d’approvisionnement en eau potable et d’assainissement dans les zones urbaines en expansion rapide. 
Et les pays à faibles revenus doivent en particulier accroître l’investissement dans la santé et l’éducation. 
L’initiative « Une ceinture, une route » de la Chine – qui vise à relier l’Asie et l’Europe par des réseaux d’infrastructures modernes – contribuera à faire progresser certains de ces objectifs, dans la mesure où ces projets vont dans le sens d’un avenir à faibles émissions de carbone. Cette initiative aura une influence positive sur l’emploi, les dépenses et la croissance, en particulier dans les pays enclavés de l’Eurasie. 
Une initiative analogue est de toute urgence nécessaire en Afrique. 
Bien que les pays africains aient défini les investissements prioritaires pour le développement des réseaux électriques et de transport, les progrès seront lents sans une nouvelle vague de dépenses d’investissement. 
Les dépenses combinées des pays africains dans l’éducation doivent augmenter de plusieurs dizaines de milliards de dollars par an, tandis que les dépenses combinées dans les infrastructures doivent progresser de 100 milliards de dollars par an. 
Ces montants pourraient être essentiellement couverts par des prêts à faible taux d’intérêt et à long terme de la Chine, de l’Europe et des États-Unis, et en mobilisant l’épargne à long terme des pays africains (par le biais par exemple de nouveaux systèmes de retraite). 
Les États-Unis et l’Europe ont également besoin de nouveaux programmes d’infrastructures importants. 
Les États-Unis – dont le dernier grand projet d’infrastructure, le réseau routier national, remonte aux années 1970 – doivent mettre l’accent sur les investissements dans les systèmes énergétiques à faible intensité de carbone, les trains à grande vitesse et l’adoption massive des véhicules électriques. 
Dans le cas de l’Europe, le Plan d’investissement pour l’Europe de la Commission européenne – surnommé le Plan Juncker en référence au président de la Commission Jean-Claude Juncker – doit être l’équivalent des ODD pour l’Union européenne. 
Il pourrait par exemple mettre l’accent sur la mise en place d’un réseau de distribution européen d’électricité à faible intensité de carbone et une augmentation massive de la production d’énergie renouvelable. 
Pour contribuer au financement de ces projets, les banques multilatérales de développement – dont la Banque mondiale, la Banque asiatique de développement et la Banque africaine de développement – doivent lever bien plus de dette à long terme auprès des marchés de capitaux aux bas taux d’intérêt actuels et ensuite prêter ces fonds aux gouvernements et aux partenariats public-privé. 
Les gouvernements devraient de leur côté imposer des taxes carbone progressives, et utiliser ce revenu pour financer des systèmes énergétiques à faibles émissions de carbone. 
Et les lacunes les plus flagrantes des conventions fiscales internationales doivent être comblées, augmentant ainsi l’impôt sur les sociétés de quelques 200 milliards de dollars par an, si ce n’est plus. 
(Les sociétés américaines ont aujourd’hui accumulé près de 2000 milliards de dollars dans des paradis fiscaux qui devraient être imposés un jour). 
Ce revenu supplémentaire doit être alloué à de nouveaux investissements publics. 
Pour ce qui est des pays les plus pauvres, une grande partie des investissements nécessaires doivent provenir d’une augmentation de l’aide publique au développement. 
Il existe plusieurs moyens de dégager ces fonds supplémentaires, notamment en réduisant les dépenses militaires, y compris en mettant fin aux conflits au Moyen-Orient, en décidant fermement de ne pas développer la nouvelle génération d’armes nucléaires, en diminuant les dépenses consacrées aux bases militaires à l’étranger et en évitant une course aux armements sino-américaine par des nouvelles mesures diplomatiques et de coopération. 
Ce dividende de paix doit être canalisé vers les soins de santé, l’éducation et les infrastructures des pays pauvres et déchirés par les conflits. 
Le développement durable n’est pas seulement un souhait ou un slogan ; il offre la seule voie réaliste vers la croissance mondiale et le plein emploi. 
Il est temps de lui donner l’attention – et les investissements – qu’il mérite. 



Chercher ce qui aurait pu être évité 
Il s'agit peut-être là d'un caprice excessif, ou peut-être est-ce le résultat d'une certaine volatilité financière internationale ces dernières années, avec les crises du Mexique en 1994-1995, de l'Asie de l'Est en 1997-1998, de la Russie en 1998, puis du Brésil, de la Turquie et de l'Argentine, mais nous, les économistes, nous préoccupons plus des questions monétaires et des catastrophes futures que nous ne le fîmes par le passé. 
Ce mois-ci, la Banque des Règlements Internationaux (BRI), basée en Suisse, vient s'ajouter à la liste des experts qui se plaignent des risques financiers que le monde semble être en train de prendre par rapport à son avenir. « [T]ous les pays touchés par la crise financière…travers[èr]ent un ralentissement très prononcé » déclarait la BRI sur les événements récents. 
Elle poursuit en citant « les déséquilibres comptables actuels au niveau international », et particulièrement le déficit extérieur des États-Unis, qu’elle décrit comme « sans précédent pour un pays dont la monnaie sert de réserve d’avoir un déficit courant d’une telle magnitude ». 
En Bref, le monde se retrouve « toujours plus à la merci des turbulences financières ». 
{0>The BIS hints at the possibility of a financial crisis that, with the US at its center, would dwarf by at least an order of magnitude all crises that have occurred since 1933. <}0{>La BRI sous-entend la possibilité d’une crise financière qui, avec les États-Unis en son centre, réduirait à grande échelle la magnitude de toutes les crises qui se sont produites depuis 1933.<0} Pourtant, pour répondre à ce risque, la BRI émet les recommandations ordinaires qui font cas d’école. 
Les pays dont les politiques et les économies sont déséquilibrées devraient modifier leurs politiques pour retrouver leur équilibre : « les pays en déficit devraient réduire le taux de croissance de leurs dépenses intérieures à un seuil inférieur à celui de leur production intérieure. 
Permettre à leur monnaie de se déprécier en valeur réelle rendrait leurs produits plus compétitifs et apporterait également à la production l’envie de se détourner des biens non échangeables pour se tourner vers les biens marchands. » 
C’est là le code de politesse des économistes pour faire passer le message : les États-Unis doivent réduire progressivement leur déficit budgétaire, tandis que d’autres pays, comme la Chine et le Japon, doivent progressivement laisser la valeur du dollar chuter et la valeur des autres monnaies monter. 
Ainsi, la BRI ne propose rien de neuf, rien qui ne retienne particulièrement l’attention. 
Mais si l’on se tourne vers le gouvernement américain, on y constate une forte illusion : le déficit budgétaire actuel n’est pas un problème. 
Comme le remarquait Stan Collender, un observateur remarqué du budget fédéral américain : « Auncun de ceux qui sont en charge du budget fédéral ne semble aujourd’hui s’intéresser à ce budget ». 
Ce n’est pas « parce que les comités budgétaires sont trop occupés (…) [L]e parlement et le sénat (…) ne font pas grand chose en général [parce qu’]ils ne le veulent pas ». 
Au sein du gouvernement Bush, Josh Bolten, le directeur de l’OMB (Office of Management and Budget), « est devenu quasi invisible », tandis que « le Président et le vice-président évitent toute discussion publique sur le budget ». 
Soyons bien clair sur ce point : ce n’est pas parce que les responsables politiques qui voudraient se lancer dans la consolidation fiscale ne parviennent pas à convaincre, mais bien parce qu’il n’y a aucun homme politique, du moins aucun qui puisse avoir une certaine influence sur la détermination des politiques, qui essaie de diriger les États-Unis vers l’adoption d’une politique fiscale plus responsable. 
Il s’agit là d’un échec grotesque de l’exercice du pouvoir. 
Les gouvernements qui poursuivent des politiques à l’origine de déséquilibres, telles que le laxisme fiscal américain ou le taux de change fixe de la Chine, le font pour des raisons qu’ils considèrent comme importantes d’un point de vue politique. 
Lancer des appels dans leur direction, pour leur demander de modifier leurs politiques, et de ce fait contribuer positivement au bien commun que représente la stabilité financière, ne sert à rien si d’autres ne modifient pas leurs politiques, n’agissent pas de manière responsable pour contribuer également au bien-être général. 
La coordination des politiques internationales requiert un leader, quelqu’un qui fera le premier pas dans la bonne direction. Alors que les États-Unis sont les mieux placés pour jouer ce rôle, en qualité de première économie mondiale, ils n’ont pas réussi à ce jour à remplir leur rôle. 
John Snow, le secrétaire au Trésor, n’a presque pas communiqué publiquement sur le budget, mais a consacré publiquement beaucoup de temps à la Chine. 
Les responsables politiques républicains présents sur le terrain sont moins préoccupés par les finances nationales qu’ils ne le sont par les pertes d’emploi du secteur industriel. 
{0>“So what else is new?” you may ask – and with good reason.<}0{>Quoi de neuf alors ? pourrait-on se demander, et ce avec de bonnes raisons.<0} La liste des questions que le gouvernement Bush n’a pas réussi à adresser est très longue, et ne pas avoir pris de mesures pour réduire les risques de future catastrophe financière n’est pas un échec qui apparaît en tête de liste. 
Le gouvernement Bush dans sa totalité est une suite d’échec de la direction politique, alors pourquoi s’acharner sur sa mauvaise gestion financière ? 
D’un point de vue purement pratique, parce que garantir la stabilité financière est une question sur laquelle de réels progrès peuvent être accomplis relativement facilement. 
Le gouvernement Bush se soucie peut-être peu de la réduction du déficit comme représentant la politique appropriée pour l’Amérique, mais il s’en soucierait peut-être bien plus si la question était présentée comme nécessaire avant tout changement politique à l’étranger qui diminuerait la pression des importations sur le marché intérieur de l’emploi industriel. 



Il n'est pas trop tard pour sauver la Terre ! 
STOCKHOLM – Il y a presque 50 ans, le Club de Rome lançait un cri d'alarme d ans un rapport intitulé "Halte à la croissance" : si celle-ci se prolonge au même rythme sans considération pour l'environnement, le monde ira à sa perte sur le plan écologique et économique au cours du 21° siècle. 
Or c'est à peu prés ce qui se passe. 
Ainsi que le montre une nouvelle étude commanditée par le Club de Rome et ainsi que le rappelle le dernier rapport du GIEC (le Groupe d’experts intergouvernemental d’études sur le climat de l'ONU), la planète pourrait bien courir au désastre. 
On a souvent considéré à tort le rapport "Halte à la croissance" comme une attaque contre une expansion économique hors de tout contrôle. 
En réalité, le rapport soulignait qu'une croissance sans limite exige des mesures complémentaires (notamment financières) pour préserver les ressources limitées nécessaires au maintien de la vie sur Terre. 
Cet avertissement a été ignoré; nous avons continué sur la voie de la croissance maximale, sans considérer son l'impact sur l'environnement. 
Cela nous a permis de réduire la pauvreté, d'augmenter la longévité et d'accroître les richesses. Mais le coût en a été élevé en terme de cohésion sociale et de résilience de la planète. 
Ainsi que les scientifiques l'ont montré, au cours de la dernière décennie nous sommes entrés dans une nouvelle époque géologique, l'anthropocène, qui se caractérise par l'impact majeur de l'activité humaine, notamment économique, sur le climat et l'environnement. 
Dans l'anthropocène, l'écosystème qui permet de maintenir la vie sur Terre change à un rythme record. 
Le réchauffement climatique constitue désormais un danger immédiat. 
Si la température moyenne de la Terre augmente seulement de 2°C par rapport à sa valeur de l'époque préindustrielle, elle pourrait se transformer définitivement en une serre – un scénario dans lequel les températures et le niveau des mers seraient nettement plus élevés qu'aujourd'hui, et les événements climatiques extrêmes plus fréquents et plus dévastateurs qu'ils ne l'ont jamais été. 
Mais ce scénario n'est pas inéluctable. 
Pour son 50° anniversaire, le Club de Rome a actualisé le modèle de simulation informatique utilisé dans son rapport "Halte à la croissance". 
Utilisant des données économiques et sociales portant sur les 5 dernières décennies, le nouveau modèle baptisé Earth 3 permet de prévoir l'impact de l'activité humaine. 
Nous avons basé notre analyse sur les 17 Objectifs du développement durable de l'ONU qui ont été adoptés en 2015 par les dirigeants de la planète. 
Ils comportent en particulier des objectifs à caractère social (par exemple mettre fin à la pauvreté et améliorer la santé) et des objectifs environnementaux (par exemple mettre fin à l'extinction des espèces, protéger les océans et réduire les émissions de gaz à effet de serre). 
Pour savoir si nous pourrions atteindre ces objectifs d'ici 2030, la date prévue, nous avons examiné 4 scénarios, allant d'une absence totale de changement à un véritable bouleversement économique. 
Notre analyse montre qu'une absence totale de changement ne permettrait sans doute pas d'atteindre les Objectifs pour le développement durable ou d'améliorer significativement l'environnement d'ici 2030. 
Il n'est pas surprenant que ce scénario qui se caractérise par une croissance économique rapide constitue une grave menace pour l'environnement. 
Même le troisième scénario qui comporte des mesures fortes en faveur de la protection de l'environnement représente un risque pour la stabilité de la planète. 
Quel que soit le scénario, il pourrait y avoir une amélioration de la qualité de vie à court terme, mais elle serait gravement menacée à long terme, lorsque nous atteindrons des points de basculement et dépasserons certaines limites environnementales. 
Seul un scénario permettrait d'améliorer la qualité de vie dans un environnement durable : c'est la voie du "changement transformationnel" basé sur une politique et de mesures non conventionnelles. 
Elle devrait inclure 5 types de mesures cruciales : 
Nous ne prétendons pas que c'est une liste définitive des réformes transformationnelles dont le monde a besoin. 
Mais nous avons un message clé : une transformation structurelle et sociétale à l'échelle du globe est le seul moyen d'équilibrer croissance et durabilité. 
Nous sommes persuadés que ce scénario transformationnel est réalisable. 
Nous voyons les premiers signes qui montrent que les forces du marché peuvent déclancher une révolution énergétique – une révolution techniquement réalisable et rentable sur le plan économique. 
Les technologies nécessaires à une agriculture durable existent déjà, 29% des fermes dans le monde y ont déjà recours sous une forme ou une autre. 
Et le nombre d'enfants dans le monde n'augmente plus. 
Mais les obstacles politiques qui freinent le développement des énergies renouvelables sont considérables, et ils le sont encore davantage quand il s'agit de réduire les inégalités. 
Pire encore, durant les trois ans qui se sont écoulés depuis que les dirigeants de la planète ont adopté les Objectifs du développement durable, le multilatéralisme subit des attaques de plus en plus virulentes. 
Nombre de pays choisissent la voie du nationalisme, de l'isolationnisme et du protectionnisme, précisément au moment où la coopération internationale est plus nécessaire que jamais. 
Aux yeux de la plupart des analystes sensés, préserver la planète pour lui permettre de connaître une économie florissante est un bon investissement à long terme. 
Mais, comme nous le constatons aujourd'hui, une vue à long terme ne conduit pas toujours au succès politique. 
Pour sauver la Terre – et par conséquent notre civilisation – écoutons les voix de la raison comme celle du Club de Rome. 


Une vision radicalement réaliste du climat 
BERLIN – Selon le dernier rapport du Groupe d’experts intergouvernemental sur l’évolution du climat, principale autorité scientifique mondiale en matière de changement climatique, il est encore possible d’empêcher les températures planétaires d’augmenter de plus de 1,5°C au-dessus des niveaux préindustriels. 
La position du GIEC représente une avancée en direction de cette forme de « réalisme radical » que nombre d’acteurs de la société civile préconisent depuis longtemps. 
Pour lutter contre le réchauffement climatique, le GIEC ne se fonde pas sur des propositions de géo-ingénierie – de type séquestration d’immenses quantités de dioxyde de carbone atmosphérique dans les profondeurs des océans, ou « écran solaire » par pulvérisation d’aérosols dans l’atmosphère. 
Ces solutions essentiellement théoriques pourraient en effet engendrer des conséquences imprévisibles pour les populations et les écosystèmes, risquant d’aggraver non seulement la crise climatique, mais également les autres crises sociales et écologiques auxquelles nous sommes confrontés. 
Le GIEC se concentre davantage sur la manière dont nous pourrions en premier lieu éviter de dépasser le seuil de 1,5°C. D’après le groupe, il nous faut immédiatement décarboniser l’économie mondiale, afin de réduire d’environ 45 % les émissions de CO2 d’ici 2030, et de ramener à zéro le volume net d’émissions d’ici 2050. 
L’accomplissement de ces objectifs exigera non seulement une transformation de l’activité économique, mais également que nous appréhendions de front les dynamiques de pouvoir destructrices et les inégalités sociales. 
Une nouvelle anthologie publiée par la Heinrich Böll Foundation, intitulée « Radical Realism for Climate Justice », énonce les stratégies développées par les mouvements sociaux internationaux et la société civile pour produire ce changement. 
En phase avec le message essentiel du GIEC, il nous faut d’urgence opérer une réduction politiquement gérée de la production de combustibles fossiles. 
Ceci implique de lever le pied dans l’exploration et la production pétrolière, gazière et de charbon. 
Comme l’explique l’organisation Oil Change International, il n’est pas question de mener une action brutale ou précipitée consistant à « stopper soudainement et radicalement la production de combustibles fossiles, en délaissant les actifs, en impactant les économies, ainsi qu’en oubliant les travailleurs et communautés qui dépendent du secteur énergétique ». 
Dans la construction du secteur des énergies renouvelables, nous devons éviter de reproduire les systèmes qui ont conduit aux inégalités, et créé des dynamiques de pouvoir destructrices dans le secteur des combustibles fossiles et autres industries. 
Il s’agit de remplacer l’approche de marché axée sur l’investisseur, qui caractérise la production énergétique, par une approche consistant à considérer l’énergie comme un bien public, tout en opérant une transition vers une propriété et une gestion sociale des réserves énergétiques. 
Fondée sur la souveraineté énergétique et l’autodétermination, cette approche produirait une décarbonisation plus rapide, notamment en affaiblissant la puissance de résistance au changement qui caractérise les intérêts particuliers. 
Cette démarche faciliterait également la restructuration des systèmes énergétiques au service des besoins sociaux et écologiques. 
Une autre transformation à l’échelle du système, qui permettrait une importante réduction des émissions, consisterait à créer une économie circulaire zéro déchet, dans laquelle tout ce que nous produisons et consommons retournerait à la nature, ou serait recyclé et réutilisé. 
Prenons l’exemple de la production textile, qui a généré en 2015 des émissions de gaz à effet de serre équivalant au total à 1,2 milliard de tonnes de CO2. 
Ces émissions massives – supérieures au total cumulé des vols internationaux et transports maritimes – témoignent d’une culture de la « mode jetable » qui produit des vêtements à un coût minimal, et qui attend de voir se renouveler constamment la garde-robe des consommateurs. 
Si nous remplacions nos vêtements deux fois moins souvent, le volume total de gaz à effet de serre émis par ce secteur chuterait de 44 %. 
Dans le textile, une économie circulaire zéro déchet n’impliquerait pas seulement de porter plus longtemps les vêtements produits, mais également d’améliorer le recyclage et la transformation des matières, pour éviter les processus d’élimination créateurs d’émissions, tels que l’incinération. 
Les avancées les plus significatives résulteraient de l’introduction de processus de production moins créateurs de gaspillage. 
Des mesures importantes doivent également être prises dans l’utilisation des terres (agriculture et changements de zonage inclus). 
Comme le fait valoir le mouvement international paysan La Via Campesina, les émissions issues du système alimentaire industriel – couvrant production, engrais, transport, traitement, conditionnement, réfrigération, gaspillage alimentaire, et déforestation liée à l’expansion de l’agriculture industrielle – représentent 44 à 57 % du total planétaire. 
Un système de production agroécologique paysan, fondé sur la souveraineté alimentaire, les exploitations agricoles à petite échelle et l’agriculture écologique permettrait selon La Via Campesina de diviser par deux en quelques décennies les émissions de carbone issues de l’agriculture. 
Le fonctionnement de cette approche est démontré : les petites exploitations agricoles, les paysans, pêcheurs, communautés locales, travailleurs ruraux, femmes et jeunes nourrissent d’ores et déjà 70 % de la population mondiale, en exploitant seulement 25 % des ressources agricoles de la planète. 
Intervient par ailleurs la nécessité de restaurer les écosystèmes naturels qui ont été détruits. 
Les forêts et tourbières, en particulier, peuvent stocker plusieurs centaines de gigatonnes de CO2 issu de l’atmosphère. 
Leur restauration permettrait de protéger non seulement la biodiversité, mais également les populations locales, y compris les communautés autochtones dont les droits fonciers sont systématiquement violés. 
Plus encore, le maintien et l’expansion des terres gérées par les populations autochtones et communautés locales pourraient permettre de préserver des stocks de carbone équivalant à plus de 1 000 gigatonnes de CO2. 
Selon un rapport de la Climate, Land, Ambition & Rights Alliance, des approches basées sur les écosystèmes dans le domaine des terres, et des transformations agroécologiques dans la production alimentaire et les systèmes de consommation – notamment une propriété plus locale – pourraient permettre d’éviter annuellement 13 gigatonnes d’équivalent de CO2 en émissions, et chaque année jusqu’en 2050 presque 10 gigatonnes d’équivalent de CO2 en carbone stocké. 
Ceci représenterait au total 448 gigatonnes de CO2 non émis d’ici 2100 – soit environ dix fois le volume mondial actuel des émissions. 
Limiter à 1,5°C l’augmentation des températures mondiales au-dessus des niveaux préindustriels est notre seul espoir de contenir les effets d’une crise climatique née sur des injustices historiques et des inégalités profondes. 
Le seul moyen d’y parvenir consistera à opérer une transition vers un nouveau système socio-économique. 
Cela signifie abandonner l’étroite obsession pour la croissance du PIB – qui a entraîné la multiplication des modèles de production et de consommation de pur gaspillage, tout en alimentant inégalités et injustices sociales et économiques – pour privilégier désormais une approche des biens communs, réellement au service d’une existence meilleure pour les populations. 
Exiger une telle transformation n’a rien de « naïf » ou de « politiquement irréalisable ». 
C’est une démarche radicalement réaliste. 
C’est tout simplement le seul moyen d’atteindre la justice sociale tout en protégeant l’environnement contre un changement climatique dévastateur. 

Iran: le contrat de la dernière chance 
La crise iranienne évolue rapidement et de manière inquiétante. 
Il n'y a guère de doute que l'Iran veuille se doter de l'arme nucléaire. 
Au cœur du problème se trouve l'aspiration du régime iranien à devenir une puissance musulmane hégémonique au niveau régional afin de traiter à égalité avec les grandes puissances de la planète. 
C'est précisément cela qui distingue l'Iran de la Corée du Nord ; alors que cette dernière cherche à se doter de l'arme nucléaire pour conforter son isolation, l'Iran vise à dominer la région, et peut-être même au-delà. 
Pour parvenir à atteindre son but, l'Iran parie sur des changements révolutionnaires dans la répartition des pouvoirs au Moyen-Orient. 
Pour cela, il met à profit son influence dans la région du Golfe, notamment en Irak, et il instrumentalise non seulement Israël et le conflit israélo-palestinien, mais également le Liban et la Syrie. 
Cette combinaison d'une aspiration hégémonique, d'une remise en question du statu quo régional et d'un programme nucléaire est extrêmement dangereuse. 
Israël interpréterait l'acquisition de la bombe par l'Iran ou même sa capacité de la fabriquer comme une menace vitale, ce qui obligerait l'Occident - en particulier l'Europe - à intervenir. 
Si l'Europe a une dette morale envers Israël, elle a également des préoccupations quant à la situation sur la rive orientale de la Méditerranée qui tient une place de première importance dans sa stratégie de sécurité. 
Et si l'Iran dispose de l'arme nucléaire, il sera perçu comme une menace par ses voisins, ce qui entraînera probablement une course à l'armement dans la région et ajoutera à son instabilité. 
Autrement dit, un Iran nucléarisé posera un grave problème de sécurité à l'Europe. 
Croire qu'elle restera à l'extérieur de ce conflit est une dangereuse illusion. 
Les enjeux de cette crise sont élevés, c'est pourquoi l'Allemagne, le Royaume-Uni et la France ont entamé il y a deux ans des négociations avec l'Iran pour le persuader de renoncer à se doter des moyens de fabriquer la bombe. 
Cette initiative a échoué pour deux raisons. 
Premièrement, la proposition européenne de relancer les échanges commerciaux et de fournir à l'Iran les technologies dont il a besoin, notamment dans le domaine du nucléaire civil, était sans commune mesure avec la crainte iranienne d'un changement de régime, ainsi qu'avec ses aspirations hégémoniques et sa quête de prestige sur la scène internationale. 
Deuxièmement, la guerre désastreuse déclenchée par les Américains en Irak a conduit les dirigeants iraniens à penser que la principale puissance occidentale était affaiblie au point de dépendre de leur bonne volonté et à estimer que l'Occident était peu enclin à une sérieuse confrontation, ceci à cause du prix du pétrole. 
L'analyse du régime iranien risque de s'avérer une dangereuse erreur, car elle pourrait conduire plus tôt qu'il ne le pense à une confrontation brutale dont l'Iran n'a aucune chance de sortir vainqueur. 
La question au cœur de ce conflit est de savoir qui domine le Moyen-Orient : l'Iran ou les USA ? 
Les dirigeants iraniens sous-estiment le caractère explosif de cette question pour les USA en tant que puissance mondiale et par conséquent pour le propre avenir de l'Iran. 
Le débat ne porte pas sur l'option militaire, car la destruction du programme nucléaire iranien par des frappes aériennes américaines serait de mauvais augure. 
Il n'y a aucune garantie qu'une tentative de détruire le potentiel nucléaire iranien pour l'empêcher de produire la bombe soit couronnée de succès. 
Une agression étrangère ne ferait que légitimer les ambitions iraniennes en matière d'armement nucléaire. 
Enfin, une attaque militaire marquerait le début d'une escalade de la violence et du terrorisme dans la région et peut-être même à une bien plus grande échelle, un cauchemar pour toutes les parties concernées. 
Dans ces conditions, que faire ? 
Il reste encore une réelle possibilité de trouver une issue politique si les USA et l'Europe - entraînant sans doute avec eux le Conseil de sécurité et les pays non alignés du G77 - proposent un contrat de la dernière chance à l'Iran. 
En échange de l'arrêt à très long terme de son activité d'enrichissement de l'uranium, l'Iran et d'autres pays pourraient avoir accès à la recherche et à la technologie nucléaire sous la supervision étroite de l'Agence internationale pour l'énergie atomique. 
Cette première étape serait suivie de la pleine normalisation des relations commerciales et politiques, avec notamment de garanties de sécurité contraignantes, basées sur un accord de sécurité régional. 
Il faut que les dirigeants iraniens sachent que le prix à payer en cas de refus serait très élevé. Avec le soutien sans faille de la communauté internationale, l'Occident ferait tout ce qui est en son pouvoir pour isoler l'Iran sur le plan financier, économique, technologique et diplomatique. 
L'Iran aura donc à choisir entre la reconnaissance et la sécurité d'une part et l'isolation totale d'autre part. 
Mettre l'Iran devant cette alternative suppose que l'Occident n'ait pas peur d'une hausse du prix du pétrole et du gaz. 
Les deux autres possibilités - l'émergence de l'Iran en tant que puissance nucléaire ou une intervention militaire pour l'en empêcher - conduiraient aussi à une hausse, sans même parler des autres conséquences bien plus funestes. 
Tous les éléments incitent donc à miser sur la carte économique, financière et technologique. 
La prise de conscience des terribles conséquences d'une confrontation militaire et les conséquences tout aussi terribles d'un Iran nucléarisé doivent inciter les USA à abandonner leur politique de refus de négociations directes et leur espoir d'un changement de régime. 
Il ne suffit pas que l'Europe agisse tandis que l'Amérique regarde en spectateur l'évolution de la situation, ne prenant part aux discussions que derrière le rideau et laissant au final l'Europe se débrouiller toute seule. 
L'administration Bush doit mener l'initiative occidentale lors de négociations directes et bien coordonnées avec l'Iran. Si elles aboutissent, les USA doivent aussi accepter de fournir les garanties voulues. 
Dans cette confrontation, le facteur décisif sera la crédibilité et la légitimité internationale, ce qui ne pourra être obtenu qu'avec un leadership américain pondéré, de sang-froid, avec une vue à long terme. 
La communauté internationale pourrait faire bloc autour de cette proposition qui est une option intéressante pour l'Iran. 
S'il l'accepte, l'arrêt de ses recherches nucléaires à Natanz au cours des négociations serait le test décisif de sa sincérité. 
Mais s'il refuse ou ne respecte pas ses obligations, il s'isolerait totalement et légitimerait pleinement des mesures à son encontre. 
Ni la Russie ni la Chine ne pourront se permettre de faire bande à part au sein du Conseil de sécurité. 
Mais cette initiative ne peut réussir que si l'administration américaine en prend la direction au sein des pays occidentaux et s'assoit à la table de négociation avec l'Iran. 
Et même dans ce cas, la communauté internationale devra agir rapidement. 
Toutes les parties doivent avoir conscience que le temps est mesuré pour une solution politique. 

Iran: un an après 
WASHINGTON – Ce mois-ci marque le premier anniversaire de la très contestée réélection du président Iranien Mahmoud Ahmadinejad, qui a provoqué le plus grand soulèvement populaire que le pays ait connu depuis la révolution islamique de 1979. 
Tandis que le régime parvenait progressivement à museler dans la violence l’opposition du Mouvement Vert, les profondes divisions intérieures du pays – aussi bien au sein même des élites politiques qu’entre le gouvernement et la société – sont loin d’être résorbées. 
Les évènements ont fait de nombreuses victimes collatérales parmi lesquelles la notion même d’un Iran comme « République Islamique. » 
Selon l’expression du Grand Ayatollah Ali Montazeri, la brutalité du régime contre son propre peuple en fait une nation qui n’est « ni Islamique, ni République. » 
Une autre victime fut la légitimité du Chef Suprême, l’Ayatollah Ali Khamenei. 
Pendant vingt ans, Khameini a trompeusement cultivé l’image d’un guide impartial et magnanime, mais il s’est révélé être un petit autocrate partisan en accordant ouvertement son soutien sans faille à Ahmadinejad. 
Parmi les slogans sans précédent entendus lors des manifestations de l’été dernier, il y eu celui de « Khameini, assassin, son pouvoir est nul ». 
Sous la direction de Khamenei, une trilogie improbable constituée de Gardiens de la Révolution nouveaux riches, de religieux intransigeants et de miliciens Basij endoctrinés a progressivement pris le pouvoir. 
Malgré ses prétentions religieuses comme guide spirituel, l’avenir de Khameini dépendra surtout des Gardiens de la Révolution. 
Tandis que Khameini s’inquiète de certains chefs religieux qui à Qom expriment de plus en plus leur opposition à sa loi, le vrai danger pourrait venir de l’intérieur même des Gardiens de la Révolution et qui pourrait en revanche lui être fatal. 
Malgré la crise de légitimité du gouvernement et une mauvaise gestion endémique, le Mouvement Vert – mené par les candidats d’opposition à la présidence Mir Hossein Mousavi et Mehdi Karroubi – doit faire face à des obstacles majeurs. 
Les cerveaux du mouvement sont soit derrière les barreaux, soit interdits de communiquer librement. 
Ils manquent d’organisation et de vision stratégique. 
Lorsque les manifestations ont débuté l’année dernière, la nature populaire du Mouvement Vert était considérée comme un avantage, dans la mesure où il ne pouvait pas être si facilement écrasé. 
« Il y a trente ans, les gens étaient des moutons et Khomeini était leur berger, » me disait un éminent activiste pro démocratie Iranien. 
« Aujourd’hui, nous n’avons pas de berger, mais les gens ne sont plus des moutons. » 
Malgré la force que représente leur nombre, Mousavi et Karroubi commettent une erreur en s’appuyant uniquement sur les contestataires de la rue. 
Leurs courageux partisans défendent la tolérance et pratiquent la non-violence mais ils sont dépassés par les forces gouvernementales armées qui sont prêtes à tuer et à être tué pour conserver le pouvoir. 
Si le Mouvement Vert veut représenter une réelle menace pour le gouvernement, il doit s’adjoindre le soutien des commerçants du bazar, des ouvriers dans les industries majeures du pays, des syndicats des transports, et des fonctionnaires du gouvernement. 
Si tous ces groupes entamaient des grèves soutenues, l’économie du pays en serait immobilisée. 
Mais ce sera une tâche difficile cependant car si la grogne des travailleurs Iraniens est réelle, ils n’en demeurent pas moins aussi amorphes que le Mouvement Vert lui-même. 
De plus, peut-être en partie parce qu’ils sont échaudés par les promesses non tenues et les excès de la Révolution Islamique, Mousavi et Karroubi ne recherchent pas expressément des changements radicaux. 
Ils poursuivent plutôt une approche graduelle dont l’objectif est de coopter et de recruter les membres des classes traditionnelles qui se détournent du pouvoir, y compris des religieux et des Gardiens de la révolution, pour les rallier au Mouvement Vert. 
La stratégie délibérée du Mouvement Vert est freinée par les Etats-Unis, l’Europe et surtout Israël, qui ressentent l’impérieuse nécessité de brider les ambitions nucléaires du gouvernement iranien. 
L’influence que peuvent avoir les puissances étrangères comme les Etats-Unis sur la réforme politique en Iran est limitée et la politique iranienne de l’administration Obama est par ailleurs confrontée à deux obstacles. 
Tout d’abord, comment arriver à un arrangement avec un régime pour lequel vous êtes plus utile en tant qu’adversaire ? 
Tandis qu’une large majorité d’Iraniens veulent se rapprocher des Etats-Unis, l’hostilité vis à vis des américains est devenue un élément essentiel de l’identité de la République Islamique pour les partisans Iraniens de la ligne dure. 
« Si le pouvoir iranien devait adopter une attitude pro-américaine, nous devrons renoncer à tout, » a concédé l’Ayatollah Ahmad Jannati, à la tête du puissant Conseil des Gardiens. 
« Après tout, l’anti-américanisme est l’une des principales composantes de notre état islamique. » 
Le second défi pour les Etats-Unis est de défendre les droits de l’homme et la démocratie en Iran sans compromettre l’indépendance des forces d’opposition. 
La diversité du Mouvement Vert fait qu’il n’y a aucun consensus clair sur la politique américaine qui serait la plus constructive. 
La conviction universelle est que les Etats-Unis doivent absolument éviter toute action militaire, condamner les abus de la République Islamique contre les droits de l’homme et exprimer leur solidarité morale envers le peuple iranien. 
Il n’y a pas non plus de consensus sur les questions plus délicates comme l’efficacité potentielle de sanctions ciblées. 
Le tout premier Premier ministre post-révolution de l’Iran, Mehdi Bazargan, aurait déclaré que le véritable leader de la révolution de 1979 n’était pas l’Ayatollah Khomeini mais plutôt le Shah, qui était parvenu à rallier une diversité de groupes de la société iranienne contre lui. 
Une dynamique assez similaire semble s’être reformée aujourd’hui : les deux personnes dont on peut dire aujourd’hui qu’elles sont responsables de la résistance de l’opposition ne sont pas Mousavi et Karroubi, mais Ahmadinejad et Khamenei. 
La brutalité et l’intimidation du gouvernement peuvent interrompre la marche de l’histoire pour un temps, mais pas indéfiniment. 
Quel que soit le destin du Mouvement Vert à court terme, des millions de courageux manifestants iraniens ont clairement exprimé au monde l’été dernier que la quête centenaire du pays pour la démocratie est une idée dont le temps est venu. 





L'accord avec l'Iran aurait dû être signé il y a 10 ans 
ROME – La seule chose que l'on peut regretter à propos de l'accord sur le nucléaire auquel sont parvenus l'Iran et le groupe P5+1 (les 5 membres permanents du Conseil de sécurité - la Chine, la Grande-Bretagne, la France, la Russie et les USA - plus l'Allemagne) à Vienne ce mois-ci est qu'il n'ait pas été signé 10 ans plus tôt. 
Il a fallu attendre des années pour que le bon sens diplomatique l'emporte, et pendant tout ce temps le Moyen-Orient a subi une myriade de tensions qui auraient pu être évitées, et il a perdu des occasions de coopération en matière de sécurité. 
De 2003 à 2006, l'Iran a clairement dit qu'il acceptait les principales mesures qui figurent dans le récent accord, notamment celles qui empêchent d'utiliser l'uranium et le plutonium pour faire une bombe et celles qui prévoient des mécanismes de surveillance renforcée pour identifier très tôt toute avancée vers l'arme nucléaire. 
Tout ce que l'Iran voulait en échange, hormis la levée des sanctions parallèlement à la mise en œuvre de l'accord, était la reconnaissance de son droit formel à enrichir l'uranium. 
En 2003-2004 lors des négociations avec l'UE, pour favoriser une conclusion positive, l'Iran a volontairement gelé son programme d'enrichissement de l'uranium qui était minimal. 
Il a aussi affirmé sa volonté d'appliquer le "protocole additionnel", acceptant ainsi un contrôle beaucoup plus strict et de bien plus grande envergure que celui habituellement mis en place par l'Agence internationale pour l'énergie atomique. 
Face à l'exigence de l'UE et des USA que l'Iran abandonne tout programme d'enrichissement de l'uranium, Téhéran a retiré sa proposition en 2005. 
L'exigence des Occidentaux faisait fi du droit clairement reconnu par le Traité sur la non-prolifération nucléaire de chaque État partie de développer la recherche, la production et l'utilisation de l'énergie nucléaire à des fins pacifiques (même si l'on peut souhaiter qu'il en soit autrement). 
Un accord aurait été possible si à cette époque l'Occident avait été disposé à trouver une entente sur une limitation du programme nucléaire iranien, plutôt que de chercher à supprimer systématiquement toutes ses composantes sensibles. Dès 2006, l'International Crisis Group a fait des recommandations incluant l'option d'un enrichissement différé et limité qui comportait les principales dispositions présentes dans l'accord qui vient d'être signé à Vienne. 
En raison des nombreuses heures passées en dialogue productif avec de hauts responsables iraniens à Téhéran, à New-York et ailleurs, je suis sûr que cette proposition aurait permis de sortir de l'impasse à ce moment là. 
Elle incluait tous les éléments d'un bon compromis. Mais les USA ne dialoguant à aucun niveau avec l'Iran, et l'UE lui parlant sans l'écouter, ces recommandations sont restées lettre morte. 
Les Iraniens n'allaient jamais accepter ce qu'ils considéraient comme un statut de deuxième classe dans le cadre du Traité sur la non-prolifération nucléaire. 
C'est seulement lorsque le gouvernement du président Obama a tenu compte de cette réalité et a entamé un dialogue informel à partir de 2011 que des progrès sont devenus possibles. 
L'élément clé a été la reconnaissance de ce qu'il fallait tenir compte du sens de l'honneur de l'Iran. 
Pour les adversaires de l'accord de Vienne au sein du Congrès américain, en Israël et dans le monde arabe, l'Iran n'a pas le sens de l'honneur. 
Ils pensent que l'Iran a toujours voulu acquérir l'arme nucléaire et que c'est uniquement pour alléger le poids énorme des sanctions qui étouffent son économie qu'il a signé l'accord qui impose des restrictions à son programme nucléaire pendant 15 ans. 
Ils estiment que l'Iran attend son heure pour parvenir à l'arme nucléaire. 
Cette perception de ses ambitions nucléaires repose sur une interprétation erronée de la dynamique en jeu, même s'il n'y a aucune illusion à se faire sur le fait que l'Iran n'est pas un pays modèle, et n'est pas prêt à le devenir de si tôt. 
Basé sur des dialogues bien plus approfondis avec des dirigeants iraniens que ceux menés par la plupart des adversaires de l'accord, je pense que l'Iran - quelles que soient les recherches qu'il a pu mener dans le passé et quelles que soient les capacités qu'il a pu développer récemment en terme d'enrichissement d'uranium et de production de missiles - n'a jamais été sur le point de décider la construction de l'arme nucléaire. 
Il a toujours été pleinement conscient des nombreux risques auxquels il s'exposait s'il franchissait la ligne rouge : une attaque israélienne avec ou sans le soutien américain, l'accession rapide des puissances sunnites de la région à l'arme nucléaire pour contrer une "bombe chiite" et un renforcement des sanctions internationales aux effets déjà délétères. 
Il faut aussi prendre en compte un autre facteur que l'on ne peut rejeter d'un simple revers de la main, comme le font cyniquement les adversaires de l'accord : pour des raisons religieuses, les dirigeants iraniens ont rejeté clairement et à de multiples reprises les armes de destruction massives. 
On peut se demander pourquoi l'Iran mène depuis si longtemps une politique qui le conduit au bord du précipice en poursuivant un programme qui le met ouvertement en capacité d'accéder à l'arme nucléaire et suscite la crainte de l'Occident, d'Israël et de ses voisins arabes. 
La réponse tient je crois essentiellement à la fierté nationale - le désir de la population étant de montrer que l'Iran est une puissance avec laquelle il faut compter, un pays qui accomplit des prouesses techniques et qu'il n'est pas disposé à accepter d'être humilié sans limite sur la scène internationale. 
Les Iraniens n'ont pas oublié que la CIA et les services de renseignement britanniques ont orchestré le renversement du gouvernement élu de Mossadegh en 1953, que l'Occident a soutenu presque jusqu'au dernier moment le Shah qu'ils détestaient et ensuite l'Irak lors de sa guerre sanglante contre l'Iran dans les années 1980 - même après l'utilisation de l'arme chimique par Saddam Hussein. 
Et ils n'ont pas oublié que le président Georges W. Bush a dénoncé leur pays comme faisant partie de "l'axe du Mal", malgré sa coopération avec les USA en Afghanistan. 
Nombreux sont ceux qui doutent de la sincérité des Iraniens, notamment en raison de leur manière de négocier (qu'il s'agisse des modérés ou des extrémistes) qui ne se caractérise pas par une franchise exagérée. Leur attitude au cours des négociations détonnait avec leurs déclarations publiques tonitruantes, compliquant la compréhension de leurs véritables intentions. 
Il y a toutes les raisons de croire que l'accord protège à la fois les intérêts de l'Iran et ceux de la communauté internationale. 
Il n'affecte pas le régime de non-prolifération nucléaire au niveau international qui semble se désagréger et il est porteur d'un nouvel espoir en matière de coopération régionale sur les questions de sécurité. 
Une diplomatie intelligente l'emporte toujours sur la force à l'état brut. 

Savoir dire non aux partisans de la guerre 
NEW YORK – L’accord conclu à Vienne dans le but de maitriser les activités nucléaires de l’Iran suscite actuellement la colère d’un certain nombre d’acteurs bellicistes. 
C’est pourquoi il est nécessaire que les citoyens du monde entier soutiennent le président américain Barack Obama dans son effort face aux va-t-en-guerre, en puisant leurs forces dans le fait que les États-Unis sont loin d’être les seuls signataires de l’accord, puisque le sont également les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne. 
Il se trouve qu’un grand nombre des partisans du conflit évoluent au sein même des agences gouvernementales du président Obama. 
La plupart des Américains peinent à admettre ou à comprendre combien leur pays évolue en permanence dans un état d’inquiétude sécuritaire, au sein duquel les dirigeants politiques élus semblent mener la danse, alors même que la CIA et le Pentagone prennent bien souvent les commandes – inquiétude qui a naturellement tendance à graviter autour de choix militaires, plutôt qu’autour de solutions diplomatiques aux défis de politique étrangère. 
Depuis la création de la CIA en 1947, les États-Unis ont toujours appliqué une politique semi-secrète ou semi-ouverte consistant à renverser tel ou tel gouvernement étranger. 
La CIA fut en réalité mise en place de sorte d’échapper à une supervision démocratique véritable, et afin de conférer aux présidents la possibilité d’un « déni plausible ». 
Cette démarche a conduit au renversement de plusieurs dizaines de gouvernements, dans toutes les régions du monde, sans qu’aucune mise en cause ne s’opère, que ce soit au sein du pays concerné ou en Amérique. 
J’ai pu récemment m’intéresser à une période particulière des agissements de la CIA, dans mon ouvrage intitulé To Move the World: JFK’s Quest for Peace. 
Peu après l’accession de Kennedy à la présidence en 1961, celui-ci est « informé » par la CIA de l’existence d’un plan consistant à renverser Fidel Castro. 
Kennedy est alors sous le choc : doit-il approuver le plan de la CIA consistant à envahir Cuba, ou bien y opposer son veto ? 
Peu coutumier des sombres démarches de ce genre, Kennedy s’efforce alors de jouer sur les deux tableaux, en laissant s’opérer la mission, mais sans fournir d’appui de la part de l’armée de l’air américaine. 
Cette invasion fomentée par la CIA, et exécutée dans la Baie des cochons par un groupe désordonné d’exilés cubains, aboutira à un fiasco militaire ainsi qu’à une véritable catastrophe au niveau de la politique étrangère, donnant lieu l’année suivante à la crise des missiles de Cuba. 
Au cours de cette crise, la plupart des hauts dirigeants de la sécurité nationale qui conseillent le président entendent déclencher une intervention militaire contre les forces soviétiques. Cette escalade aurait tout à fait pu aboutir à une apocalypse nucléaire. 
Kennedy parviendra néanmoins à passer outre les démarches guerrières, et à résoudre cette crise de manière diplomatique. 
En 1963, Kennedy n’a plus confiance dans les conseils que lui prodiguent l’armée et la CIA. 
Il considère en effet un grand nombre de ses prétendus conseillers comme une menace pour la paix mondiale. 
Cette année-là, le président usera intensément et brillamment des voies diplomatiques, ce qui lui permettra de faire émerger un accord nucléaire révolutionnaire avec l’Union soviétique, à savoir le Traité d’interdiction partielle des essais nucléaires. 
Le peuple américain va alors soutenir vivement – et à juste titre – les choix de Kennedy contre le recours à la force militaire. JFK sera malheureusement assassiné trois mois après la signature du traité. 
Examiné sous le prisme de l’histoire, la principale tâche des présidents américains consiste à faire preuve de suffisamment de maturité et de sagesse pour s’opposer à une machine de guerre permanente. 
Kennedy s’est efforcé d’y parvenir ; ce qui ne sera pas le cas de son successeur Lyndon Johnson, avec pour conséquence le désastre de la guerre du Viêtnam. 
Jimmy Carter fournira à nouveau l’effort ; contrairement à son remplaçant Ronald Reagan (sous le mandat duquel la CIA contribuera à un déchaînement de chaos et de massacres en Amérique centrale au cours des années 1980). 
Clinton renouvellera globalement la démarche (à l’exception des Balkans), qu’abandonnera ensuite George W. Bush, ce qui entraînera de nouvelles guerres et perturbations. 
Pour sa part, Obama s’est dans l’ensemble efforcé de maîtriser la ferveur de ses collaborateurs les plus belliqueux, bien qu’il leur ait souvent cédé – non seulement en faisant intervenir massivement des drones armés, mais également en approuvant des guerres secrètes en Syrie, en Lybie, au Yémen, en Somalie et ailleurs. 
Il n’a pas non plus été véritablement en mesure de mettre un terme aux guerres d’Irak et d’Afghanistan, ayant davantage remplacé les troupes de terrain par l’emploi de drones américains, de frappes aériennes, et de contractants « privé ». 
De toute évidence, l’Iran vit une période majeure, et franchit une étape historique qui exige toute notre attention. 
La difficulté politique liée à un effort de paix avec l’Iran est aujourd’hui comparable avec la démarche d’apaisement opéré par JFK avec l’Union soviétique en 1963. 
Les Américains font preuve de suspicion à l’égard de l’Iran depuis la Révolution islamique de 1979 et depuis la crise des otages survenue plus tard, au cours de laquelle des étudiants iraniens retiendront 52 Américains pendant 444 jours au sein de l’ambassade américaine. Pour autant, leur suspicion reflète également une manipulation à la nature patriotique excessive, ainsi qu’un manque de perspective sur les relations entre les États-Unis et l’Iran. 
Peu d’Américains savent que le CIA a renversé en 1953 un gouvernement iranien démocratique. 
À l’époque, les Iraniens avaient eu le courage d’élire un Premier ministre progressiste et laïc, qui considérait que le pétrole du pays appartenait à son propre peuple, et non au Royaume-Uni ou aux États-Unis. Rares sont également les Américains qui se rappellent qu’à l’issue du coup d’État, la CIA mit en place un violent régime policier sous le règne du Chah. 
De même, à l’issue de la révolution iranienne de 1979, les États-Unis ont décidé d’armer l’Irak de Saddam Hussein afin que celui-ci puisse mener sa guerre contre l’Iran, ce qui engendra plusieurs centaines de milliers de morts iraniennes au cours des années 1980. 
Enfin, les sanctions internationales imposées par les États-Unis à partir des années 1990 ont eu pour objectif d’appauvrir, de déstabiliser, et en fin de compte de renverser le régime islamiste. 
Voici désormais que les partisans de la guerre s’efforcent de dynamiter l’accord de Vienne. 
L’Arabie saoudite dispute aujourd’hui un violent combat contre l’Iran aux fins de la suprématie régionale, via un affrontement géopolitique qui converge en direction de la rivalité entre sunnites et chiites. 
Seule et unique puissance nucléaire du Moyen-Orient, Israël entend conserver son monopole stratégique. 
Et pourtant, les plus bellicistes d’Amérique semblent se contenter de considérer chaque pays islamique comme suffisamment mûr pour le renversement. 
Obama est dans le vrai lorsqu’il affirme que les intérêts véritables de l’Amérique et du monde se situent du côté de la paix, et non de la poursuite d’un conflit avec l’Iran. 
Les États-Unis ne prennent nullement parti dans la division chiites-sunnites ; l’Amérique lutte d’ailleurs principalement contre le terrorisme sunnite, financé par l’Arabie saoudite, plutôt que contre le terrorisme chiite qu’appuie l’Iran. 
Obama a également raison d’expliquer que malgré les arguments d’Israël, l’accord conclu vient réduire les risques de voir l’Iran devenir jamais un État nucléaire. 
Le meilleur chemin dans cette direction consiste à normaliser les relations avec le pays, à favoriser sa reprise économique, et à soutenir son intégration au sein de la communauté internationale. 
L’Iran abrite une formidable culture ancestrale. 
Son ouverture sur le monde, en tant que lieu d’affaires, de tourisme, d’art et de sports représenterait une aubaine pour la stabilité et la prospérité du monde. 
Le nouveau traité permettra de manière vérifiable d’empêcher l’Iran de concevoir une arme atomique pendant au moins une décennie – et par la suite de contraindre le pays aux dispositions sur la non-prolifération des armes nucléaires. 
L’heure est à un rapprochement plus large entre les États-Unis et l’Iran, ainsi qu’à la construction d’un nouveau système sécuritaire au Moyen-Orient, afin que le monde s’oriente vers un désarmement nucléaire total à l’échelle planétaire. 
Dans cette perspective, il s’agira avant tout de remplacer les interventions militaires (y compris les guerres secrètes de la CIA) par des démarches commerciales et autres formes d’échanges pacifiques. 

L’économie de l’Iran après les élections 
LONDRES – Les victoires récentes des candidats réformistes pro-gouvernementaux lors des élections législatives en Iran ont donné au président Hassan Rouhani un coup de pouce bienvenu au milieu de son mandat. 
Cependant, d'énormes défis économiques demeurent. 
Au cours des prochains mois, ce sont ces défis qui détermineront les lignes de front entre le président et ses adversaires intransigeants à l'intérieur et à l'extérieur du parlement. 
Les élections sont normalement gagnées et perdues en fonction des rapports de force politiques, et le vote récent en Iran ne fait pas exception. 
Mais, le cas présent, il y a des raisons de croire que les préoccupations économiques ont été un facteur majeur du changement politique, comme en témoigne la participation massive sur les stands électoraux. 
Depuis juillet, lorsque l'Iran a signé un accord nucléaire historique avec les cinq membres permanents du Conseil de sécurité des Nations Unies et l'Union européenne, les attentes populaires pour une amélioration de l'état de l'économie ont atteint un paroxysme. 
Rouhani est bien conscient de l'importance des attentes économiques ; en effet, c’étaient ces attentes qui l’ont porté à la présidence en 2013. 
La campagne électorale récente a, une fois de plus, puisé des forces dans la promesse de réparer une économie meurtrie par des années de sanctions économiques sévères et de mauvaise gestion domestique. 
Voilà pourquoi il a accordé une grande priorité à parvenir à un accord avec le monde extérieur qui conclurait le dossier nucléaire et ouvrirait la voie à la reprise économique. 
L'économie que Rouhani a hérité de son prédécesseur, Mahmoud Ahmadinejad, avait été déformée par des années de généreuse redistribution des revenus pétroliers aux partisans du président, puis frappée par la stagflation, lorsque sont entrées en vigueur ce le vice-président américain Joe Biden a appelé les « sanctions économiques les plus sévères de l'histoire ». 
En 2013, l'année de prise de fonction de Rouhani, l'inflation a dépassé les 40% et le PIB a diminué de 6%. 
Les malheurs de Rouhani ont été exacerbés par la déstabilisation économique qui a suivi l'introduction de larges sanctions financières qui ont coupé l'Iran du système bancaire international. 
Incapable de vendre du pétrole et confronté à un blocus de la banque centrale par les États-Unis et l'UE, Rouhani a relevé le défi immense d'essayer de relancer la croissance et de contrôler la spirale inflationniste. 
Rouhani a eu un certain succès dans la réduction de l'inflation, qui est maintenant à 13%. 
Par contre, raviver la croissance s’est avéré être un défi plus difficile. 
Le Fonds monétaire international prédit que le PIB stagnera ou se contractera cette année ; l'économie iranienne pourrait bien se diriger vers une récession à double creux. 
Grâce à la levée des sanctions, cependant, le FMI prévoit à présent que la croissance du PIB pourrait atteindre environ 5% l' an prochain – un taux qui ferait de l���Iran l'économie la plus performante du Moyen-Orient. 
Atteindre ce niveau de croissance sera essentiel pour la création d’emplois ; l'Iran souffre depuis de nombreuses années d'un taux de chômage à deux chiffres, le taux de chômage officiel des jeunes dépassant les 25%. 
Or, plusieurs obstacles se dressent sur la route. 
Le premier est l'effondrement des prix du pétrole, qui ont dégringolé de 70% depuis la mi-2014. 
Un malheur similaire a eu lieu en 1999, lorsque le président Mohammad Khatami a tenté de mener sa propre expérience réformiste, et les prix ont chuté en dessous de 10 $ par baril. 
A l’époque, comme aujourd'hui, les deux premières années d'une administration réformiste ont été contrecarrées par des événements extérieurs défavorables sur les marchés internationaux du pétrole. 
La dernière crise avait été alimentée par des facteurs de demande liés à la crise financière asiatique. 
Cette fois, des facteurs d’offre créent une surabondance mondiale de pétrole, avec des résultats similaires. 
Ne comprenant pas cela, les théoriciens du complot peuvent être pardonnés pour remarquer que les présidences réformistes semblent présenter une corrélation négative avec les prix internationaux du pétrole. 
Les principaux défis de Rouhani, cependant, sont internes. 
Ils viennent de l’architecture institutionnelle complexe de l'Iran post-révolution, qui est en proie à un labyrinthe d'entités décisionnelles entrelacées avec encore plus de corps et d’organismes créés pour assurer le respect des principes de l'islam et des normes révolutionnaires. 
Au cours des dernières décennies, ce système a produit une fragmentation politique énorme, voire carrément des conflits ouverts entre les différentes factions et à tous les niveaux. 
C’est dans ce labyrinthe de puissance qui Rouhani mène une bataille intense contre ses adversaires conservateurs – une bataille qui pourrait se prolonger encore longtemps. 
En fait, les remèdes économiques de Rouhani – tenter d'ouvrir l'économie au commerce extérieur et aux flux d'investissement, introduire des réformes économiques visant à encourager le secteur privé après la levée des sanctions – sont en contradiction avec la vision des conservateurs purs et durs de l'Iran. 
Pour ces derniers, appelés Principlists – qui prônent une « économie de résistance » basée sur des années d'austérité caractérisées par l'autonomie et la dépendance au ressources nationales – le désir de Rouhani de déclarer l'Iran « ouvert aux entreprises » et d'encourager les étrangers à jouer un rôle actif dans l'économie de l'Iran soulève tout autant un sentiment d’alarme que l'accord nucléaire. 
Le déclin de la puissance du bloc des Principlists dans le prochain parlement est sans aucun doute un puissant message de l'électorat jeune de l'Iran. 
Cela fait écho à ce que l'ancien président américain Bill Clinton a dit à Charlie Rose en 2005: l'Iran est le seul pays avec des élections « où les libéraux, ou les progressistes, ont remporté entre deux tiers et 70% des voix lors de six élections… Il n'y a aucun autre pays dans le monde dont je peux dire la même chose, certainement pas le mien. " 
Une décennie plus tard, il n’y a pas de doute que Clinton trouvera réconfortant de voir cette tendance se poursuivre. 
Mais, même si les Principlists semblent être en perte de vitesse, ils restent bel et bien présents sur la scène politique, comme en atteste la bataille à propos de l'avenir de l'économie. 
C’est ici que que réside le principal défi pour Rouhani. 
Sa victoire électorale pourrait faire monter les enjeux pour lui, faisant monter la pression à répondre aux attentes populaires. 
Or, comme Khatami en a fait l’expérience quand il a perdu face à Ahmadinejad en 2005, la croissance et la reprise économique ne peuvent pas se faire au détriment des aspirations de l'électorat pour une plus grande égalité et justice sociale. 

Quand l’Iran rencontrera Obama 
WASHINGTON DC – Depuis la révolution islamiste de 1979, les dirigeants radicaux de l’Iran n’ont cessé de dépeindre les États-Unis comme une puissance raciste et assoiffée de sang, résolue à opprimer les musulmans du monde entier. 
Rien ne peut mieux contrer ce point de vue que l’élection d’un afro-américain, Barack Obama, partisan du dialogue avec l’Iran et dont le deuxième prénom, Hussein, est aussi celui d’un personnage central de l’islam chiite. 
Alors que les politiques de l’administration Bush unissaient souvent le paysage politique iranien disparate contre une menace commune, une présidence Obama pourrait accentuer les profondes divisions internes du pays. 
Si les intolérants conservateurs contrôlent aujourd’hui d’une main ferme le gouvernement iranien, modérés et réformistes de l’élite politique – immobiles mais toujours vivants – pourraient se voir ressusciter par la victoire d’Obama. 
Ils s’étaient fait expulser du pouvoir par les radicaux qui utilisèrent le sentiment d’insécurité du pays – accentué par la présence de centaines de milliers de soldats américains dans des pays voisins – comme prétexte pour truquer les élections, réprimer l’opposition et faire régresser les libertés politiques et sociales. 
Mais les réformistes pourraient bien représenter un défi ardu pour le président Mahmoud Ahmadinejad lorsqu’il voudra se faire réélire en juin 2009. 
De même, pour la jeunesse d’Iran, la moins anti-américaine du Moyen-Orient, l’espoir renaît d’une réconciliation avec les États-Unis, ce qui semblait impossible à l’époque de Bush. 
Si un scepticisme populaire persiste à l’égard des politiques américaines, les Iraniens sont nombreux à reconnaître que leur pays ne sortira jamais de son isolement ni ne réalisera son énorme potentiel tant que sa relation avec les États-Unis relèvera du domaine de la confrontation. 
Le public iranien, mis sur la touche et désillusionné ces dernières années, pourrait revenir sur la scène politique. 
Mais tandis qu’une majorité de la population iranienne et une grande partie de son élite politique reconnaissent que la culture “mort à l’Amérique” créée en 1979 est obsolète, des coteries petites mais puissantes – à la fois en Iran et parmi les alliés arabes du pays – ont un intérêt économique et politique certain à empêcher un rapprochement avec les États-Unis. 
Sur le plan national, les radicaux iraniens savent qu’une amélioration des liens avec les États-Unis pourrait catalyser les réformes politiques et économiques qui saperaient les quasi-monopoles dont ils bénéficient grâce à l’isolement du pays. 
Pour des alliés arabes comme le Hezbollah et le Hamas, la perspective d’un compromis diplomatique entre les États-Unis et l’Iran – dans lequel les États-Unis changeraient leur approche de l’Iran et l’Iran son approche d’Israël – pourrait signifier la rupture avec leur principal protecteur idéologique et première source de financement. 
C’est pour cette raison que si un dialogue sérieux est mis en route, ses opposants essaieront sans doute de le torpiller à coup d’imprécations guerrières, prenant pour cible les soldats américains et les intérêts en Irak ou en Afghanistan, ou en s’assurant qu’une cargaison d’armes venue d’Iran à destination du sud du Liban ou de Gaza soit opportunément “découverte.” 
Ils jouissent d’un tableau de chasse remarquablement fructueux depuis des années dans le domaine du sabotage de la moindre velléité d’avancée diplomatique. 
La teneur des relations Iran-États-Unis dépendra grandement du guide suprême iranien de 69 ans, l’ayatollah Ali Khamenei. 
Il est plus puissant que jamais, car les plus importantes institutions du pays – les gardes révolutionnaires, le Conseil des gardiens, la présidence et le parlement – sont actuellement dirigés par des individus soit directement nommés par lui, soit d’une fidélité à toute épreuve. 
Si l’on se fie à l’histoire, un retournement spectaculaire des pratiques iraniennes en termes de politique nationale et étrangère est peu susceptible de se produire tant que Khamenei restera à la barre. 
L’histoire de ses 20 années de pouvoir révèle un chef opposé à toute prise de risque, qui ne cherche ni la confrontation, ni le compromis. 
Khamenei n’a aucune confiance dans les intentions américaines, car il est convaincu que le but ultime de l’Amérique – qui que soit le président des États-Unis – n’est pas un changement de comportement mais un changement de régime en Iran. 
L’administration Obama aura la tâche considérable de sonder le réel tempérament de Khamenei. 
Malgré les apparences, aspire-t-il secrètement à une relation plus amicale avec les États-Unis ? 
Ou estime-t-il que l’hostilité envers l’Amérique est nécessaire à la protection des idéaux de la révolution et de la légitimité de la République islamique ? 
Une approche plus modérée de l’administration Obama pourrait-elle provoquer une réponse plus conciliante de la part de Khamenei ? 
La seule manière de tester ces hypothèses passe par un dialogue direct États-Unis-Iran. 
Enfin, il faut faire preuve de réalisme en ce qui concerne la capacité d’Obama à influencer les relations entre l’Iran et les États-Unis. 
Ceux-ci peuvent et doivent montrer clairement à l’Iran qu’ils sont prêts à mettre de côté 30 années de méfiance et d’hostilité mutuelles et à nouer des relations selon un ton et un contexte nouveaux. 
Un effort soutenu et une immense patience seront nécessaires, mais cela pourrait bénéficier de manière substantielle aux intérêts stratégiques américains. 
Même si l’Iran n’est pas prêt à changer la nature de ses relations avec l’Amérique, une tentative d’ouverture infructueuse de la part des États-Unis ne serait pas inutile. 
S’il devient manifeste que ce sont les radicaux en Iran, et non en Amérique, qui mettent des bâtons dans les roues d’un réchauffement des relations entre les deux pays, l’opposition de l’élite nationale et de la population pourrait se mettre en place et des divisions imprévisibles et potentiellement de grande ampleur pourraient voir le jour au sein du système politique iranien. 


Les gagnants du nouveau Moyen-Orient 
BERLIN – "La guerre est mère de toute chose", disait le philosophe grec Héraclite. 
A la vue des événements sanglants - véritablement barbares - du Moyen-Orient (notamment en Irak et en Syrie), on est tenté d'adhérer à cette idée, même si elle ne semble plus avoir sa place dans le monde post-moderne de l'Europe d'aujourd'hui. 
Les victoires militaires de l'Etat islamique en Irak et en Syrie n'alimentent pas seulement une catastrophe humanitaire, mais remettent en question les alliances existantes et les frontières des pays de la région. 
Un nouveau Moyen-Orient est en train d'émerger, qui est déjà très différent de l'ancien, en raison d'une part de l'importance croissante des Kurdes et de l'Iran et d'autre part de la baisse d'influence des puissances sunnites de la région. 
Le Moyen-Orient n'est pas seulement confronté au risque de la victoire d'une force qui a recours aux meurtres de masse et à l'esclavage (celui des femmes et des petites filles Yazidi par exemple) pour atteindre ses objectifs stratégiques, mais également à l'effondrement de l'ordre ancien de la région tel qu'il existait depuis la fin de la Première Guerre mondiale et au déclin des puissances stabilisatrices du Moyen-Orient. 
La faiblesse politique de ces puissances - qu'il s'agisse d'acteurs au niveau mondial comme les USA, ou régional comme la Turquie, l'Iran et l'Arabie saoudite - a conduit à un renversement des rôles étonnant dans la dynamique du pouvoir dans la région. 
Les USA et l'UE considèrent encore le parti indépendantiste PKK (Parti des travailleurs du Kurdistan) comme une organisation terroriste (dont le fondateur, Abdullah Ocalan, est emprisonné en Turquie depuis 1999) ; mais semble-t-il, seuls les combattants du PKK ont la volonté et la capacité de stopper l'avancée de l'Etat islamique. 
C'est pourquoi le sort des Kurdes est devenu une question brûlante en Turquie. 
La Turquie est membre de l'OTAN, et toute violation de son intégrité territoriale pourrait déclencher la clause de défense mutuelle du Traité de l'Atlantique Nord. 
La question kurde est susceptible de se transformer en un conflit très étendu, car la création d'un Etat kurde menacerait également l'intégrité territoriale de la Syrie, de l'Irak et probablement de l'Iran. 
Néanmoins, en se battant pour leurs vies contre l'Etat islamique, les Kurdes ont gagné une nouvelle légitimité. Lorsque les combats cesseront, ils n'abandonneront pas leur ambition nationale - et la menace mortelle qui pèse sur eux sera toujours présente. 
Ce n'est pas seulement l'unité et le courage des Kurdes qui ont augmenté leur prestige ; ils deviennent de plus en plus un facteur de stabilité et un partenaire de confiance pour l'Occident dans une région qui manque de l'un et de l'autre. 
Aussi l'Occident est-il confronté à un dilemme : étant donné sa réticence à engager ses propres troupes au sol dans une guerre dont il sait qu'il doit l'emporter, il devra fournir des armes sophistiquées aux Kurdes - non seulement à la milice Peshmerga kurde du nord de l'Irak, mais aux autres groupes kurdes. 
L'Iran pourrait être le grand gagnant régional. Son influence en Irak et en Afghanistan a augmenté considérablement du fait de la politique américaine du président George W. Bush. 
L'Iran joue un rôle important dans le conflit israélo-palestinien et au Liban, et sa coopération est essentielle pour parvenir à une solution durable en Irak et en Syrie. 
Il est impossible de court-circuiter l'Iran dans la recherche de solutions à la myriade de crises de la région. 
Dans le combat contre l'Etat islamique, même une coopération militaire limitée entre les USA et l'Iran n'est plus totalement exclue. 
La principale question stratégique ne se résoudra cependant pas sur les champs de bataille de la région, mais lors des négociations sur le programme nucléaire iranien. 
Si l'on parvient à un compromis (ou simplement à un prolongement à court terme de l'accord provisoire actuel, avec la perspective de parvenir à un accord final), le rôle régional de l'Iran se renforcera et sera plus constructif. Mais cette conclusion reste des plus incertaines. 
Le problème nucléaire inclut une autre question importante sous-jacente : les relations de l'Iran avec Israël. 
Or, puissamment armé par l'Iran, le Hezbollah n'est pas revenu sur son engagement de détruire Israël. Et malheureusement cette situation ne paraît pas devoir beaucoup évoluer. 
Le nouveau Moyen-Orient sera à la fois davantage chiite et iranien et davantage kurde, ce qui le rendra encore plus compliqué. 
Les anciennes alliances et les vieux conflits n'apparaîtront plus aussi évidents que dans le passé - même s'ils se prolongent. 
Le Moyen-Orient restera le baril de poudre de la planète au 21° siècle. 
Bien que ce soit souhaitable pour tout le monde, il sera difficile de le stabiliser - il y faudra sans doute une combinaison complexe de moyens militaires et diplomatiques. 
Et probablement aucune grande puissance ne pourra y parvenir à elle toute seule. 

L'Iran, l'hégémon creux 
TEL-AVIV – Les dirigeants israéliens et arabes ont passé des années à mettre en garde contre la montée en puissance d'un empire chiite iranien couvrant la majeure partie du Moyen-Orient. 
Avec l'Iran, désormais relié à la Méditerranée par un couloir qui s'étend jusqu'à l'Irak, à la Syrie et au Liban, un grand nombre d'entre eux revendiquent une justification. 
Mais la peur de voir l'Iran devenir une puissance hégémonique régionale est largement exagérée. 
On ne peut nier que le Moyen-Orient soit en proie à des conflits localisés, souvent alimentés par des rivalités entre chefs de guerre. 
Mais une conflagration importante n'est dans l'intérêt d'aucun acteur de cette région. 
C'est particulièrement vrai pour l'Iran, qui est incapable de projeter une puissance militaire conventionnelle au-delà de ses frontières. 
En fait, le programme nucléaire de l'Iran a été prévu pour compenser sa faiblesse militaire conventionnelle dans un voisinage où il a plus d'ennemis que d'amis. 
Cependant en poussant la communauté internationale à imposer des sanctions accablantes, l'effort nucléaire de l'Iran a fini par miner encore davantage les progrès du pays, en empêchant les progrès technologiques et les investissements militaires. 
En attendant, ses ennemis, en particulier Israël et l'Arabie saoudite, qui ont tous deux ont des budgets militaires bien plus importants, ont acquis les technologies militaires occidentales les plus avancées. 
Étant donné cette faiblesse, le couloir terrestre iranien, qui inspire tant de crainte chez ses voisins régionaux, dépend d'alliés locaux incertains, qui le rendent non viable. 
Et cela sans même prendre en compte sa vulnérabilité aux frappes aériennes américaines. 
L'Irak, qui est un chaînon essentiel dans ce couloir, était censé être le fief chiite sans conditions de l'Iran. 
Mais mettre un terme à la domination des Unités de mobilisation populaire (Hachd al-Shaabi), un parapluie de milices chiites commandité par l'Iran, dans les secteurs évacués par l'Etat islamique (EI) est une première priorité pour le Premier ministre irakien Haider al-Abadi, qui bénéficie du soutien de l'autorité suprême chiite de l'Irak, Ali al-Sistani. 
La situation en Syrie est plus compliquée, mais pas beaucoup plus favorable à l'Iran, qui, après des années de soutien en faveur du régime du Président Bashar el-Assad, a constaté que le vrai hégémon dans le pays est la Russie. 
Le Président Vladimir Poutine sait que convaincre les groupes rebelles sunnites de déposer les armes comme partie d'un accord de paix efficace sera beaucoup plus difficile si l'Iran maintient une forte présence dans le pays. 
De même, Assad sait qu'il ne peut pas espérer construire des ponts avec la majorité sunnite de la Syrie si son régime administre un protectorat iranien. 
Pourtant les plus gros problèmes de l'Iran en Syrie sont les États-Unis et Israël. 
Les États-Unis ont maintenu leur présence militaire dans le pays, même après avoir vaincu l'EI, afin d'empêcher l'Iran de renforcer son contrôle. 
En outre, la puissante armée de l'air israélienne ne permettrait jamais une présence militaire iranienne significative en Syrie. 
Les dirigeants iraniens savent que risquer une guerre dans ce secteur rendrait vulnérable l'infrastructure nucléaire de leur pays. 
L'influence de l'Iran est également chancelante au Liban. 
Après avoir consacré des années au service de la dynastie d'Assad, le Hezbollah s'efforce à présent de recouvrer sa légitimité nationale, en favorisant même le retour de Saad Hariri, le chef sunnite anti-iranien de l'Alliance du 14 Mars, à son poste comme Premier ministre. 
Ceci traduit un fort désir de maintenir les apparences d'un ordre institutionnel au Liban et indique qu'une guerre avec Israël n'est pas plus dans l'intérêt du Hezbollah que dans celui de l'Iran. 
Évidemment la République islamique, tout comme l'Union soviétique, considère depuis longtemps l'expansion à l'étranger comme le meilleur moyen de protéger les résultats de la révolution sur son territoire national. 
Mais comme l'ont montré le Soviet et l'expérience iranienne, l'incapacité à gérer les défis intérieurs représente une plus grande menace pour la légitimité du régime. 
Alors que l'avenir du corridor terrestre de l'Iran dépend de ses alliés étrangers, l'avenir de la République islamique dépend de la capacité de ses dirigeants à tenir leurs promesses sur le plan national. 
Pourtant les dirigeants iraniens semblent placer leurs alliés au-dessus de leurs citoyens. 
Malgré l'échec de l'accord nucléaire de 2015 à répondre aux grandes attentes économiques des iraniens, les autorités continuent à dépenser des milliards de dollars en faveur des semblables du Hezbollah, le Hamas en Palestine et les Houthis au Yémen. 
L'Iran a dépensé près de 10 milliards de dollars seulement en Syrie pour soutenir Assad. 
La contrainte budgétaire qui en découle a forcé l'Iran à réduire certaines des subventions somptueuses qui ont longtemps renforcé le soutien populaire en faveur du régime. 
Les protestations organisées en majorité par de jeunes hommes de classe ouvrière contre des réductions importantes des subventions de nourriture et de carburant se sont rapidement transformées en manifestations contre la théocratie de l'Iran, qui se sont traduites par des slogans « Mort à Ali Khamenei », le chef suprême de la République islamique. 
Trois générations représentent une longue durée pour la survie d'une utopie révolutionnaire, aussi bien pour celle de la République islamique de l'Iran que de l'Union Soviétique, car les citoyens deviennent de plus en plus déconnectés - voire même sceptiques - par rapport à la cause originale. 
C'est encore plus vrai à l'heure actuelle, quand la technologie numérique vient aggraver le conflit entre les générations. 
Dans les années 1980, face à un assaut brutal par l'Irak de Saddam Hussein, les Iraniens s'étaient rassemblés derrière le régime pour assurer la survie de leur pays. 
Ils ne soumettront pas aujourd'hui à de telles épreuves au nom du maintien des avant-postes en Syrie et au Yémen, ou pour un couloir terrestre vers la Méditerranée. 
Avec environ la moitié de la population iranienne âgée de moins de 30 ans et un chômage des jeunes de près de 25 %, il n'est pas surprenant que certains manifestants aient scandé le slogan : « Abandonnez la Syrie ! 
Pensez à nous ! » 
L'intérêt de l'Iran à éviter une guerre devrait être une bonne nouvelle pour ses ennemis, qui ne sont pas dans une position particulièrement forte pour continuer à gérer l'implication de militaires étrangers. 
L'Arabie saoudite, en particulier, fait face à des réformes internes difficiles, notamment à des efforts visant à diversifier son économie, alors qu'elle est embourbée dans ses propres interventions militaires en Syrie et au Yémen. 
L'Iran peut être un concurrent du Moyen-Orient, mais pas un hégémon. 
Envisager les choses autrement, comme les dirigeants israéliens et arabes ont l'habitude de faire, rend simplement plus probable un conflit horriblement sanglant, destructeur et déstabilisant, que toutes les parties prenantes ont fondamentalement intérêt à éviter. 

Après l'accord 
BERLIN – Après 12 ans de négociations fastidieuses, l'Iran et les pays du « P5+1 » (Chine, France, Russie, États-Unis, Royaume-Uni plus Allemagne) sont parvenus à un accord global qui va permettre de limiter le développement par l'Iran de ses capacités nucléaires à des objectifs non militaires. 
En échange de sa coopération, l'Iran sera finalement relevé des sanctions punitives que les Nations Unies, l'Union européenne et les États-Unis lui ont imposé pendant des années. 
Cela représente un énorme succès diplomatique. 
Naturellement les négociations ont suscité une foule des critiques, notamment celles du Congrès des États-Unis et du Parlement iranien, mais également de l'Arabie Saoudite, d'Israël et même de la France. 
Mais les avantages potentiels de l'accord sont indéniables. 
Tout d'abord l'accord prouve que les dirigeants du monde (malgré leurs divisions sur une multitude de sujets comme le conflit en Ukraine et les différends territoriaux en mer de Chine méridionale), peuvent encore se réunir pour résoudre un problème commun. 
Cela permet également de rendre moins probable la prolifération nucléaire au Moyen-Orient, tout en renforçant le régime mondial de non-prolifération nucléaire. 
Et cela va permettre la normalisation des relations de l'Iran avec l'Occident. 
Naturellement les voisins de l'Iran éprouvent des inquiétudes légitimes au sujet de l'impact que cet accord aura sur l'équilibre des forces dans la région. 
Après la levée des sanctions, l'Iran sera plus fort et pourra entrer en compétition avec l'influence des États du Golfe. 
Dans cette perspective, ces États ont déjà cherché des garanties auprès des États-Unis, tout en suivant une politique intraitable au Yémen ou en Syrie, où ils se considèrent comme devant contenir les ambitions hégémoniques de l'Iran. 
Cependant en fin de compte, l'impact de l'accord nucléaire dépendra d'une dynamique politique en Iran. 
De nombreuses personnes, probablement une majorité au sein des institutions iraniennes, soutiennent la résolution de la confrontation nucléaire et conviennent que l'Iran n'a pas besoin d'être perpétuellement en désaccord avec le reste du monde. Mais certains considèrent encore le différend comme un élément clé de l'identité révolutionnaire du pays. 
Cette dynamique postérieure à l'accord pourrait ainsi se dérouler de deux façons. 
Dans le premier scénario, les événements se déroulent selon les espoirs du P5+1 et des négociateurs iraniens, et l'accord sert à amplifier les voix de ceux qui en Iran plaident en faveur d'un arrangement régional et international. 
Dans ce cas, l'Iran tend la main à l'Arabie saoudite et fournit des preuves convaincantes de son intention de ne pas renforcer son influence aux dépens des Saoudiens ou de leurs alliés. 
Cela permet à l'Arabie saoudite de rejoindre l'Iran en utilisant son influence en Syrie pour parvenir à un accord de cessez-le-feu entre les forces du régime et les rebelles, ouvrant ainsi la voie à la formation d'un gouvernement de transition crédible capable de repousser l'État islamique. 
De même, l'Arabie Saoudite et l'Iran mettent un terme au combat au Yémen en soutenant un accord de partage du pouvoir dans ce pays. 
Parallèlement, une levée des sanctions associée au retour progressif des entreprises internationales pourra relancer l'économie mal en point de l'Iran. 
Une plus grande ouverture vers l'Europe et (avec plus de prudence) vers les États-Unis encouragera les membres réformateurs des classes moyennes de l'Iran à chercher leur avenir à l'intérieur du pays plutôt qu'à l'étranger. 
Enfin, suivant ce scénario, la solide réputation internationale du président Hassan Rouhani lui permettra de dépasser la résistance conservatrice en vue de mettre en œuvre les réformes internes indispensables. 
Sur cette base, la coalition de Rouhani entre réformistes et pragmatistes pourrait facilement remporter une majorité au prochain Parlement de l'Iran réélu en 2016, si Rouhani est lui-même réélu en 2017. 
Le second scénario est beaucoup moins souriant. 
Dans ce second cas, il devient vite évident que le soutien national favorable à l'accord nucléaire était large mais fragile. 
Alors que le camp réformiste de Rouhani souhaite renforcer la politique étrangère de l'Iran, les forces conservatrices et nationalistes autour du Guide suprême, l'Ayatollah Ali Khamenei, considèrent l'accord comme un outil nécessaire pour éliminer les sanctions économiques et pour renforcer les capacités militaires conventionnelles de l'Iran. 
Les religieux extrémistes sapent alors la confiance que Rouhani a pu instaurer avec les voisins de l'Iran en déclarant à plusieurs reprises que l'accord vaut comme une reconnaissance implicite du pouvoir de l'Iran à l'égard des grandes puissances mondiales. 
Cette position donne raison aux sceptiques, encourage l'Arabie saoudite à poursuivre ses efforts pour construire une « coalition sunnite » pour limiter l'influence iranienne et pour soutenir la lutte contre ce qu'elle considère comme des factions interposées iraniennes dans des pays comme la Syrie et le Yémen. 
En outre, avec de fortes tensions régionales, l'impact économique du retrait des sanctions s'avère négligeable, alors que les conservateurs gagnent du terrain en résistant à la réforme. 
Rouhani et ses alliés sont incapables d'offrir aux Iraniens ordinaires un espoir économique : un échec qui les amène à perdre les élections législatives et présidentielles. 
Paradoxalement, dans le scénario pessimiste, le nouveau gouvernement de l'Iran contrôlé par les conservateurs et les radicaux correspond en fait mieux à la région que le gouvernement actuel. 
Après tout, l'Arabie Saoudite, l'Égypte et de nombreux autres États arabes sont également dirigés par des radicaux autoritaires, qui témoignent d'un faible intérêt pour un arrêt de l'escalade dans les conflits régionaux. 
Cela risque de rendre extrêmement difficile la résurgence d'un leadership réformateur en Iran. 
Naturellement le scénario le plus probable est une combinaison des deux dynamiques. 
Mais étant donné qu'il est dans l'intérêt de tous de s'assurer que les développements respectent davantage la voie orientée vers la réforme, il semble clair pour tous que le travail diplomatique en Iran est loin d'être achevé. 

Un grand pas vers la normalisation des relations avec l'Iran 
NEW YORK – Le compromis sur le nucléaire auquel sont parvenus ce mois-ci l'Iran d'un coté, et les cinq membres permanents du Conseil de sécurité (les USA, le Royaume-Uni, la France, la Chine et la Russie) plus l'Allemagne de l'autre, constitue une avancée considérable pour la diplomatie mondiale. 
C'est le triomphe de l'espoir rationnel sur la peur irrationnelle. 
Mais les partisans d'une ligne dure aux USA, en Iran en Israël et ailleurs n'en veulent pas : ils veulent stopper le processus en cours avant fin juin, date limite pour parvenir à un accord final. 
Or ce compromis est dans l'intérêt de toutes les parties en présence. 
En échange de la levée des sanctions économiques, l'Iran va réduire ses activités nucléaires, notamment l'enrichissement de l'uranium. 
Il lui sera plus difficile de développer l'arme nucléaire - un objectif qu'il déclare ne pas poursuivre - et le gouvernement iranien pourra redresser l'économie du pays et normaliser ses relations avec les grandes puissances. 
C'est un compromis intelligent, pragmatique et équilibré, qui inclut un contrôle strict. 
Il ne suppose pas la confiance entre les gouvernements américain et iranien, mais offre l'occasion de la construire, et il permet des avancées dans l'intérêt de chaque partie. 
Et surtout il est conforme au droit international et se situe dans le cadre du Conseil de sécurité. 
En avançant l'idée qu'il ne faut jamais faire confiance à l'autre coté, les faucons font une prophétie autoréalisatrice quant à la politique et à la nature humaine qui met de l'huile sur le feu et pousse à la guerre. 
Or il est temps de faire la paix. 
Le fossé entre l'Iran et l'Occident tient pour une large part à la politique pernicieuse de ce dernier à l'égard de l'Iran (la Perse jusqu'en 1935) dans le passé. 
Du début du 20° siècle jusqu'à la Deuxième Guerre mondiale, l'Empire britannique a manipulé la Perse pour mettre la main sur ses réserves pétrolières. 
Les USA l'ont peu à peu remplacé. 
Entre coup d'Etat, soutien à la dictature, aide à la guerre contre le pays et sanctions économiques, les USA ont essayé pendant plus de 60 ans d'imposer leur volonté à l'Iran. 
Pour éviter la nationalisation des réserves pétrolières du pays, la CIA et le M16 britannique ont fomenté en 1953 le renversement du gouvernement de Mossadegh qui avait été élu démocratiquement. 
Les USA ont alors installé la dictature brutale du Shah Mohammad Reza Pahlavi qui a dirigé le pays jusqu'à la révolution islamique en 1979. 
Après la révolution, pendant les années 1980 lors de la guerre Iran-Irak, les USA ont armé l'Irak contre l'Iran. 
Un million d'Iraniens seraient morts pendant ce conflit. 
Depuis 1987, les USA infligent des sanctions économiques à l'Iran sous divers prétextes, allant de l'accusation de terrorisme à la menace nucléaire que ferait peser ce pays. 
Ils ont tout fait pour leur donner une dimension internationale, ce qui a aboutit aux sanctions adoptées par l'ONU depuis 2006. 
Les faucons américains soulignent les contentieux passés et présents avec l'Iran, à commencer par l'occupation de l'ambassade américaine de Téhéran en 1979 au cours de laquelle 66 diplomates et citoyens américains ont été retenus pendant 444 jours. 
S'y ajoute le soutien de l'Iran aux insurrections islamistes et son aide aux mouvements et aux groupes politiques anti-israéliens considérés comme terroristes. 
Les exactions de la Grande-Bretagne et des USA contre la Perse et l'Iran ont commencé plus tôt, duré plus longtemps et ont causé des dommages bien plus grands que ce qu'a pu faire l'Iran contre eux. 
Une grande partie de ce que les USA qualifient de terrorisme est une conséquence des luttes sectaires dans la région entre chiites soutenus par l'Iran et sunnites soutenus par l'Arabie saoudite. 
Le qualificatif de terrorisme obscurcit plus qu'il n'éclaircit des affrontements et des rivalités de longue date. 
Dénoncé comme Etat terroriste par les faucons américains, l'Iran est maintenant de facto l'allié des USA dans le combat contre les jihadistes sunnites en Irak et en Syrie. 
La confrontation qui oppose l'Iran au Royaume-Uni et aux USA s'inscrit dans le contexte bien plus large de la domination militaire, économique et politique de l'Occident sur une grande partie du monde au cours du 19° et du 20° siècle. 
Ce n'est que maintenant que les pays à revenu faible ou intermédiaire entrent dans une période de véritable souveraineté. 
L'accord qui se dessine avec l'Iran ne mettra pas fin à un siècle de méfiance et de manipulation, mais il pourrait marquer le début du chemin vers la paix et le respect mutuel. 
Les deux parties sortiront gagnants du processus en cours grâce à la prise en compte réaliste de leur véritable intérêt et à la matérialisation de progrès pas à pas, accompagnés des contrôles indispensables. 
Mais ce ne sera pas grâce aux faucons des deux cotés qui accusent l'autre coté d'être le diable et veulent un triomphe total. 
En 1963, en pleine Guerre froide, la signature du Traité d'interdiction partielle des essais nucléaires par le président Kennedy et Nikita Khrouchtchev, le dirigeant soviétique, est un exemple de réussite. 
A ce moment là les faucons soviétiques et américains dénonçaient ce traité qui selon eux affaiblissait leurs défenses nationales respectives face à un ennemi jugé de part et d'autre implacable. 
Les deux parties ont respecté le traité, ce qui a conduit en 1968 au fameux Traité de non-prolifération nucléaire . 
Un demi-siècle plus tard, les mots de Kennedy s'appliquent à l'accord avec l'Iran. 
Faisant référence au Traité d'interdiction partielle des essais nucléaires, il déclarait en 1963, "Ce n'est pas une victoire pour l'une des parties - c'est une victoire pour l'humanité… Ce traité ne va pas résoudre tous les conflits, faire que les communistes renoncent à leurs ambitions ou éliminer tout risque d'une guerre. 
Nous continuerons à avoir besoin d'un armement, d'alliés et de programmes de coopération. 
Mais c'est un premier pas important - un pas vers la paix, un pas vers la raison, un pas qui nous éloigne de la guerre." 

Les grandes négociations avec l'Iran 
STOCKHOLM – Lentement mais sûrement, les négociations de l'Iran avec la communauté internationale sur son programme nucléaire se rapprochent du moment de vérité. Mais plus important encore, leur issue pourrait marquer un tournant pour le Moyen-Orient, une région à la fois plus large et de plus en plus instable. 
Le rapprochement entre l'Iran et ses partenaires de négociation sur la question nucléaire de fond est indéniable. 
Personne à ce stade n'envisage sérieusement que l'Iran poursuive activement un programme de développement d'armes nucléaires, même si tout dernièrement presque tout le monde croyait que ce pays allait bientôt en disposer. 
Il s'agit désormais de veiller à ce que l'Iran ait besoin d'un an ou deux ans pour assembler un dispositif nucléaire, dans le cas où il déciderait de poursuivre cet objectif. Mais le concept de « période critique » ne fait pas l'unanimité. 
Si la confiance devait s'effondrer et si le régime iranien avait décidé d'abroger tous ses accords internationaux dans ce domaine, il est fort probable qu'il aurait son arme, même si l'on bombardait le pays à plusieurs reprises. 
L'accent stratégique sur une « période critique » est donc déplacé. 
La clé du progrès consiste à aider à transformer l'Iran, de cause en pays pour paraphraser la formule d'Henry Kissinger. 
L'Iran a besoin de se concentrer sur le développement de l'ensemble de ses ressources humaines et matérielles pour faire partie d'une région qui évolue de la confrontation vers la coopération. 
L'accord sur les questions nucléaires de base est au cœur de cette approche, sans oublier un processus crédible pour développer des relations commerciales et d'investissements, afin de faciliter cette évolution de l'Iran de l'isolement vers l'intégration. 
Comme les négociations entrent dans leur phase finale, la question des sanctions va sûrement revenir au premier plan. 
Cette situation s'explique par le fait que le Plan d'action conjoint, approuvé par parties prenantes en novembre 2013, bien qu'il aborde la quasi-totalité des préoccupations immédiates nucléaires de l'Occident, ne fournit pas la planification nécessaire à la normalisation de l'Iran. 
Tout comme l'on peut s'attendre à ce que les forces conservatrices en Iran tentent d'empêcher un accord, les forces qui tirent profit de cette confrontation aux États-Unis et ailleurs risquent d'agir dans le même sens. 
Les partisans de l'aile dure de l'Iran font part de leurs doutes à l'égard de l'Occident : selon eux, l'Occident ne sera jamais d'accord pour lever les sanctions. 
Une spirale de diplomatie mutuellement destructrice pourrait s'ensuivre. 
Sur ce point, l'Union européenne doit clairement signaler sa volonté de prendre les devants dans l'apaisement et la levée des restrictions contre l'Iran, même si cela doit évidemment se faire en étroite coordination avec les partenaires de l'Europe. 
Les sanctions pétrolières de l'UE pourraient par exemple être suspendues presque immédiatement en cas d'accord. 
Un accord doit également être suivi d'un engagement politique durable sur d'autres questions importantes pour les deux partis. 
Les développements en Afghanistan et en Irak sont bien évidemment urgents. Et sur la base d'une étroite consultation avec l'Arabie saoudite et d'autres pays du Golfe, il est peut encore être possible d'avancer vers des arrangements de meilleure coopération dans cette région stratégiquement cruciale. 
Il faudra pour cela aborder sans détours la question de la Syrie. 
Quatre ans après le déclenchement de la guerre civile dans ce pays et malgré les conséquences humanitaires des combats horribles, la diplomatie internationale en vue de mettre un terme à la violence n'a obtenu aucun résultat. 
Le Conseil de Sécurité des Nations Unies s'est montré divisé et inefficace et même la Russie semble perdre progressivement l'avantage qu'elle avait autrefois à Damas. 
L'Iran, les États-Unis et l'UE ont tous un intérêt commun à arrêter une guerre qui provoque l'effondrement de l'État syrien (avec toutes les conséquences observées en Irak depuis 2003) et renforce les forces du djihadisme sunnite dans la région. 
Même s'il reste à savoir si cela sera un terrain d'entente suffisant pour un dialogue constructif avec l'Iran sur la fin de la guerre civile en Syrie, cela reste néanmoins une option qu'il faut s'efforcer de réaliser. 
Les pourparlers qui entrent désormais dans leur phase finale à Lausanne se limitent à la question nucléaire. Mais au-delà de l'accord apparaissent des possibilités et des risques plus importants. 
Une percée pourrait imposer une phase de diplomatie intense, donner à l'Iran une voie vers la normalisation diplomatique et ouvrir un accès vers de grandes négociations, qui pourraient commencer à rétablir l'ordre et la stabilité dans le reste de la région. 
En revanche une rupture, bien qu'il soit peu probable qu'elle conduise immédiatement à une guerre, pourrait facilement fomenter des développements dans cette direction et la région dans son ensemble risque d'être attirée encore plus profondément dans le tourbillon actuel de chaos et de violence. 
Une fois la question nucléaire de fond plus ou moins réglée, il sera désormais impératif de résoudre les sanctions et les questions de normalisation et de saisir l'occasion pour de grandes négociations régionales qui pourraient alors devenir possibles. 
L'accord nucléaire doit marquer le début des efforts de la communauté internationale pour convaincre l'Iran de participer aux défis les plus difficiles du Moyen-Orient. 


L’avenir de l’accord sur le nucléaire iranien 
NEW YORK – « Il y a loin de la coupe aux lèvres, » comme le veut un vieux proverbe anglais. 
En effet, quelque chose d’apparemment résolu et certain peut en réalité ne pas l’être du tout. 
Bien qu’une telle expression n’existe pas en Farsi, cela pourrait être le cas dans un avenir proche. 
La raison à cela réside bien entendu dans les « Paramètres d’un plan d’action conjoint et exhaustif relatif au programme nucléaire de la République islamique d’Iran », à savoir le cadre tout juste adopté par l’Iran et le P5+1 (les cinq membres permanents du Conseil de sécurité de l’ONU) – Chine, Grande-Bretagne, France, Russie et États-Unis – auxquels s’ajoute l’Allemagne). 
Cet accord constitue le franchissement d’une importante étape sur le plan politique et diplomatique, énonçant davantage de détails et revêtant un champ d’application plus large que ce que beaucoup avaient prévu. 
Malgré tout, le texte laisse sans réponse au moins autant d’interrogations qu’il n’en résout. 
En réalité – comme nous pourrons le constater dans les prochaines semaines, les prochains mois et les années à venir – plusieurs problématiques majeures restent encore à régler. 
En somme, il est plus proche de la vérité d’affirmer que le véritable débat autour de l’accord sur le nucléaire iranien vient tout juste de commencer. 
Le cadre élaboré impose plusieurs limites significatives au programme nucléaire iranien, notamment concernant le nombre et le type de centrifugeuses, la nature des réacteurs, ainsi que la qualité et la quantité d’uranium enrichi que le pays sera susceptible de posséder. 
Un certain nombre de normes sont établies concernant les inspections nécessaires à une preuve de confiance de la part de l’Iran, selon laquelle elle honorera ses obligations. 
Une disposition particulière est également présente aux fins de l’assouplissement des sanctions économiques, dès lors que l’Iran aura rempli ses engagements de manière vérifiable. 
Pour l’essentiel, cet accord prévoit la formulation d’un avertissement selon une période estimée à un an entre le moment auquel l’Iran pourrait décider de concevoir une ou plusieurs armes atomiques et jusqu’à un stade auquel le pays deviendrait capable d’atteindre cet objectif. 
Cette démarche se fonde sur l’hypothèse selon laquelle le contrôle prévu par l’accord pourrait détecter un éventuel manquement de conformité de la part de l’Iran, suffisamment tôt pour permettre une réponse internationale coordonnée, notamment la réintroduction de sanctions, avant que l’Iran ne puisse acquérir l’arme atomique. 
Il existe pas moins de cinq raisons de penser que l’accord pourrait ne pas entrer en vigueur, ni engendrer l’impact escompté. 
La première de ces raisons réside dans la période des 90 jours prochains. 
Ce qui a été annoncé n’est autre qu’un cadre intérimaire, un accord formel et complet étant censé être conclu d’ici la fin du mois de juin. 
Or, pourraient bien survenir entre temps un certain nombre de doutes et de retournements d’opinion dès lors que ceux qui ont négocié l’accord intérimaire rentreront au pays et feront face aux critiques du gouvernement et de l’opinion publique autours de ses dispositions. 
Des différences significatives émergent d’ores et déjà dans la manière dont le camp américain et le camp iranien font état de ce qui a précisément été négocié. 
Une deuxième préoccupation découle des questions spécifiques qui demeurent non résolues. 
L’interrogation la plus difficile réside sans doute dans le calendrier selon lequel les diverses sanctions économiques seront levées – plus grand sujet de préoccupation pour l’Iran. 
Or, ces mêmes sanctions constituent également le plus fort moyen de pression face au comportement iranien, ce qui signifie que beaucoup aux États-Unis et en Europe entendront demeurer aux fonctions jusqu’à ce que l’Iran ait intégralement honoré ses obligations critiques. 
Une troisième source d’indétermination réside dans la question de savoir si les différentes parties approuveront quelque pacte à long terme. 
Ici, les deux incertitudes majeures font intervenir l’Iran et les États-Unis. 
On peut en effet s’attendre à ce que les jusqu’au-boutistes iraniens s’opposent à la conclusion d’un accord avec le « Grand Satan » autour de la fixation de limites aux ambitions nucléaires de leur pays. 
Mais il existe également chez les Iraniens un désir généralisé de se sortir des sanctions économiques, sachant que l’Iran approuvera la conclusion d’un pacte si le Guide suprême Ali Khamenei y est favorable, ce qui est vraisemblablement le cas. 
Les incertitudes sont encore plus fortes aux États-Unis. 
Le président Barack Obama fait face à un environnement politique incroyablement plus complexe, à commencer par le Congrès américain. 
Beaucoup dans le pays s’inquiètent, de manière compréhensible, que soient conférées à l’Iran les moindres capacités nucléaires, s’interrogeant également sur le caractère adéquat des dispositions régissant les contrôles et les inspections, ainsi que sur ce qu’il adviendra dans dix, 15 ou 25 ans, lorsque les restrictions imposées à l’Iran arriveront à expiration. 
Ainsi, persuader le Congrès d’approuver le pacte final et/ou de lever les sanctions ne sera pas chose facile. 
Cette question d’obtention d’une approbation politique se trouve par ailleurs étroitement liée à un quatrième domaine d’incertitude, à savoir la manière dont l’accord final sera mis en œuvre. 
L’expérience historique du contrôle des armes nous conduit en effet à ne pas exclure la possibilité de voir l’Iran – qui présente certains antécédents de rétention d’informations importantes face aux inspecteurs de l’ONU opérant en la matière – se retrouver suspecté de ne pas respecter la lettre, et encore moins l’esprit, de ce qui a été négocié. 
Il doit être convenu du processus de jugement du comportement iranien, ainsi que de détermination des réponses appropriées. 
Le cinquième domaine d’incertitude ne réside pas tant dans l’accord lui-même que dans tout ce qui caractérise plus largement la politique étrangère et de Défense de l’Iran. 
L’accord ne couvre en effet que les activités de l’Iran en matière nucléaire. 
Il ne dit rien des programmes de missiles de l’Iran ou d’un éventuel soutien aux terroristes et intermédiaires, et encore moins sur les agissements du pays en Syrie, en Iraq ou au Yémen, de même qu’ailleurs dans la turbulence du Moyen-Orient, sans parler de la question des droits de l’homme au sein du pays. 
L’Iran est un aspirant à la puissance impériale, en quête de primauté régionale. 
Aucun accord nucléaire conclu, ni même appliqué, ne saurait changer cette réalité, étant même susceptible d’aggraver la situation dans la mesure où l’Iran pourrait bien en sortir avec une réputation renforcée, ainsi qu’avec la possibilité intacte à long terme de concevoir des armes nucléaires. 
Obama a raison : un accord de ce type sur le nucléaire est préférable à la possibilité de voir l’Iran posséder l’arme atomique, ou à l’obligation d’entrer en guerre pour éviter une telle issue. 
Néanmoins, tout accord doit également générer une confiance généralisée aux États-Unis et dans la région, selon laquelle il instaurera un plafond véritable au programme nucléaire iranien, et selon laquelle tout manquement malveillant sera détecté de manière précoce et géré avec fermeté. 
Cela ne sera pas chose facile ; en effet, il n’est pas exagéré de prédire que les efforts destinés à instaurer une telle confiance se révéleront aussi exigeants que les négociations elles-mêmes. 


Obama dans l’erreur face à la question iranienne 
JÉRUSALEM – Les partisans et détracteurs de l’accord sur le nucléaire iranien débattront intensément au cours des deux prochains mois, à l’approche d’un vote du Congrès américain autour de cet accord. 
Pour autant, le fameux Plan d’action global conjoint (JCPOA) sera jugé sur sa mise en œuvre, qui s’étendra sur plusieurs années. 
Néanmoins, deux aspects paraissent d’ores et déjà clairs. 
Premièrement, les dispositions les plus fragiles du JCPOA – à la fois dans leur lourdeur et en ce qu’elles ouvrent la voie à des interprétations concurrentes – sont précisément celles qui traitent de la conformité et de la vérification. 
Telles sont notamment les raisons du scepticisme entourant la mise en œuvre de l’accord. 
Deuxièmement, et de manière plus immédiate, la conclusion même d’un accord entre l’Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies, auxquels s’ajoute l’Allemagne (le P5+1), a d’ores et déjà commencé à modifier l’équilibre régional des puissances. 
Il est en effet légitime de s’interroger sur la question de savoir si les négociateurs occidentaux (et notamment américains) sont conscients des retombées géopolitiques de cet accord. 
Même dans sa phase précoce, il apparaît de plus en plus évident que cet accord vient renforcer l’Iran sur le plan régional. 
Le régime à minorité alaouite du président Bachar el-Assad ne tarit pas d’éloges concernant l’accord, admettant à juste titre combien une plus grande légitimité internationale et de plus grandes ressources financières permettront à l’Iran chiite de lui fournir un soutien plus conséquent. 
L’autre allié régional majeur d’Assad, le Hezbollah libanais (que les États-Unis considèrent comme une organisation terroriste), s’inscrit également en faveur de l’accord. 
La Russie de Vladimir Poutine est elle aussi ravie d’avoir bénéficié d’une aide américaine, bien qu’indirecte, venue renforcer l’emprise d’Assad sur le pouvoir. 
De façon compréhensible, ce renforcement de l’Iran met extrêmement mal à l’aise les plus proches alliés de l’Amérique dans la région. 
Chacun à leur manière, Israël, l’Arabie saoudite et d’autres États du Golfe plus petits et plus vulnérables, ne cachent plus désormais ce malaise. 
De son côté, la Turquie – allié aujourd’hui incertain des États-Unis, bien que toujours membre de l’OTAN – est sans doute trop préoccupée par son agitation politique intérieure pour fournir une réponse détaillée. 
Ce qui est certain, c’est que le président Recep Tayyip Erdoğan éprouve le plus grand scepticisme à l’égard d’un accord que le président Obama décrit en termes quasi-messianiques. 
De même, à la tête de l’Égypte, elle aussi en proie à des défis internes, c’est bien le mécontentement qui entoure le JCPOA. 
Par ailleurs, que l’accord se révèle favorable ou défavorable à Israël, le Premier ministre israélien Benyamin Netanyahou est certain d’en sortir gagnant. 
Expert dans l’art de semer la peur, il sera en mesure de présenter cet accord comme une preuve supplémentaire de l’isolement d’Israël et de son abandon par le monde, ce qui lui permettra de tirer parti des craintes de l’opinion publique nationale afin d’accroitre le soutien politique en faveur de son gouvernement. 
Netanyahou pourrait même parvenir à intégrer l’Union sioniste d’Isaac Herzog à son gouvernement, revigorant ainsi sa fébrile coalition. 
Bien que la comparaison qu’il opère entre la menace iranienne et l’holocauste puisse sembler absurde et obscène, elle se révèle efficace sur le plan politique. 
Rien ne renforce autant la droite israélienne que l’entretien accru d’une impression consistant pour l’opinion publique à se sentir assiégée. 
La manière dont Obama fait l’éloge du JCPOA pourrait d’ailleurs appuyer Netanyahou à cet égard, grâce à un certain nombre d’affirmations historiques peut-être encore plus douteuses que les arguments du président américain autour des politiques nucléaires de l’Iran. 
Dans certaines de ses déclarations, et notamment dans son entrevue récente avec Thomas Friedman du New York Times, Obama compare en effet l’accord sur le nucléaire iranien avec l’ouverture opérée par Richard Nixon auprès de la Chine en 1972. 
Bien qu’il s’agisse d’une comparaison habile et séduisante, elle n’en demeure pas moins trompeuse. 
L’intension du secrétaire d’État de Nixon, Henry Kissinger, résidait en effet dans une brillante stratégie destinée à affaiblir le communisme, en exploitant la scission entre Chinois et soviétiques. 
Tel ce grand homme d’État français qu’avait été le cardinal de Richelieu, Kissinger entendait judicieusement venir en aide à la moindre des deux puissances. 
Aucune stratégie aussi travaillée ne sous-tend la politique d’Obama, bien que celle-ci puisse se justifier sur le terrain plus limité de la non-prolifération des armes nucléaires. 
Dans son entretien avec Friedman, Obama soutient également qu’il s’agirait pour chacun de s’efforcer de comprendre l’histoire et la culture iranienne. 
Une approche a priori banale, voire inoffensive, jusqu’à ce que l’on comprenne ce qu’Obama entend par là. 
« Le fait est que nous partageons une responsabilité dans le renversement d’un régime iranien démocratiquement élu, » explique-t-il, en référence au coup d’État de 1953 qui renversa le gouvernement du Premier ministre Mohammad Mossadegh. 
Et le président américain de poursuivre en rappelant que les États-Unis « ont autrefois soutenu Saddam Hussein alors même que celui-ci utilisait des armes chimiques contre l’Iran. » 
C’est la raison pour laquelle, selon Obama, les Iraniens ont « leurs propres inquiétudes sécuritaires, et leur propre discours. » 
Cette explication manque pourtant cruellement de fondements historiques. 
Selon le même principe, il serait possible d’avancer que l’Allemagne avait ses propres « inquiétudes sécuritaires et discours » au moment de la crise de Munich de 1938. 
Obama serait-il en train de suggérer que les États-Unis auraient dû soutenir Mossadegh au cours de la guerre froide, ou pencher en faveur de l’Iran lors du conflit Iran-Irak dans les années 1980 ? 
Tout ceci pourrait bien nous enseigner quelque chose d’essentiel quant à l’approche d’Obama concernant l’accord sur le nucléaire iranien. 
Plus important encore, bien que les rudes efforts fournis par ses négociateurs autour des problématiques en présence – centrifugeuses, niveaux d’enrichissement de l’uranium, sort des combustibles usés, etc. – aient incontestablement permis la conclusion de l’accord, le « succès » de cette approche vient flouter plus que jamais l’avenir de la région. 


Les lendemains de l’accord sur le nucléaire iranien 
NEW YORK – Après 60 jours de débats intenses à Washington DC et très certainement à Téhéran, le « Plan d’action global conjoint » (JCPOA) signé le 14 juillet par l’Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne (le P5+1), devrait selon toute vraisemblance entrer en vigueur. 
Seulement voilà, nul ne doit considérer cet accomplissement comme une solution pure et simple à la problématique entourant les ambitions nucléaires de l’Iran, ou sa contribution à l’agitation actuelle du Moyen-Orient. 
Au contraire, en fonction de la manière dont cet accord sera mis en œuvre et exécuté, il pourrait tout à fait aggraver la situation. 
Il ne s’agit pas d’affirmer que le JCPOA ne constituerait pas une avancée positive. 
Il vient en effet plafonner pour les dix prochaines années la quantité et la qualité des centrifugeuses que l’Iran sera en droit d’exploiter, et n’autorise le pays qu’à détenir une quantité réduite d’uranium faiblement enrichi pour les 15 prochaines années. 
Cet accord établit également, selon la formule utilisée par le président américain Barack Obama, un mécanisme d’inspections effectuées « là où cela est nécessaire, et lorsque cela est nécessaire », permettant potentiellement de vérifier si l’Iran honore ces obligations particulières, ainsi que d’autres engagements. 
Le résultat net réside en ce que l’accord devrait prolonger la période nécessaire à l’Iran pour produire une ou plusieurs armes atomiques, en faisant passer cette période de quelques mois à désormais un an, favorisant ainsi la possibilité de déceler une telle intention dans les temps. 
La principale utilité du JCPOA réside dans la possibilité de priver l’Iran d’armes nucléaires pour les 15 prochaines années. 
La seule mise en œuvre de sanctions n’aurait pu consolider une telle possibilité, tandis que le recours à la force militaire aurait soulevé des risques considérables, créateurs de conséquences incertaines. 
D’un autre côté (comme il en existe toujours en matière diplomatique), cet accord autorise l’Iran à posséder une capacité nucléaire bien supérieure à ce dont le pays aurait besoin si ses intérêts portaient uniquement sur la recherche civile et la volonté de démontrer symboliquement sa capacité à enrichir de l’uranium. 
L’accord concède également à l’Iran un important allégement des sanctions économiques, ce qui renforce la capacité éventuelle du régime à soutenir diverses forces apparentées au sein du Moyen Orient, à appuyer le gouvernement sectaire de Bagdad, ainsi qu’à prêter main forte au régime du président syrien Bachar el-Assad. 
Par ailleurs, le JCPOA n’interdit pas toutes les recherches liée au nucléaire, et ne restreint pas les travaux entourant les missiles. 
Les ventes de missiles balistiques et autres pièces détachées de missiles à l’Iran sont interdites depuis seulement huit ans, tandis que les ventes d’armes conventionnelles le sont depuis à peine cinq ans. 
Le risque existe également de voir l’Iran ne pas respecter certaines dispositions de l’accord, et entreprendre des travaux non autorisés. 
Étant donné les antécédents de l’Iran, il est compréhensible que cet aspect suscite l’inquiétude, et les critiques à l’égard du passé. 
Ce qui est important, c’est qu’un tel non-respect des dispositions donne lieu à une réapparition des sanctions, et si nécessaire à une intervention militaire. 
Il existe une difficulté encore plus problématique, et pourtant peu abordée : le risque de ce qui arrivera si l’Iran respecte bel et bien l’accord conclu. 
À supposer même que l’Iran ne viole aucune disposition, il est possible que le pays fasse en sorte de se libérer de ses contraintes nucléaires une fois expirées les dispositions les plus critiques de l’accord. 
Peu de choses permettraient alors de contenir le pays, excepté le Traité de non-prolifération des armes nucléaires, quoi qu’il s’agisse d’un accord volontaire ne faisant intervenir aucune sanction en cas de manquement. 
Il est important que les États-Unis (dans l’idéal rejoints par d’autres pays) fassent bien comprendre à l’Iran que toute démarche destinée à conférer au pays la capacité de produire des armes nucléaires après expiration de la période de 15 ans ne sera pas tolérée, même si l’accord actuel ne l’interdit pas explicitement. 
De sévères sanctions doivent pouvoir être réintroduites dès les premiers signes indiquant une volonté iranienne de rupture à l’expiration du JCPOA ; scénario qui n’est pas non plus couvert par l’accord. 
De même, l’Iran doit savoir que l’Amérique et à ses alliés seront prêts à lancer des frappes militaires préventives si jamais le pays entend présenter au monde un fait accompli. 
Ce même monde qui a fauté en laissant la Corée du Nord franchir le seuil nucléaire ne devra pas reproduire cette erreur. 
Dans le même temps, un effort majeur devra être fourni afin d’apaiser la crainte des pays voisins de l’Iran, dont certains pourraient bien envisager de se couvrir face à un possible manque de contrôle sur l’Iran dans 15 ans, et chercher à développer leur propre programme nucléaire. 
Le Moyen Orient est une question suffisamment cauchemardesque, sans que vienne s’y ajouter le risque lié à l’émergence de plusieurs puissances nucléaires aspirantes. 
Ainsi peut-on considérer comme prématurée l’affirmation d’Obama selon laquelle l’accord vient « stopper la propagation des armes nucléaires dans la région ». 
Il sera par ailleurs essentiel de rebâtir une confiance stratégique entre les États-Unis et Israël ; démarche qui devra en effet figurer aux priorités du successeur d’Obama. 
L’Amérique devra également s’imposer face à la politique étrangère de l’Iran, et à la manière dont le pays traite son propre peuple. 
Rien de tout cela ne devra exclure une coopération sélective avec l’Iran, que ce soit en Afghanistan, en Syrie ou en Irak, dès lors qu’interviendront des intérêts communs. 
Mais ici encore, chacun devra faire preuve de réalisme. 
Nul ne doit se fonder sur un scénario de base selon lequel l’accord nucléaire conduira l’Iran à modérer son radicalisme, ou à restreindre ses ambitions stratégiques. 
Tant il est vrai que l’émergence d’un Iran toujours plus capable, et à la nature inchangée, constituera probablement l’un des principaux défis du Moyen-Orient, si ce n’est du monde entier, pour les années à venir. 

Trump renforce les radicaux iraniens 
STANFORD – Les États-Unis et l'Iran ont rarement été d'accord sur la façon de procéder à des négociations sur le nucléaire ou sur d'autres éléments de leurs relations bilatérales. 
Mais les synergies et les similitudes entre les deux factions (les extrémistes iraniens et les va-t-en-guerre de l'administration américaine actuelle), sont aussi contre-intuitives que profondes. 
En effet, la nouvelle stratégie iranienne de Donald Trump a donné aux radicaux de Téhéran une raison de se réjouir, du fait qu'ils ont trouvé dans le président américain un allié involontaire dans leur quête de domination politique. 
Pendant des années, les « radicaux conservateurs » iraniens (un terme qui combine un conservatisme extrême en matière de foi et de philosophie avec des opinions sur la violence), ont fait valoir que la négociation et le rapprochement avec les États-Unis sont stupides et inutiles. 
Les États-Unis, comme le croient ces partisans de la ligne dure, ne s'intéressent qu'au changement de régime et à la lutte contre l'Islam dans la région. 
Ce point de vue a conduit l'Iran à s'aligner plus étroitement sur la Russie et sur la Chine. 
Mais comme des sanctions ruineuses liées au nucléaire au cours des dernières années ont placé l'économie iranienne au bord de l'effondrement, les conservateurs de l'Iran ont été forcés de négocier de bonne foi avec la communauté internationale. 
Même en l'absence de sanctions, l'économie iranienne aurait été mise à rude épreuve. 
La corruption et la mauvaise gestion, ainsi que des défis externes et structurels (tels que la chute des prix du pétrole, les pénuries d'eau et le vieillissement de la population au chômage), avaient déjà affaibli la croissance économique. 
Le fait que la Chine et la Russie se soient joints à la dernière série de sanctions a rendu moins défendable la position des radicaux. 
Mais si les partisans de la ligne dure iraniens ont été frustrés par les négociations précédentes, leur déception a pris fin hier. 
La décision de Trump de contester l'accord nucléaire de 2015, officiellement connu sous le nom de Plan d'action global conjoint, ou JCPOA, leur a donné une victoire inattendue. 
Alors que les sanctions les plus efficaces ont déjà été levées et qu'elles ont peu de chances d'être remises en vigueur, les conservateurs de l'Iran ont remporté des points sur le plan politique qu'ils peuvent utiliser contre leurs adversaires nationaux. 
Au sein de l'Iran, une puissante coalition des forces modérées, allant des réformistes et des dissidents aux acteurs de la société civile, a longtemps plaidé en faveur d'une politique étrangère plus engagée. 
Méfiantes quant à l'influence de la Russie et incertaines quant aux intentions de la Chine, ces forces ont soutenu la poursuite de l'orientation de l'Occident dans les liens économiques et politiques. 
Les modérés ont plaidé en faveur d'une politique étrangère plus responsable et plus prudente sur le programme nucléaire du pays. 
Ils ont cherché en outre à approfondir les relations de la diaspora iranienne, dans l'espoir que des relations plus étroites pourraient aider à résoudre certains des défis économiques les plus redoutables de l'Iran. 
Les modérés iraniens ont compris que l'accord conclu avec la communauté internationale présentait des défauts. 
Mais ils l'ont tout de même soutenu, dans l'espoir d'en tirer parti pour une plus grande liberté sur le plan national. 
Le Président Hassan Rouhani a promis une version nationale de l'accord pour guérir les plaies politiques de l'Iran et pour mieux répondre à ses problèmes économiques. 
Cet engagement reflète l'engagement plus large de Rouhani visant à contester et à limiter le pouvoir du Corps des Gardiens de la Révolution Islamique, qui s'enracine dans le contrôle de grands pans de l'économie iranienne par cette entité du CGRI. 
À présent, suite à la décision de Trump, l'ordre du jour de Rouhani ainsi que celui de l'ensemble de la coalition modérée est en péril. 
La plupart de ceux aux États-Unis qui ont soutenu l'accord nucléaire étaient également conscients de ses défauts. 
Mais ils ont vu l'accord comme une occasion d'intéresser les Iraniens qui s'opposaient aux radicaux conservateurs. 
Les partisans américains ont cru que le dynamisme de la société civile iranienne et les médias sociaux étaient de bon augure pour le pays et ont espéré qu'un Iran ouvert aux marchés mondiaux deviendrait plus libéral sur le plan politique. 
Les critiques de l'accord ont objecté que les tests de missiles balistiques par l'Iran se poursuivraient avec la même intensité une fois le JCPOA promulgué. 
Mais il est ridicule de croire que les États-Unis peuvent freiner l'Iran dans le domaine du nucléaire et dans celui des activités régionales en quittant l'accord de manière unilatérale. 
En fait, le but ultime de l'accord (ralentir l'enrichissement de l'uranium et les essais nucléaires), semble avoir fonctionné. 
Quel que soit le problème de Trump avec cet accord, il est bon de rappeler qu'aucun pays ne peut corriger ce qu'il a rejeté. 
Et rejeter le JCPOA ne fait qu'encourager le régime iranien à reprendre les activités que l'accord était destiné à contenir ou à réduire. 
Le défi de Trump contre le JCPOA aura davantage de chances d'encourager d'autres comportements tout aussi choquants. 
L'une des raisons des manigances régionales des radicaux (comme le soutien en faveur de milices au Yémen, en Palestine et au Liban), est la conviction que l'affrontement avec les États-Unis ou avec Israël est inévitable. 
Les forces armées mandatées comme le Hezbollah sont de ce point de vue un outil pour décourager l'agression ou le déploiement lorsque le combat commence. 
Il est vrai que les forces armées mandatées par l'Iran n'ont pas rengainé leurs armes suite à l'accord nucléaire. 
Mais les tensions avec les États-Unis ont bel et bien diminué. 
À présent, après la volte-face de Trump, la possibilité d'affrontement entre l'Iran et les États-Unis est de retour, ce qui ne fera que conforter la volonté des forces armées mandatées par l'Iran. 
Bref, l'abrogation unilatérale du JCPOA par les États-Unis est la pire de toutes les options politiques. 
Peu importe ce que dit Trump, de nombreuses personnes en Iran et aux États-Unis partagent ce point de vue. 

Tempête au Moyen Orient 
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited. 
If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval. 
PARIS – Les négociations en cours entre l'Iran et le Groupe des 5 + 1, les cinq membres permanents du conseil de sécurité plus l'Allemagne viennent, faute d'accord au moment de la date butoir du 24 novembre, d'être prolongées de 7 mois, jusqu'en juin 2015. 
Extraordinaires négociations… Interrompues, et réouvertes à diverses reprises, elles durent en fait depuis plus de dix ans. 
Le Sénat des Etats-Unis et Israël affichent de manière constante une méfiance absolue, inconditionnelle, qu'aucune disposition écrite ne paraît pouvoir suffire à réduire. Les négociations semblent programmées pour échouer. 
Pourtant, et depuis deux ou trois ans au moins les deux exécutifs principalement concernés, l'Iranien et l'Américain sont hautement désireux et ont même un urgent besoin de trouver un accord. L'Iran parce que les sanctions économiques commencent à l'étrangler dangereusement, et parce que le Président Rohani, hostile depuis toujours à la détention de l'arme nucléaire par l'Iran, a besoin d'un succès international pour conforter sa position. 
Les Etats-Unis parce que le Président Obama a lui aussi besoin d'un succès international pour renforcer sa position intérieure, et en même temps parce que le règlement de ce contentieux est une condition de soulagement des tensions et d'ouverture d'un processus de règlement pour le problème syrien, et pour commencer à traiter la menace représentée par l'état islamique dit califat en Irak. 
Or l'Iran sort à peine d'un long combat politique interne, plus de trois ans en fait, entre ceux qui voulaient absolument arriver à produire l'arme -représentés par l'appareil militaire et une partie des mollahs-, et ceux qui le refusent, représentés eux par la communauté marchande et par les mollahs réformateurs au premier rang desquels Khatami et Rohani. Ce combat fut longtemps incertain, et fut finalement gagné par les anti-nucléaire militaire lorsque le Guide Suprême, l'Ayatollah Khamenei s'y rallia en proclamant l'arme nucléaire contraire au Coran. 
Même s'il est probablement terminé maintenant et nettement gagné par les anti-nucléaire militaire, ce combat a eu notamment pour résultat que pendant des années toute délégation iranienne collective participant à des pourparlers était inévitablement composite et comportait aussi bien des opposants que des favorables à l'armement nucléaire. On a ainsi vu des cas où une visite de l'Agence de Vienne à une installation jugée suspecte, mais explicitement autorisée par l'un des divers accords partiels qui ont jalonné cette route, a été formellement interdite par un commandant local. 
De même depuis les mêmes années, toute délégation américaine composée pour les mêmes pourparlers, comporte pour partie des fonctionnaires irréductiblement hostiles à l'Iran et à tout ce qui en vient et pour partie seulement des fonctionnaires disciplinés au Président et servant la cause qu'il a décidé de servir. On ne peut que comprendre les ratés fréquents de ces négociations. 
Or les choses changent au grand Moyen Orient, lentement et sûrement mais profondément, telles des plaques tectoniques. 
La plus visible n'est pas la plus profonde, dont les effets déflagrateurs se révèlent plus localement et à plus court terme. 
Il s'agit du réveil chiite. 
On sait que depuis bien des siècles -un millénaire en fait- le monde de l'Islam vit un conflit profond entre deux lectures de la tradition. 
Les majoritaires, sunnites, plus de 70 % du monde arabe, se veulent orthodoxes et considèrent les minoritaires, chiites, comme des hérétiques et réciproquement. 
La haine est inextinguible. Le seul grand pays chiite est l'Iran, la Perse, non arabe. 
Dans le monde arabe les chiites sont dispersés, un peu partout. Il n'y a que l'Irak où ils approchent de la majorité. 
L'imbécillité de l'attaque américaine contre l'Irak au début du présent siècle a mis fin à l'autorité du dictateur local. Saddam Hussein était, certes effroyablement cruel, mais séculier, religieusement minoritaire -une petite secte issue du chiisme- et surtout, loin de détenir des armes de destruction massives, il voulait maintenir sa domination de fer chez lui sans référence religieuse en se gardant bien de vouloir bouleverser l'équilibre extérieur, la leçon de 1989-90 lui suffisant. 
Cette opération insensée ouvrit la voie à une guerre civile entre sunnites et chiites, en même temps que la perspective pour les chiites de prendre majoritairement le pouvoir par une élection. L'instabilité qui en résulta est permanente depuis. 
L'on a en Syrie une situation presque inverse mais analogue. 
Dans la mosaïque de ce pays, des druzes, des kurdes, des chrétiens, quelques juifs, des chiites, la majorité est sunnite. 
Un dictateur laïque, Bachar El Assad, effroyable lui aussi, maintenait un ordre extrêmement brutal mais appuyé par toutes les minorités qu'il défendait contre les sunnites dominants. Assad lui-même est alaouite, une petite secte issue du chiisme, donc minoritaire. 
La volonté occidentale de se débarrasser de lui au nom des droits de l'homme et de la démocratie, visions occidentales chaleureuses mais inconnues et sans racines dans tous ces pays, a été prise par les sunnites comme l'annonce d'une libération possible de leur oppresseur et comme une incitation à anticiper la guerre de libération… Or ces sunnites là sont proches des saoudiens, et appartiennent donc au Wahhabisme, l'école de pensée la plus intolérante de tout l'Islam. De ce fait ils encouragent et protègent l'émergence de l'Etat Islamique d'Irak et de Syrie, qui se veut Califat, et annonce une guerre d'extermination aussi bien contre les chrétiens -pour eux les croisés- que contre les chiites. 
L'arc chiite en plein réveil est à l'évidence soutenu par l'Iran, mais aussi par la Russie, lasse de voir l'influence anglo américaine relayée au Moyen Orient par la quasi satellisation où ces deux pays ont réussi à mettre les deux grandes nations qui dominent le monde sunnite, l'Egypte et l'Arabie Saoudite. L'armée la plus puissante au milieu de tout cela est l'armée turque. 
Elle n'est pas arabe, mais elle est sunnite, et le gouvernement turc cherche peu à cacher son absence d'antipathie pour l'Etat Islamique en interdisant notamment à ses propres kurdes de soutenir les kurdes voisins d'Irak subissant l'assaut de l'Etat Islamique. 
Assad devient donc nécessaire à la défense générale contre les tueurs de l'Etat Islamique. 
Et l'adversaire majeur de l'Etat Islamique en cause est l'Iran, meilleure fédérateur possible même des arabes chiites. Même l'Arabie Saoudite fait cette analyse, elle aussi a compris que même un sunnisme modéré est intolérable aux djihadistes. 
Le déblocage des négociations iraniennes est donc la clé du déblocage général, qui passe par un changement d'alliances ayant reçu les agréments turc et russe. 
Voilà pourquoi l'annonce du report de sept mois des négociations des 5 + 1 avec l'Iran est une mauvaise nouvelle : tous les dangers sont en voie d'aggravation, Ukraine comprise, alors que cette dernière trouverait aussi son compte à une stabilisation générale, en même temps qu'une bonne : les négociations sont reportées, non interrompues. 
Personne n'a voulu prendre ce risque. 

L’Iran sur le sentier de la guerre 
BERLIN –Alors que l’Europe est toujours prise dans la tourmente de sa crise au ralenti, et que l’étrange spectacle des innombrables efforts de ses responsables pour sauver l’euro (et donc le système financier international) fascinent les autres puissances globales, des nuages de guerre s’amoncellent une fois encore au-dessus de l’Iran. 
L’Iran soutient depuis des années à la fois un programme nucléaire et la mise au point de missiles à longue portée, ce qui impose une seule conclusion : ses responsables veulent fabriquer des armes nucléaires, ou du moins parvenir au seuil technologique au-delà duquel seule une décision politique serait nécessaire pour parvenir à cet objectif. 
Cette dernière option permettrait sans doute à l’Iran de se maintenir dans le cadre du Traité de Non Prolifération (TNP), dont il est signataire. Mais il n’y a aucun doute raisonnable quant aux intentions de l’Iran. 
Sinon, les programmes nucléaire et de missiles iraniens ne se réduiraient qu’à un absurde gâchis financier. 
Car l’Iran n’a pas réellement besoin de la technologie d’enrichissement de l’uranium. 
Le pays ne possède qu’un seul réacteur nucléaire civil, dont les barres de combustible sont fournies par la Russie, et la technologie iranienne actuellement en cours de développement ne peut pas y être utilisée. 
Mais l’enrichissement de l’uranium fait sens si vous voulez l’arme nucléaire ; l’enrichissement est en effet indispensable pour y parvenir. 
L’Iran est en train de construire un réacteur à eau lourde, supposément à des fins de recherches, mais qui est aussi nécessaire à la fabrication d’une bombe au plutonium. 
L’Iran a dissimulé des aspects substantiels de son programme, et ce en totale violation du TNP. 
Le pays a aussi dépensé des millions de dollars pour l’achat illégal d’une technologie d’enrichissement et de plans d’armes nucléaires auprès du scientifique nucléaire et très opportuniste pakistanais A.Q. Khan, le « père de la bombe pakistanaise. » 
L’Iran a, des années durant, tenté de camoufler ces transactions, jusqu’à ce que sa couverture soit révélée par la Lybie, lorsque cette dernière a commencé à coopérer avec l’occident et dénoncé le réseau de Khan. 
Un Iran muni de l’arme nucléaire (ou à une décision politique près de la posséder) modifierait radicalement l’équilibre stratégique au Moyen-Orient. 
Au mieux, une course à l’arme nucléaire risquerait d’embraser cette région déjà instable, ce qui menacerait le TNP, avec de graves conséquences globales. 
Au pire, l’arme nucléaire serait au service de la politique étrangère « révolutionnaire » de l’Iran dans la région, une politique menée par les responsables iraniens dès la naissance de la République Islamique en 1979. 
L’association entre une politique étrangère anti-statu quo et l’arme nucléaire et les missiles serait un cauchemar non seulement pour Israël, qui a la capacité de riposter, mais aussi pour les voisins arabes de l’Iran, non dotés de l’arme nucléaire, et la Turquie. 
Car les Etats du golfe, y compris l’Arabie Saoudite, se sentent plus profondément menacés par l’Iran qu’Israël. 
Le profil sécuritaire de l’Europe s’en verrait aussi profondément modifié si l’Iran devait posséder des têtes nucléaires et des missiles à longue portée. 
Toutes les tentatives de négociations n’ont mené nulle part. L’Iran continue d’enrichir son uranium et de peaufiner sa technologie nucléaire. 
Les sanctions, même si elles sont utiles, ne porteront leurs fruits qu’à très long terme, et un changement dans l’équilibre interne des pouvoirs dans le pays n’est pas envisageable dans l’immédiat. 
Ce n’est donc qu’une question de temps – et il ne sera pas long – avant que les voisins de l’Iran et la communauté internationale soient confrontés à un choix fatidique : accepter l’Iran en tant que puissance nucléaire, ou admettre que cette simple perspective, au fur et à mesure de sa concrétisation, mènera à la guerre. 
Le président Barack Obama a déjà déclaré en termes très clairs que les Etats-Unis n’accepteraient sous aucun prétexte l’Iran comme puissance nucléaire. 
Il en est de même pour Israël et les voisins arabes de l’Iran dans le golfe. 
L’année prochaine promet d’être décisive. 
Le gouvernement israélien déclarait récemment que l’Iran pourrait atteindre le seuil nucléaire dans neuf mois, et la question de l’Iran pourrait s’inviter et peser dans la longue course à la présidentielle américaine jusqu’en novembre 2012. Et il est difficile d’imaginer que l’actuel gouvernement israélien reste inactif tandis que l’Iran devient puissance nucléaire (ou quasi-puissance nucléaire.) 
D’un autre côté, l’éventualité d’une intervention militaire – qui, dans ces circonstances, se résumerait à des frappes aériennes – est peu coûteuse. 
Il est peu probable qu’une attaque aérienne permette d’éliminer le programme nucléaire iranien. 
En fait, dans la mesure où il y a fort à parier que toute attaque serait condamnée par la plupart des pays, l’intervention militaire pourrait anéantir la voie diplomatique et laisser libre cours à la bombe iranienne. 
Il est préférable de ne pas s’appesantir sur ce à quoi ressemblerait le Moyen-Orient après ce type de confrontation. 
Les forces d’opposition iraniennes seraient probablement les premières victimes d’une action militaire occidentale, et le printemps arabe serait par ailleurs probablement submergé par une gigantesque vague anti-occidentale de solidarité avec l’Iran. 
La région rebasculerait dans la violence et la terreur, plutôt que de poursuivre sa transformation ascendante. 
Les effets sur l’économie globale ne seraient pas moins importants, sans parler des conséquences humanitaires. 
Une solution diplomatique de dernier recours semble improbable, dans la mesure où la question nucléaire joue un rôle crucial dans les luttes entre factions au sein du régime iranien, où quiconque favorisant le compromis peut être considéré comme le mauvais cheval. 
En outre, les responsables iraniens semblent partir du principe que le pays est trop grand et trop fort pour être contraint par des sanctions ou des attaques aériennes. 
Historiquement, la voie du désastre est souvent pavée de bonnes intentions et de graves erreurs de jugement. Cela pourrait encore se révéler vrai en 2012 : les mauvais calculs de part et d’autre pourraient déboucher à une guerre ou à un Iran nucléaire – ou, plus vraisemblablement, au deux. 
Toute intensification de la situation au Moyen-Orient conduira immanquablement à ces terribles alternatives, à moins d’une solution diplomatique (ou à moins que la diplomatie ne parvienne à gagner du temps.) 
Mais cela semble malheureusement difficile à envisager dans l’année à venir. 
Dans la mesure où le retour au dialogue diplomatique entre les Etats-Unis et l’Iran semble difficilement concevable, il incombe à l’Europe d’assumer la charge d’organiser et de mener ces négociations hautement sensibles. Et les responsables européens, comme le sait très bien l’Iran, ont d’autres choses en tête. 

Le meilleur espoir du peuple iranien 
LONDRES – L’un des aspects les plus extraordinaires des manifestations actuelles en Iran – les plus importantes depuis le Mouvement vert de 2009 – réside dans le fait que les cibles des protestations sont sans doute ceux-là mêmes qui les avaient initiées. 
Les théocrates ultraconservateurs iraniens semble avoir pensé qu’en attisant la colère autour de l’économie dans leurs fiefs politiques, ils mettraient en difficulté le président modéré Hassan Rohani. 
Si tel était leur objectif, les ultraconservateurs ont très mal anticipé l’ampleur du mécontentement du peuple iranien vis-à-vis de l’ordre établi – et notamment de leur propre rôle dans le statu quo. 
Pour être clair d’emblée, malgré leur ampleur massive, il est peu probable que les manifestations aboutissent à la chute du régime. 
Les forces de l’ordre iraniennes sont en effet trop puissantes, et le système actuel constitue pour elles un enjeu trop important, puisqu’il leur confère un contrôle sur de larges pans de l’économie du pays. 
Par ailleurs, les manifestants manquent pour l’essentiel d’un leader et d’objectifs clair. 
Quels que soient les encouragements que leur apporteront les puissances occidentales, il est quasiment certain que les manifestations s’achèveront sur une situation dans laquelle la ligne dure islamiste conservera ses bases de pouvoir, tandis que les gardiens de la révolution islamique garderont le contrôle de la plupart des actifs de l’État et des activités de sécurité. 
Cela ne signifie pas pour autant que rien ne changera, ni que les pays occidentaux ne pourraient pas user d’un certain levier. 
Il n’est par exemple pas impossible que Rohani finisse par se retirer, que ce soit par la force ou par choix. 
Mais cela ne serait certainement pas un succès pour les manifestants. Après tout, Rohani est l’administrateur a priori modéré d’un État dont la Constitution, aux yeux de l’élite religieuse, n’est pas issue du monde terrestre. 
Si protéger la pureté religieuse de leur gouvernement – sans oublier leurs avantages mal acquis – devait signifier réprimer violemment leur propre peuple et replonger l’Iran dans ses heures sombres, les extrémistes en charge du pouvoir n’hésiteraient pas un instant à le faire. 
Que Rohani se retire ou non, il semble désormais évident que le statu quo ne peut plus durer indéfiniment – voire durer à court terme. 
Il a été dit aux Iraniens que l’accord nucléaire conclu en 2015 leur permettrait de sortir des difficultés économiques. 
Seulement, en raison notamment d’une corruption persistante – l’Iran figurant dans le quartile mondial le plus bas dans ce domaine – l’inflation annuelle dépasse les 10 %, et le chômage des jeunes atteint pas moins de 25 %. 
D’après l’organisation Gallup, seuls les citoyens d’Irak et du Sud-Soudan sont plus pessimistes quant à leur avenir. 
Jusqu’à présent, Rohani n’as pas voulu – ou pas su – exploiter le pouvoir de sa présidence pour réformer l’Iran. 
Mais dans le contexte des manifestations, le chef de l’État est plus motivé que jamais à améliorer les conditions économiques dans le pays. 
S’il venait à échouer, l’Iran pourrait connaître une vague de manifestations encore plus conséquentes, animées cette fois par un leadership et des objectifs plus clairs. 
Tout effort de réforme de l’économie iranienne doit prendre en compte l’absurdité coûteuse de la politique étrangère expansionniste du pays. 
Financer une guerre par procuration au Yémen, soutenir un parti politique et un groupe terroriste au Liban, ainsi que chercher à dominer la Syrie et l’Irak, sont autant d’exercices qui coûtent chaque année plusieurs milliards de dollars. 
Pas étonnant que les manifestants se soient exclamés : « Laissez tomber la Syrie, pensez à nous. » 
Les citoyens iraniens ne sont pas les seuls à s’inscrire en désaccord avec la politique étrangère de leur gouvernement. 
La plupart des puissances occidentales et moyen-orientales sont également très préoccupées par le comportement de l’Iran, qui témoigne d’un rejet des principes internationaux tels que le respect de la souveraineté nationale. 
Les menaces de destruction de l’Amérique et des États du Golfe que profère l’Iran n’arrangent pas la situation. 
La politique étrangère problématique de l’Iran n’est pas le résultat d’une mauvaise gestion, mais le fruit d’une idéologie toxique, qui repose sur deux notions perçues comme immuables. 
Premièrement, les dirigeants iraniens sont persuadés que la géopolitique mondiale est un jeu à somme nulle – une conception que partage le président russe Vladimir Poutine. (Ce point commun explique peut-être l’alliance étroite nouée entre la Russie et l’Iran.) 
Deuxièmement – et plus dangereux encore – les dirigeants de l’Iran estiment que Dieu leur a conféré le droit d’unir les musulmans chiites au sein d’un unique califat. 
Le régime iranien se montre par conséquent hostile, considérant la réussite de ses voisins comme une menace – contre laquelle l’Iran est prêt à mener la guerre. 
Les dirigeants iraniens seront extrêmement réticents à se retirer des positions avancées que le pays a acquises au Moyen-Orient ces dix dernières années, des avant-postes que la ligne dure du régime considère comme indispensables à la sécurité nationale et à ses atouts de politique étrangère. 
Néanmoins, dans le contexte des manifestations actuelles, les pays occidentaux ont l’opportunité de contraindre l’Iran à suspendre ses ambitions régionales, et à se concentrer sur sa situation intérieure désespérée. Si un accord est trouvé, les sanctions existantes pourront être assouplies ; si les dirigeants iraniens refusent de céder, de nouvelles sanctions seront peut-être imposées. 
À l’évidence, si les extrémistes religieux parviennent à prendre le contrôle de tous les niveaux du gouvernement iranien, les plaintes liées aux perspectives économiques des Iraniens ne trouveront aucune oreille attentive. 
En revanche, si Rohani conserve sa présidence – ou s’il est remplacé par un autre dirigeant modéré – il y a une chance que la pression soit suffisamment entendue pour que recule l’aventurisme de l’Iran à l’étranger, et que soit réformée l’économie nationale. 
Ceci atténuerait le risque d’une sérieuse violence en Iran, tout en galvanisant l’opposition face aux extrémistes religieux. 
L’Iran connaît actuellement un tournant. 
Le monde doit désormais adresser au régime un message clair : cessez de déstabiliser la région, et œuvrez pour la prospérité de votre propre peuple. 

Les inutiles sanctions américaines contre l’Iran 
CANBERRA – Les nouvelles sanctions imposées à l’Iran par les États-Unis plus tôt ce mois-ci ont pour objectif d’isoler le pays au plan économique et de provoquer soit un changement de régime en Iran, soit une modification radicale de son comportement. 
Selon l’administration américaine, cette nouvelle série de sanctions – la deuxième depuis août dernier – sont les plus « dures » jamais imposées à ce pays. 
En dépit des épreuves qu’elles ne manqueront pas d’infliger aux citoyens iraniens, il est pourtant peu probable que ces sanctions produisent les résultats attendus par le président américain Donald Trump. 
Ces sanctions font suite à l’annonce par Trump en mai dernier du retrait des États-Unis de l'Accord de Vienne sur le nucléaire iranien, aussi connu sous le nom de Plan d’action global commun (PAGC). 
Selon cet accord, l’Iran a le droit de poursuivre son programme nucléaire à des fins uniquement pacifiques en échange de la levée des principales sanctions par les États-Unis et les Nations unies. 
Trump n’a jamais caché son hostilité envers le PAGC. Selon lui, ce « très mauvais accord » n’empêchera pas l’Iran de développer des armes nucléaires à l’avenir et il ne prend pas en compte le programme de missiles balistiques, ni les activités régionales « déstabilisatrices » du régime iranien, notamment son implication en Syrie, en Irak et au Yémen. 
Les principaux adversaires régionaux de la République islamique, Israël et l’Arabie saoudite, font écho aux préoccupations de Trump. 
Jusqu’à présent, les dirigeants iraniens ont réagi par une attitude de défi à ce nouveau volet de sanctions américaines. 
Ils se sont engagés à continuer à respecter le PAGC (tout en renforçant les capacités militaires conventionnelles du pays et en poursuivant ses ambitions régionales). 
D’autres pays signataires de l’accord ont adopté une attitude similaire : le Royaume-Uni, la France, l’Allemagne et la Russie, ainsi que l’Union européenne et l’Agence internationale de l'énergie atomique (AIEA), soutiennent la position de l’Iran en affirmant qu’il se conforme absolument aux dispositions du PAGC. 
Nul doute pourtant que la « pression maximale » des États-Unis se fait sentir. 
Alors que les dirigeants des pays occidentaux et asiatiques sont déterminés à défier les sanctions extraterritoriales américaines – qui ciblent les opérateurs économiques tiers engagés dans des affaires avec l’Iran, les entreprises étrangères qui avaient investi en Iran après la signature de l’accord de Vienne ont commencé à se retirer du pays. 
D’autres suivront certainement après la fin de la période de transition prévue dans le cadre de ces nouvelles sanctions. 
L’économie de l’Iran, déjà fragile, sera en conséquence frappée plus durement encore, provoquant une nouvelle chute de sa monnaie et de nouvelles hausses des prix. 
Le rapide déclin du niveau de vie des Iraniens a déjà donné lieu à des manifestations que le régime est toutefois parvenu à contenir, en en faisant porter la responsabilité aux Américains. 
Il ne faut toutefois pas sous-estimer la capacité de Téhéran à faire face aux sanctions, en particulier compte tenu du renforcement de ses liens économiques et commerciaux avec des partenaires clés, dont la Chine, l’Inde et la Russie. 
Dans le cas de la Russie, les accords bilatéraux portent sur des ventes d’armement et des partenariats stratégiques – en Syrie notamment – et sur des investissements directs. 
Le gouvernement russe a ainsi annoncé un investissement à hauteur de 50 milliards de dollars par plusieurs compagnies russes dans la prospection de pétrole et de gaz en Iran, qui développe par ailleurs le gisement gazier de South Pars, le plus grand au monde. 
La Chine, de son côté, fournit un financement et une assistance technique à de nombreux projets, notamment de développement du réseau ferroviaire et de constructions d’hôpitaux, en Iran. 
L’an dernier, le fonds d’investissement public de la République populaire de Chine, CITIC Group, a octroyé une ligne de crédit de 10 milliards de dollars à l’Iran pour financer plusieurs projets d’infrastructures et la Banque de développement de la Chine s’est engagée à en accorder 15 milliards de plus. 
Et étant donné que la Chine est l’un des pays exemptés pour six mois des sanctions américaines, elle continuera à acheter du pétrole iranien, à hauteur de 11 pour cent de ses importations. 
Enfin, l’Inde, qui est également exemptée à titre temporaire des sanctions, continuera à entretenir de bonnes relations avec l’Iran pour deux raisons. 
La première est que plus de 10 pour cent de ses importations de pétrole proviennent d’Iran, et qu’il lui reviendrait trop cher de modifier cet approvisionnement. 
La seconde est que les deux pays ont coopéré au développement du port en eaux profondes de Chabahar dans le Golfe d’Oman et signé un accord sur le transit de marchandises dont l’objectif est d’aider l’Inde à contourner son rival régional, le Pakistan, pour avoir accès aux marchés afghan et de l’Asie centrale. 
La position de l’Inde doit être particulièrement problématique pour Trump. 
Il a d’un côté appelé ce pays à jouer un rôle plus actif en Afghanistan dans le cadre de la stratégie de sortie des États-Unis du conflit dans ce pays, et de l’autre, il ne peut pas approuver l’engagement stratégique de l’Inde avec Téhéran. 
Tous ces facteurs – combinés à la détermination de l’UE à préserver l’accord de Vienne, la revente potentielle de pétrole iranien à l’Europe par la Russie et les activités financières de la République islamique en Irak et ailleurs – contribueront à atténuer l’impact des sanctions américaines. 
Cela ne veut pas dire pour autant que les dirigeants iraniens peuvent aujourd’hui respirer tranquillement. 
Au contraire, la République islamique est confrontée à de grandes difficultés financières. 
Mais tout comme les sanctions américaines contre l’Irak dans les années 1990 ont échoué à renverser Saddam Hussein, il est peu probable que les sanctions actuelles se traduiront par un changement de régime en Iran. 
S’il ne fait aucun doute que le peuple iranien en souffrira, le régime parviendra sans doute à exacerber des sentiments nationalistes – et un soutien externe – suffisants pour surmonter toute menace posée à sa survie. 


Le Débat iranien sur l'Irak 
Aucun pays du Moyen-Orient ne suit les événements de l'après-guerre d'Irak d'aussi près que l'Iran. 
La proximité géographique, une histoire intense et violente de guerre avec l'Irak de Saddam Hussein, des connexions religieuses et émotionnelles avec les Chiites d'Irak, une certaine inquiétude quant aux États-Unis et à leur politique dans la région : ce sont là les fils qui unissent l'Iran à son voisin occidental. 
Vu les tensions sans fin avec l'Amérique, l'Iran est particulièrement concerné par la possibilité d'une présence américaine continue chez son voisin, ainsi que par le rôle dominant de l'Amérique dans la construction du futur de l'Irak de l'après-Saddam. 
Les observateurs étrangers peuvent trouver difficile de suivre les débats internes iraniens, pourtant ils existent, ils sont intenses, même s'ils ne sont pas toujours visibles pour le public international en général. 
On peut dégager trois approches générales dans le débat iranien en constante évolution sur l'Irak de l'après-Saddam. 
Les pragmatistes iraniens soutiennent que l'Iran devra inévitablement coopérer avec les États-Unis dans l'Irak de l'après-Saddam, même si ce n'est que pour s'assurer que les droits de la population chiite d'Irak sont respectés. 
Pour cette raison, l'Iran devrait gagner l'assurance que le nouveau leader irakien ne lui soit pas hostile et cherchera à se gagner des amitiés bilatérales. 
D'autres considérations essentielles pour les pragmatistes concernent la préservation de l'intégrité territoriale irakienne et le rapatriement des dizaines de milliers de réfugiés irakiens vivant en Iran. 
Ce sont des modérés qui pensent que le gouvernement iranien devrait insister auprès des États-Unis pour obtenir l'extradition des membres de l'organisation des Moudjahidins Khalq (MKO) basés en Irak, ainsi que le démantèlement total de l'organisation. 
En échange, le gouvernement iranien devrait offrir son soutien pour assurer la paix, la stabilité et la sécurité en Irak. 
En somme, les pragmatistes voudraient limiter les relations américano-iraniennes, les concentrant sur un programme qui reflète grandement les inquiétudes intérieures de l'Iran. 
En général, les forces conservatrices d'Iran soutiennent cette approche. 
Une autre approche propose un rôle plus actif et coopératif pour l'Iran dans la reconstruction de l'Irak. 
Les défenseurs de cette position soutiennent que l'Iran est bien placé pour faciliter la reconstruction, du fait de son infrastructure bien établie de liens personnels et institutionnels avec l'Irak. 
Finalement, pense-t-on, les États-Unis et la communauté internationale reconnaîtront la valeur de la coopération iranienne. 
La coopération iranienne devrait être récompensée par le démantèlement des infrastructures du MKO en Irak, peut-être en échange d'une promesse iranienne de s'attaquer aux activités d'Al Qaïda, ainsi que d'expulser les membres d'Al Qaïda d'Iran. 
Surtout, l'Iran devrait inviter les Américains à répondre à sa coopération avec l'assurance d'une garantie en retour que l'Iran ne devienne pas à l'avenir la cible d'actions militaires américaines. 
En bref, les défenseurs de la coopération appellent de leurs voeux un marché ouvert et explicite : le soutien de l'Iran pour assurer la stabilité pendant la phase de transition actuelle ainsi que son engagement à maintenir des relations de coopération avec tout gouvernement permanent qui émergera en Irak en échange de l'amélioration de la position régionale et internationale de l'Iran. 
Cette position est largement partagée au sein des mouvements réformateurs en Iran, au sein et à l'extérieur du gouvernement, ainsi que par la classe technocratique et d'affaires dont l'orientation est plus internationale. 
Enfin, pour les radicaux iraniens, la possibilité d'une coopération avec les États-Unis reste pur fantasme. 
Ils sont convaincus que l'Amérique ne cherche qu'à saper la sécurité iranienne et à mettre en péril ses intérêts nationaux. 
Selon les radicaux, les États-Unis chercheront pour le moins à imposer d'importants changements à la politique étrangère iranienne. 
Au pire, déclarent-ils, l'Amérique cherchera à imposer un changement de régime en Iran de manière active. 
Elle militera avec enthousiasme contre l'acquisition de connaissances et d'énergie nucléaires par l'Iran et pourrait même tenter d'affaiblir la capacité militaire de l'Iran dans son ensemble. 
Les radicaux perçoivent l'invasion américaine de l'Irak comme le reflet de la volonté américaine d'encercler l'Iran. 
En retour, ils pensent que l'Iran doit adopter une position agressive dans la défense de ses intérêts, en formant des alliances stratégiques avec la Russie et d'autres pouvoirs régionaux et utiliser l'influence iranienne en Irak pour empêcher la formation d'un gouvernement pro-américain et anti-iranien à Bagdad. 
Les partisans de la ligne dure de tous bords soutiennent cette approche. 
Le renversement de Saddam et de son régime n'était que l'aspect le plus aisé de la crise irakienne. 
Maintenant le plus dur reste à faire : établir la paix et la sécurité, gagner la guerre contre le terrorisme et convaincre les masses musulmanes que l'Amérique n'a pas l'intention d'occuper l'Irak pour siphonner toutes ses ressources pétrolières et redessiner le Moyen-Orient à son image. 
Entre temps, l'opposition contre les États-Unis, sous l'expression d'attentats suicides à la bombe ou d'autres formes de terrorisme, ne fera probablement que croître. 
L'Iran est destiné à garder sa position déterminante dans la région grâce à son dynamisme politique et son identité musulmane dont l'écho résonne partout dans le monde musulman. 
Ce qui se produit en Irak a des implications majeures en Iran et les États-Unis feraient bien de trouver un moyen de reconnaître cet état de fait. 
Les menaces américaines, ou les discussions sur une autre guerre, alimentent le feu du ressentiment et de la frustration en Iran, renforçant les mouvements les plus radicaux. 
Si les États-Unis souhaitent éviter de tels effets, ils doivent accepter de limiter leur influence de ses propres radicaux, en admettant que les intérêts américains en Irak sont mieux défendus au travers d'une coopération avec l'Iran. 

Dieu et la Femme en Iran 
PRINCETON – Ma grand-mère fut l’une des premières femmes à étudier la physique et les mathématiques à l’université de Vienne. 
A l’obtention de son diplôme en 1905, elle fut nommée par l’université pour recevoir la plus haute distinction qu’octroyait l’institution, un prix comprenant la remise d’une bague portant les initiales de l’empereur. 
Mais aucune femme n’avait jamais reçu cette distinction honorifique et l’empereur François-Joseph refusa de la lui accorder. 
Après plus d’un siècle, l’on pourrait penser avoir surmonté l’idée que les femmes ne seraient pas aptes à suivre le niveau de scolarité le plus élevé, dans quelque matière que ce soit. 
Il est donc inquiétant d’apprendre que plus de 30 universités iraniennes ont exclu les femmes de plus de 70 disciplines, de l’ingénierie, la physique nucléaire, l’informatique à la littérature anglaise, l’archéologie et l’administration des affaires. 
Selon Shirin Ebadi, l’avocate iranienne militante des droits humains et lauréate du prix Nobel de la paix, ces exclusions font partie d’une politique gouvernementale visant à limiter les perspectives des femmes en dehors du foyer. 
Cet ostracisme est d’autant plus ironique que, selon l’Unesco, l’Iran compte le taux le plus élevé de lycéennes au monde. 
L’an dernier, elles représentaient 60 pour cent des étudiants passant des examens universitaires et les femmes se sont imposées dans des domaines traditionnellement dominés par les hommes, comme l’ingénierie. 
Ce pourrait précisément être les succès des étudiantes – et le rôle que jouent les femmes dans l’opposition au régime théocratique – qui ont incité le gouvernement à chercher à inverser cette tendance. 
Aujourd’hui, des femmes comme Noushin, une étudiante d’Ispahan qui a indiqué lors d’une interview à la BBC qu’elle voulait devenir ingénieur mécanicien, devront renoncer à leurs ambitions malgré l’excellence de leurs résultats aux examens d’admission. 
Certains diront que l’idée d’égalité sexuelle représente un point de vue culturel spécifique, et que les Occidentaux ne devraient pas chercher à imposer leurs valeurs à d’autres cultures. 
Il est vrai que les textes islamistes énoncent de diverses manières la supériorité des hommes sur les femmes. Mais le même jugement est émis dans les textes juifs et chrétiens. 
Et le droit à l’éducation, sans discrimination, est garanti par plusieurs conventions et déclarations, notamment la Déclaration universelle des droits de l'homme, auxquelles presque tous les pays, y compris l’Iran, ont souscrit. 
La discrimination envers les femmes s’inscrit dans un schéma plus vaste d’intolérance des autorités, en particulier à l’égard de ceux et celles qui ne sont pas musulmans ou qui n’appartiennent pas à l’une des trois religions minoritaires – zoroastriens, juifs et chrétiens – reconnues par la constitution iranienne. 
Pour s’inscrire à l’université, par exemple, il faut se déclarer comme croyant de l’une de ces quatre religions. Les athées, agnostiques ou membres de la communauté baha’ie, ne sont pas acceptés. 
Imaginez quelle serait notre réaction si quelqu’un cherchait à justifier la discrimination raciale en affirmant qu’il est faux d’imposer sa culture à autrui. 
Il faut se souvenir que la « culture » d’une partie des États-Unis a pendant de longues années voulu que les citoyens d’origine africaine s’asseyent à l’arrière des bus et fréquentent des écoles, des hôpitaux et des universités séparées. 
C’était la « culture » de l’Afrique du Sud pendant l’apartheid qui dictait que les Noirs devaient vivre à l’écart des Blancs et que leurs conditions de scolarité seraient inférieures et séparées. 
Ou, pour être précis, c’était la culture des Blancs qui détenaient le pouvoir dans ces endroits à cette époque. 
Le même constat s’applique à l’Iran. Les dirigeants du pays sont tous des hommes et des musulmans. 
L’appel lancé en 2009 par le Guide suprême, l’ayatollah Ali Khamenei, pour « l’islamisation » des universités s’est traduit par la modification de certains cours et le remplacement de certains enseignants par des professeurs plus conservateurs. 
Il y a deux mois, Khamenei a déclaré que les Iraniens devaient revenir aux valeurs traditionnelles et avoir plus d’enfants – une annonce qui comporte des répercussions évidentes pour le rôle des femmes, en sus de son impact environnemental. 
Les sanctions internationales appliquées aujourd’hui à l’Iran ont pour objectif d’empêcher le régime de se doter de l’arme nucléaire, pas de le persuader de mettre fin à la discrimination envers les femmes ou liée à la religion. 
Il n’existe pas de boycott des universités iraniennes, ou de produits du pays, comme c’était le cas pour l’Afrique du Sud à l’époque de l’apartheid. 
Il semble que nous prenions toujours moins au sérieux la discrimination sexuelle et religieuse que la discrimination raciale et ethnique. 
Nous sommes peut-être plus prêts à accepter que les différences biologiques entre hommes et femmes influent sur leurs rôles respectifs au sein de la société. De telles différences existent et elles ne sont pas purement physiques. 
Nous ne devons donc pas arriver à la conclusion que, parce que la plupart des ingénieurs sont des hommes, il doit exister une discrimination envers les femmes. C’est peut-être simplement que plus d’hommes que de femmes souhaitent devenir ingénieur. 
Mais cette question-là n’a rien avoir avec le fait que les femmes qui souhaitent devenir ingénieur et qui sont qualifiées par suivre ces études se voient nier la possibilité de réaliser leur ambition. 
En empêchant explicitement les femmes de suivre des cours ouverts aux hommes, l’Iran a adopté une position aussi indéfendable que la discrimination raciale et doit être condamné tout aussi énergiquement. 

La stratégie électorale de l’Iran 
WASHINGTON, DC – Les négociations relatives au programme nucléaire iranien se heurtent de nouveau à un mur, ce qui ne semble cependant pas préoccuper l’ayatollah Ali Khamenei, leader suprême du pays. 
En effet, Khamenei apparaît convaincu que ni les États-Unis ni Israël n’attaquera ses installations nucléaires – du moins pas avant l’élection présidentielle américaine de novembre. 
Ironiquement, bien que Khamenei ne soit pas un adepte de la démocratie, il profite du fait que ses principaux ennemis soient contraints par des considérations démocratiques. 
Khamenei contrôlant le programme nucléaire de l’Iran ainsi que la politique étrangère du pays, les États-Unis et Israël vont devoir travailler afin de parvenir à un consensus non seulement au sein de leur système politique respectif, mais également l’un avec l’autre. 
Les dirigeants iraniens, qui suivent de très près les débats politiques israéliens, estiment qu’Israël ne saurait lancer l’assaut sur leurs installations nucléaires sans une pleine coopération de l’Amérique, dans la mesure où une intervention unilatérale menacerait les relations entretenues par Israël avec son allié stratégique le plus important. 
Compte tenu du fait qu’une offensive israélienne nécessiterait d’être coordonnée avec les États-Unis, tandis qu’une attaque américaine ne requerrait aucun soutien militaire israélien, l’Iran considèrerait les deux pans de cette alternative comme une attaque de la part des États-Unis. 
Les leaders iraniens demeurent cependant sceptiques quant à chacun de ces deux scénarios, malgré une position officielle de l’Amérique selon laquelle « toutes les options seraient envisageables » afin d’empêcher l’Iran de développer une capacité nucléaire armée. 
Jusqu’à présent, ils ne sont pas soumis à suffisamment de pression pour envisager un compromis. 
En effet, les dirigeants iraniens ne continuent-ils pas de railler Israël à distance, qualifiant le pays d’ « insulte pour l’humanité », véritable « tumeur » qu’il s’agirait pour la région d’éradiquer. 
Pendant ce temps, les citoyens iraniens – dont le clergé de la ville sainte de Qom, située à proximité des installations nucléaires de Fordou – sont très inquiets quant aux conséquences d’une attaque. 
L’ayatollah Yousef Sanei, ancien procureur général, fort d’une certaine autorité religieuse (marja’), a demandé au gouvernement de s’abstenir de provoquer davantage Israël. 
En effet, les détracteurs du gouvernement craignent que la rhétorique incendiaire utilisée par celui-ci ne mène à une guerre dévastatrice. Pour autant, aux yeux des dirigeants iraniens, ces agressions verbales ont une valeur tactique dans la mesure où elles renforcent au sein du public israélien l’opinion selon laquelle l’Iran est un ennemi dangereux, prêt à riposter violemment. 
En réalité, le discours anti-israélien reflète chez les leaders iraniens une confiance dans l’idée qu’Israël ne se résoudra pas à attaquer – un point de vue confirmé par la situation en Syrie. 
Ils sont convaincus que, même en cas d’effondrement du président syrien Bachar al-Assad, l’Iran sera en mesure de déstabiliser le pays d’une telle manière que celui-ci se posera en menace majeure pour la sécurité d’Israël. 
Selon cette conception, c’est bien Israël qui aurait intérêt à s’abstenir de contrarier davantage l’Iran, et non l’inverse. 
Plusieurs éditoriaux parus dans le quotidien Kayhan – journal extrémiste iranien véritablement porte-parole du leader suprême – indiquent que Khamenei serait impatient de voir se jouer l’élection présidentielle américaine. Quelle que soit l’issue de celle-ci, il ne s’attend à aucune menace d’intervention militaire, au moins jusqu’à l’année prochaine. 
Une victoire d’Obama renforcerait la réticence de l’Amérique à attaquer l’Iran ainsi que les efforts renouvelés de celle-ci pour continuer de tirer les ficelles en Israël. D’un autre côté, si le challenger républicain Mitt Romney est élu, il lui faudra plusieurs mois pour composer son équipe en charge de la sécurité nationale ainsi que pour assembler son cabinet, ce qui rend impossible toute intervention immédiate en Iran. 
Ceci dit, depuis l’émergence de la République islamique en 1979, les dirigeants iraniens ont généralement tendance à préférer les présidents républicains aux démocrates : malgré la dureté de leurs discours, les républicains ont toujours été plus enclins à s’engager en Iran de manière pragmatique. 
En effet, l’Iran ayant jusqu’à présent survécu aux sévères sanctions internationales prononcées à son encontre, ses dirigeants estiment qu’il est possible que les États-Unis lui proposent après l’élection – et notamment en cas de victoire de Romney – de lui reconnaître le droit d’enrichir de l’uranium. 
En réalité, il est loin d’être certain que l’Iran ait les épaules pour supporter indéfiniment la pression des sanctions actuelles. Mais la confiance des dirigeants iraniens dans leur capacité à supporter cette pression demeure un élément crucial de leur stratégie, et l’Occident ne saurait se permettre d’ignorer leur point de vue. 
L’Amérique, qu’elle soit conduite par Obama ou par Romney, doit comprendre que l’Iran ne négociera pas sérieusement sur le sujet de son programme nucléaire tant qu’elle n’obtiendra pas un consensus clair, convainquant et unifié de la part des États-Unis et d’Israël à l’égard d’une approche qui appréhende à la fois les ambitions de l’Iran et les inquiétudes d’Israël. 
De même, l’émergence de ce consensus en Israël ne sera pas chose facile, d’autant plus que les partis politiques du pays se préparent à l’élection de l’an prochain. Ce n’est pourtant qu’à la condition d’une cohésion bien plus prononcée entre les États-Unis et Israël que les dirigeants iraniens commenceront seulement à envisager d’accepter un compromis sur la question de leur programme nucléaire. 

L’échec économique des mollahs 
ISTANBUL – Alors que la confrontation se poursuit entre le gouvernement iranien et l’opposition, l’un des facteurs, rarement mentionné, qui pourrait déterminer l’issue de ce face à face, est l’état pitoyable de l’économie iranienne. 
Ses piètres résultats feront-ils finalement pencher la balance dans un sens ou dans l’autre ? 
L’économie iranienne se maintient à flot à grand peine depuis l’instauration de la République islamique – en partie à cause de l’embargo imposé par les Etats-Unis il y a trente ans. 
Désespérément à la recherche de technologie et de pièces de rechange pour l’équipement existant, l’Iran, le second producteur pétrolier mondial de l’OPEC en 2006, est aujourd’hui un importateur net de produits dérivés du pétrole. 
Les conditions se sont tellement dégradées dans l’industrie du pétrole en 2007 qu’un rationnement de l’essence a été institué, ouvrant la voie à un marché noir florissant. 
Ces pénuries ont, sans surprise, attisé l’inflation. 
En novembre 2009, la Banque centrale iranienne (Banque Markazi) a fait état d’une hausse des prix de 22 pour cent. 
Pour favoriser l’investissement, de nouvelles mesures ont été adoptées pour permettre aux banques étrangères d’entrer dans le système financier iranien. 
Mais malgré de nombreuses demandes, aucune licence n’a pour l’instant été accordée. 
Les relations économiques entre l’Iran et la Turquie sont un indicateur pertinent de la décomposition de l’économie iranienne. 
Les liens commerciaux entre les deux pays sont anciens et nombreux. La visite du président Ahmadinejad en Turquie en 2008 avait pour objectif de développer ces liens, avec une multiplication par deux du commerce bilatéral, à hauteur de 20 milliards de dollars d’ici 2011, et de 30 milliards à l’horizon 2012. 
Le gouvernement turc a même autorisé les exportateurs turcs à libeller leurs traites en rials iraniens. 
Mais pendant que les responsables politiques imaginaient des lendemains prospères, huit des principaux investisseurs turcs se retiraient d’Iran. 
L’un d’entre eux a annoncé que les « conditions d’investissement en Iran n’étaient pas claires » et a déclaré forfait sans même demander une compensation pour la participation de 60 pour cent qu’il détenait dans l’entreprise qu’il avait créée. 
D’autres investisseurs turcs ont fait état de difficultés similaires. 
Cesur Ambalaj s’est désengagé en raison de « promesses non tenues ». 
TAV Holding, qui a remporté l’appel d’offres pour la construction du nouvel aéroport Khomeini de Téhéran, n’a jamais pu entamer les travaux. 
Un autre investisseur, Gubretas, qui avait racheté Razi, l’une des principales sociétés pétrochimiques d’Iran pour 650 millions de dollars en 2008, n’a pas encore pu démarrer la production à cause d’entraves administratives. 
Le projet de route entre le port turc de Trabzon sur la mer Noire et le port iranien de Bandar Abbas n’a toujours pas vu le jour en raison des atermoiements du gouvernement iranien. 
La liste des contretemps et occasions manquées est longue. 
Selon le vice-président de la commission mixte économique Iran-Turquie, « il est extrêmement difficile de traiter des affaires en Iran ». 
Un ancien diplomate turc en poste en Iran a décrit l’environnement commercial en des termes abrupts : « Dans leurs échanges avec les partenaires étrangers, c’est comme si les Iraniens préféraient que tout le monde y perde plutôt que chaque partie ait quelque chose à gagner ». 
Quelles leçons peut-on tirer de l’échec des entreprises commerciales turques en Iran ? 
Certains l’attribuent aux infrastructures désastreuses et à des taxes de péage prohibitives. 
D’autres estiment que le système bancaire, pour ainsi dire inexistant, du pays est le coupable. D’autres encore font porter le chapeau à la « main invisible » des Etats-Unis qui craindraient, soi-disant, que l’Iran et la Turquie deviennent trop puissants. 
Mais la véritable raison du dysfonctionnement économique iranien tient au partage particulier du pouvoir économique et politique qui prévaut dans ce pays. 
D’après le Fonds monétaire international, l’économie iranienne est dans sa quasi totalité contrôlée par des acteurs politiques. 
Vingt mille entreprises publiques se partagent 65 pour cent du budget national et gèrent 80 pour cent des exportations, ainsi que 50 pour cent des échanges commerciaux intérieurs. 
La part de marché des banques nationales s’élève à 85 pour cent. 
Ces entreprises publiques constituent ce qui est appelé l’économie bonyad. 
Les bonyads sont des fondations étroitement liées aux et de fait gérées par les autorités religieuses. 
Par l’entremise des bonyads, les mollahs ont leur mot à dire dans la plupart des contrats de production et commerciaux. 
Parallèlement aux bonyads, un autre réseau économique a vu le jour sous l’égide du bassidj, la force paramilitaire liée aux pasdaran (les Gardiens de la Révolution islamique), qui sont eux étroitement liés à Ahmadinejad. 
Depuis qu’il est devenu président, celui-ci a encouragé l’économie bassidj et aujourd’hui, les pasdaran disposent de licences commerciales et ont le contrôle et l’usage exclusif de certains ports. 
Ces deux réseaux sont très souvent en concurrence, si ce n’est en conflit, reflétant l’instabilité politique actuelle du pays. 
Pour ajouter à la confusion, il existe un autre groupe, les sarrafs (principalement des usuriers privés) qui sont l’interface incontournable entre les investisseurs étrangers et leurs contreparties iraniennes, qu’elles appartiennent aux bonyads ou au bassidj. 
Dans ces circonstances, il ne faut pas s’étonner que faire des affaires en Iran relève du casse-tête. 
Ces conflits internes se sont aggravés avec la crise politique du pays et la crise économique mondiale. 
Les décisions irrationnelles semblent avoir pris le dessus. 
Les mollahs iraniens ont par exemple fermé la route aérienne Téhéran-Antalya parce qu’elle permettait aux Iraniens de profiter de plaisirs impies en Turquie. Mais une nouvelle route Téhéran-Isparta a été ouverte, avec 140 kilomètres de plus, rendant le voyage un peu plus long ! 
Guidé par des positions aussi mesquines, le gouvernement iranien semble incapable de faire le moindre progrès, même sur les politiques les plus sensées. 
L’Iran n’a par exemple pas encore ratifié des accords économiques internationaux comme l'accord commercial OCE (ECOTA), qui renforcerait ses liens économiques avec les pays voisins, tous musulmans. 
La période la plus dangereuse pour un pays, dit-on, est quand il entreprend des réformes. 
L’économie iranienne doit encore atteindre ce point tournant. Mais il sera clairement plus dangereux pour le régime de ne rien faire que de commencer à ouvrir ce qui est aujourd’hui un système fermé et en décomposition. 

Le choix radical de l'Iran 
Le choix des Iraniens de porter au pouvoir le maire radical de Téhéran, Mahmoud Ahmadinejad, risque de détériorer les relations avec l'Occident et d'accentuer l'isolation du pays au niveau international. 
Pourtant, en termes de politique nationale, le régime islamiste s'en portera sans doute mieux que si un candidat plus modéré l'avait emporté. 
Il apparaît clairement qu'Ahmadinejad dispose d'une réelle base de soutien. 
Le fait qu'il se soit présenté comme un populiste, qu'il ait parlé d'aider les pauvres, condamné le gouvernement et agi pratiquement comme un candidat d'opposition ne compte pas : il incarnait le choix du régime, et a fini par recevoir une aide officielle y compris contre des rivaux radicaux. 
Le régime a fait preuve d'une grande habileté. 
Il a transformé le candidat un peu plus pragmatique Hashemi Rafsanjani, en désaccord avec certaines politiques gouvernementales, en personnage en harmonie avec l'ordre établi, et son propre candidat en rebelle. 
Le gouvernement a ainsi utilisé le ressentiment contre l'establishment pour consolider son propre pouvoir. 
Étant donné que l'ancien président, Mohammad Khatami, soutenait le mouvement réformiste, m�me s'il était peu téméraire et qu'il n'a au final rien accompli, cela ne fait que souligner � quel point les dirigeants ont retourné � leur avantage la situation politique. 
Ahmadinejad est un représentant des activistes les plus jeunes de la révolution anti-Shah d'il y a 25 ans. 
Il est directement impliqué dans la prise d'otages américains en Iran, quoiqu'on ne sache pas réellement � quel point. 
Le plus inquiétant est qu'il soit proche des deux principaux groupes qui représentent les éléments les plus extrémistes d'Iran : le Corps des gardiens de la révolution islamique et l'organisation Basij. 
Le premier est une armée parall�le pro-régime ; la seconde est une organisation qui intimide les opposants et quiconque est � la recherche d'une société plus ouverte. 
Néanmoins, cette inquiétude de voir l'Iran aux mains de dirigeants encore plus radicaux est mitigée par deux facteurs. 
Tout d'abord, Ahmadinejad va sans doute se concentrer sur des probl�mes nationaux, et essayer - sans qu'on puisse présager de ses chances de succ�s - d'améliorer les conditions de vie des Iraniens les plus pauvres. 
Deuxi�mement, le groupe au pouvoir depuis la révolution va continuer de mener les politiques idéologique et étrang�re. 
Le président a moins de pouvoirs qu'il n'y paraît, et il est particuli�rement éclipsé par le guide supr�me l'Ayatollah Ali Khamenei. 
Quoiqu'il en soit, l'élection d'Ahmadinejad clarifie cr�ment le défi que l'Iran représente pour la politique occidentale et la stabilité du Moyen-orient. 
Tout d'abord, elle envoie le signal aux éléments plus extrémistes d'Iran et aux clients terroristes de ce pays – le Hezbollah libanais, le Hamas palestinien et le Jihad islamique, et plusieurs petits groupes qui agissent contre l'Arabie saoudite, l'Irak et d'autres pays arabes – qu'ils ont le feu vert pour lancer leurs attaques. 
Ils vont sans doute estimer que l'Iran les soutiendra, quoiqu'ils fassent. 
En apparence, l'Iran s'est souvent montré relativement prudent, tout en jouant � couvert le rôle de commanditaire mondial de la terreur. 
Des fonctionnaires iraniens qui ont pu, individuellement, agir pour commander et coordonner des opérations spécifiques, se sentiront désormais plus libres d'agir ainsi. 
En outre, Ahmadinejad prône ouvertement un programme intensif d'obtention d'armes nucléaires. 
La plupart des hommes politiques iraniens, en tout cas ceux que le gouvernement autorise � agir au grand jour, soutient ce programme, mais favorise une approche plus discr�te et prudente. 
Rafsanjani, par exemple, fait passer l'établissement de meilleures relations avec l'Occident avant l'avancée sur le front nucléaire. 
Si Ahmadinejad est le président d'un Iran nucléaire, il est plus susceptible d'en employer les armes d'une façon hasardeuse. 
Cela ne signifie pas qu'il les utiliserait, mais plutôt qu'il s'en servirait � des fins de chantage diplomatique, faisant monter les menaces � des niveaux de crise. 
Depuis que les dirigeants iraniens proclament quotidiennement leur désir d'effacer Israël de la carte et de combattre les États-Unis (Ahmadinejad a marché sur l'image d'un drapeau américain en allant voter), le risque de confrontation a augmenté. 
Enfin, Ahmadinejad est susceptible de s'enhardir au point de mettre en danger la stabilité de l'Irak, et sa victoire va encourager les fonctionnaires iraniens radicaux et les extrémistes irakiens. 
L'Iran envoie déj� de nombreux agents en Irak et soutient des clients qui cherchent � transformer ce pays en clone. 
Les Irakiens, y compris les musulmans chiites, qui suivent la m�me version de l'Islam que les Iraniens, rejettent généralement de telles interférences. 
Une position iranienne plus militante pourra augmenter les frictions avec l'Irak, et y inspirer encore plus de violence anti-américaine. 
En bref, le résultat des élections iraniennes est dangereux, m�me si son potentiel déstabilisateur dépendra des actes d'Ahmadinejad et du degré de pouvoir que lui accordera Khamenei. 
En outre, avoir affaire � un Iran aussi ouvertement extrémiste - radical m�me selon les crit�res d'un régime déj� dur – va constituer un défi non seulement pour les États-Unis, mais aussi pour l'Europe. 
Les pays européens vont-ils continuer � prétendre que la rhétorique militante et les provocations d'Ahmadinejad ne comptent pas et qu'il est possible de trouver des solutions diplomatiques aux ambitions nucléaires de l'Iran ? 
Avec Rafsanjani, un vrai accord ou au moins les apparences d'une coopération auraient été faciles � entretenir. 
Mais, avec Ahmadinejad, il faudra une immense dose de conciliation pour entretenir serait-ce que la plus minime procédure diplomatique. 
Certains réformistes et exilés iraniens se réjouissent de l'élection de Ahmadinejad, car ils estiment que son administration est plus susceptible de montrer le vrai visage du régime et de détromper tout espoir de compromis des occidentaux. 
Mais elle peut aussi symboliser le succ�s du régime � retourner � son avantage le mécontentement provoqué par un quart de si�cle de r�gne islamiste radical. 
Quelles qu'en soient les conséquences, la victoire d'Ahmadinejad signifie pour l'Occident que tout ce qui touche � l'Iran va devenir encore plus délicat. 


Un autre regard sur le rapport des services de renseignement américain relatif à l'Iran et au nucléaire 
NEW YORK – En raison du rapport de la direction du Renseignement national des USA selon lequel l'Iran a eu un "programme d'armement militaire", mais qu'il a été suspendu en 2003, il n'y aura probablement pas d'attaque américaine contre l'Iran durant le mandat de Bush. 
Comment pourrait-il expliquer qu'il bombarde une installation militaire nucléaire iranienne inexistante aux yeux de ses propres services de renseignement ? 
Le monde s'est vu ainsi épargné une politique qui aurait été aussi vaine que destructrice. 
Attaquer l'Iran aurait été probablement le seul acte qui aurait amené l'Iran à acquérir un armement nucléaire (neuf ans après le bombardement israélien sur le réacteur nucléaire d'Osirak en 1981, Saddam Hussein était à moins d'un an d'avoir une bombe atomique). 
Pourtant les services du Renseignement national sont parvenus à leur conclusion d'une manière assez étrange. 
Toute personne compétente dans le domaine sait que les chemins qui mènent au nucléaire civil et au nucléaire militaire sont les mêmes, à part les toutes dernières étapes, relativement simples. 
La difficulté est d'obtenir de la matière fissile – du plutonium ou de l'uranium hautement enrichi. 
Une fois obtenue, n'importe quel pays, voire un groupe de terroristes quelque peu sophistiqué, peut faire le reste. 
Une centrale nucléaire utilise comme combustible de l'uranium faiblement enrichi. 
Si dans les mêmes lieux on l'enrichit encore un peu, on obtient de l'uranium hautement enrichi (UHE) utilisable pour réaliser une bombe atomique. 
La dernière étape - rassembler deux morceaux d'UHE pour obtenir la masse critique nécessaire à une explosion - est simple : la recette peut être téléchargée sur internet. 
Le "secret" de la bombe à hydrogène a été publié en 1979 par le magazine in The Progressive dans un article de Howard Morland. Le gouvernement américain a alors ouvert une procédure judiciaire pour le censurer, mais il n'y est pas parvenu. 
L'étape la plus difficile, construire des installations pour enrichir l'uranium, correspond exactement à ce que les Iraniens sont en train d'accomplir, même si la quantité d'uranium produite n'est pas suffisante pour fabriquer une bombe, ce qui devrait prendre cinq à dix ans de plus. 
Mais une fois qu'ils auront les capacités suffisantes, les étapes restantes seront très simples. 
Pourtant, c'est en raison de progrès au niveau de ces étapes les plus simples, qui auraient été amorcées puis annulées, que le rapport parle d'un "programme d'armement nucléaire". 
Au vu des réalités techniques, il aurait été plus exact de parler de programme nucléaire au sujet de l'étape difficile et ouvertement reconnue de l'enrichissement de l'uranium, car c'est la phase essentielle dans de la fabrication d'une bombe atomique. 
Paradoxalement, c'est la suspension des étapes les plus faciles qui donnent l'impression que le programme d'armement nucléaire a été arrêté, alors que les étapes les plus importantes se poursuivent au grand jour. 
Certes, cela ne signifie pas qu'une fois que l'Iran aura les installations voulues pour enrichir l'uranium, il fabriquera nécessairement une bombe. 
Mais ce sont les capacités et non l'intention qui comptent. 
L'Iran pourrait imiter le Japon, avoir des installations permettant de fabriquer la bombe, sans toutefois passer à l'acte, ou l'Inde de 1974 qui a longuement attendu avant de passer soudain aux étapes ultimes et faire un essai nucléaire. 
Alors pourquoi cette confusion ? 
La réponse tient aux dispositions du Traité de non-prolifération nucléaire (TNPN) qui interdisent la possession de l'arme nucléaire à la plupart des signataires, mais les autorise à acquérir la technologie nécessaire à une centrale nucléaire, ce qui comporte l'enrichissement de l'uranium. 
Malencontreusement, le Traité permet donc à n'importe lequel des signataires d'acquérir l'élément essentiel à la fabrication d'une bombe atomique. 
Aussi, quand le gouvernement du président Bush a voulu s'opposer au programme iranien, il ne suffisait pas d'insister sur les capacités d'enrichissement de l'uranium de l'Iran. 
Il fallait mettre autre chose en lumière, notamment les tentatives de dissimulation qui violent le TNPN, et souligner que ces violations étaient tellement graves qu'il fallait immédiatement agir pour que l'Iran arrête ses travaux sur l'enrichissement. 
Les USA ont été ainsi conduits à une suite d'exagérations. 
En décembre 2005, le vice-président Dick Cheney a déclaré qu'il "y a toutes les raisons de croire qu'ils poursuivent réellement un programme d'armement nucléaire". 
Le président Bush dit maintenant que c'est l'enrichissement de l'uranium et non quelque programme secret qui rapproche l'Iran du point où il pourra fabriquer la bombe nucléaire. 
Mais si son argument est légitime, il est vain : ayant justifié sa position par à partir d'éléments erronés, le gouvernement américain se trouve maintenant discrédité par le rapport des ses services secrets. 
Nous sommes maintenant dans une situation où les paradoxes s'accumulent. 
Un choix politique désastreux – une attaque militaire contre l'Iran – est exclu en raison d'un rapport mal inspiré et mal interprété provenant des services de renseignement. 
On peut se demander pourquoi Bush et Cheney se sont laissés acculer dans cette situation. 
Bush dit avoir eu connaissance des conclusions du rapport seulement une semaine avant sa publication – une déclaration qui est soit fausse soit qui trahit un niveau d'incompétence au-delà de tout ce que l'on pouvait imaginer. 
Tout cela n'a plus beaucoup d'importance. 
Les habitudes de mensonge du gouvernement Bush l'empêchent de donner libre cours à ses penchants agressifs, laissant place à énorme vide. 
La doctrine selon laquelle les grandes puissances, la plupart disposant de l'arme nucléaire, doivent dissuader par la force ou la menace de la force les pays moins importants de se doter de l'arme nucléaire - un fiasco en Irak, en Corée du Nord qui possède déjà l'arme nucléaire et maintenant en Iran – a conduit à une impasse. 
Mais, rapport des services de renseignement ou pas, le danger que l'Iran acquiert l'arme nucléaire est bien réel et a peut-être même augmenté. 
Il manque une politique pour y répondre. 

Présidentielles en Iran : l’enlisement 
WASHINGTON, DC – La décision de l’ancien président Mohammed Khatami de retirer sa candidature en dit long sur l’enlisement actuel de la politique en Iran. 
Pourtant, le plus gros point d’interrogation des dixièmes élections présidentielles iraniennes prévues en juin n'est pas tant son résultat, mais ce que ce dernier révèlera des intentions du Guide Suprême du pays : l’Ayatollah Ali Khamenei. 
Il est malheureusement très probable que le résultat permettra de poursuivre la transformation du gouvernement civil de la république islamique en un état de garnison, dans lequel les autorités militaires jouent un rôle déterminant dans les affaires politiques et économiques. 
S’il est impossible de prévoir le résultat, ce n’est pas parce que l’Iran est une démocratie. 
L’Ayatollah Khamenei, qui est aussi le commandant en chef des forces armées, dirige les organismes qui organiseront les élections�: le Conseil des gardiens et le ministère de l’Intérieur, qui supervisent le processus électoral, et la milice Basij et le Corps des gardes de la révolution islamique (IRGC), qui contrôlent officieusement les urnes et le comptage des voix. 
De récents sondages montrent que l’impopularité croissante du président actuel, Mahmoud Ahmadinejad, est principalement due à ses mesures économiques. 
Même si le prix du pétrole a atteint un record sans précèdent en 2008, le chômage et l’inflation (s’élevant aujourd’hui à 31�%) sont incontrôlables et le budget du gouvernement souffre d’un déficit de 44 milliards de dollars. 
Environ 80�% de l’économie reposent sur le secteur public, notamment sur les recettes désormais en chute libre du pétrole, tandis que les banques iraniennes sont confrontées à une crise du crédit – le gouverneur de la Banque centrale d’Iran, Mahmoud Bahmani, ayant annoncé des paiements non effectués à environ 38 milliards de dollars. 
L’impopularité d’Ahmadinejad n’affaiblit néanmoins pas ses chances de réélection. 
A quelques mois du scrutin, aucun des deux courants politiques, conservateur et réformiste, ne s’est décidé pour ses candidats. 
Parmi les réformistes désormais en lice, Mehdi Karrobi, ancien porte-parole du Majli (le parlement) est le candidat officiel. 
Mais on s’attend aussi à ce que Mir Hossein Moussavi, ancien premier ministre, et Abdullah Nouri, ancien ministre de l’Intérieur, entrent dans la course. 
Pour le moment, du côté conservateur, Ahmadinejad est le seul. 
Mais nombre de conservateurs s’opposent à ses mesures économiques et à sa façon de diriger. 
D’aucuns ont affirmé à plusieurs reprises que soutenir Ahmadinejad leur ferait perdre des voix et renforcerait la crise économique. 
Le désenchantement des conservateurs vis-à-vis d’Ahmadinejad se fait clairement sentir au sein du Majli actuel, à majorité conservatrice. 
Le Majli a rejeté des propositions gouvernementales pour l’économie et a plusieurs fois destitué ou mis en position de faiblesse les membres du cabinet ministériel. 
Quant à�la diplomatie, le principal défi de l’Iran n’est autre que son programme nucléaire et la nature de ses relations avec les Etats-Unis. 
Mais comme le président ne fait pas autorité dans ces domaines, tout différend avec le Guide Suprême le mettra en position de porte-à-faux sans véritable pourvoir. 
Pour ce qui est de la politique intérieure, le principal défi du président portera sur l’économie. 
A ce propos, les problèmes structurels du pays ont été exacerbés par une dépendance excessive des recettes de la vente de pétrole, par l’effet des sanctions internationales de longue date et la réticence d'entreprises étrangères à investir en Iran. 
L’un des éléments les plus représentatifs de la stagnation en Iran est peut-être le contrôle que l’IRGC, non concerné par la régulation gouvernementale, exerce sur la majeure partie de l'économie. 
Afin de bien gérer la crise économique, tout président ne doit pas seulement changer de méthodes mais aussi obtenir assez de pouvoir politique pour contrecarrer l’intervention de l’IRGC et d’autres organisations dans l’élaboration de ses mesures. 
La décision initiale de l’ancien président Khatami de briguer à nouveau le poste a retenu l’attention de la communauté internationale. 
Mais sa victoire n'aurait pas été une garantie de changement. 
En tant que président, il a dû faire face aux réformistes critiquant sa vaine tentative de résistance à tous les groupes puissants qui ont saboté ses réformes économiques et l’amélioration qu’il a apportée aux relations avec l’Occident. 
Du reste, ses facultés d’organisation ne s’étaient pas vraiment améliorées. 
A ce jour, la faction de Khatami n’a encore pas de tribune médiatique. 
Or, les détracteurs réformistes pensent qu’afin de mobiliser la population, il ne suffit pas de faire campagne contre Ahmadinejad. 
Pour être élu, un réformiste doit prouver qu’il sera capable de faire pencher l’ordre du jour des institutions politiques iraniennes vers les priorités réformistes. 
Mais les réformistes s'interrogent�: si le Guide Suprême n’accorde aucun pouvoir de presse à la faction de Khatami, l’aurait-il vraiment laissé être président�? 
Et si un réformiste devenait président, comment pourrait-il surmonter ses divergences avec le Guide Suprême�? 
Intéressante discussion de salon que de spéculer sur le résultat des élections en Iran, qui ne devrait pas éloigner des fondamentaux de sa politique. 
Il se peut que le prochain président ait une marge de manœuvre pour ajuster ses mesures sociales ou politiques. 
Mais pour ce qui est des grandes questions de politique étrangère, des relations avec l'occident et du programme nucléaire, l'identité du président n'a aucune importance. 
Ces questions dépendent d’un homme qui ne se présentera pas en juin, mais dont le pouvoir est assuré�: le Guide Suprême de l'Iran, l'Ayatollah Ali Khamenei. 

Un nouveau candidat pour l’Iran 
WASHINGTON DC – Avec l’entrée en lice de l’ancien premier ministre Mir Hussein Mousavi et le retrait de l’ancien président Mohammad Khatami, la course à la présidence iranienne vient juste de prendre un tour plus intéressant. 
Pour le président sortant Mahmoud Ahmadinejad, ce rebondissement est un obstacle de taille – et éventuellement l’occasion de modifier les relations entre l’Iran et l’Occident. 
Une grande partie de l’élite iranienne estime que Mousavi, pour qui l’Iran est « mal en point », a les compétences révolutionnaires et idéologiques nécessaires pour affronter des intégristes islamistes tels qu’Ahmadinejad. 
De plus, il est associé aux réformistes iraniens, selon lesquels l’Iran doit procéder à de grands changements de politique intérieure et étrangère pour échapper à sa crise économique et à son isolement international. 
S’il était élu, Mousavi pourrait imposer des politiques étrangères qui intègrent la coopération avec les Etats-Unis et l’Union européenne sur plusieurs questions, y compris le programme nucléaire iranien. 
Pourtant, Mousavi fera face à de nombreux obstacles jusqu’au scrutin du 12 juin et ne sortira victorieux que si le guide suprême, l’ayatollah Ali Khamenei, le lui permet. 
Mousavi a joué un rôle important dans le mouvement révolutionnaire qui a renversé le Shah en 1979. 
On lui attribue le mérite d’avoir guidé l’Iran à travers les crises du début de la période révolutionnaire et de la guerre Iran/Irak, quand il était premier ministre de 1981 à 1989. 
Généralement considéré comme un technocrate compétent, Mousavi a souvent réussi à trouver son chemin dans le dédale économique et politique du pays. 
Il semblait ne plus jouer de rôle actif en politique après la suppression de son poste en 1989 ; aujourd’hui, tel un Cincinnatus perse, c’est comme s’il avait refait surface pour aider l’Iran à un moment crucial. 
Sous Ahmadinejad, le pays est en proie à la crise économique la plus grave des dernières décennies. 
L’inflation, le chômage, les sanctions et la chute des prix du pétrole risquent fort de menacer la stabilité du régime. Ils étaient peu nombreux dans le grand public et dans l’élite à juger les candidats à la présidentielle capables d’améliorer la situation en Iran. 
Si Ahmadinejad conserve quelque soutien des classes pauvres et rurales, il est toujours considéré avec mépris par une grande partie de la classe dirigeante, même dans son propre camp politique. 
Ses échecs économiques ont souligné la nécessité d’opter pour un président plus modéré et compétent. 
Pendant ce temps, l’ancien président Khatami est vilipendé par les intégristes et par les galonnés des gardes révolutionnaires qui n’ont cessé au cours de son mandat d’entraver son programme de réforme. 
Récemment, dans le journal de droite Kayhan proche de Khamenei, une page de libre expression mettait Khatami en garde contre les risques de subir le même sort que Benazir Bhutto au Pakistan – c’est-à-dire de se faire assassiner. 
Il n’est pas surprenant qu’il se soit retiré de la course et qu’il ait laissé Mousavi, technocrate et révolutionnaire, seul adversaire viable d’Ahmadinejad. 
Mais le changement ne va pas de soi en Iran. 
Le guide suprême, l’ayatollah Ali Khamenei, se méfie de Mousavi, qui fut premier ministre sous la présidence de Khamenei dans les années 80. 
Les deux hommes politiques ont souvent été en désaccord sur les politiques économiques, sociales et religieuses ; alors qu’Ahmadinejad a toujours été loyal envers Khamenei et a largement suivi ses politiques ces quatre dernières années. 
Pour Khamenei, c’est Ahmadinejad qui a tenu ses opposants réformistes en échec et résisté à la tentative du président George W. Bush de « dominer » l’Iran et le Moyen-Orient. 
Un changement perçu de l’« attitude » américaine sous le gouvernement Obama pourrait faciliter le soutien ou au moins le consentement de Khamenei à une victoire électorale de Mousavi. 
Il n’est pas exclu que Khamenei soit fondamentalement opposé à des relations totales entre les Etats-Unis et l’Iran, pour autant, un nouveau président iranien pourrait apporter quelques garanties de compromis limités, notamment sur le front nucléaire. Qui plus est, un apaisement des tensions entre les Etats-Unis et l’Iran durant les prochains mois, même s’il ne s’accompagne pas de progrès notables dans les relations, pourrait améliorer la perspective d’un résultat plus juste et fiable des élections. 
Mousavi est le candidat à observer. Cependant, comme toujours, les élections en Iran ne sont ni prévisibles, ni transparentes. 
Les protagonistes – Khamenei et les gardes révolutionnaires – continueront d’exercer une influence potentiellement déterminante. 

Les mangeurs d’herbe du nucléaire iranien 
MADRID – Après de longues années d’échec des tentatives internationales de coup d’arrêt aux ruses de l’Iran pour développer l’arme nucléaire, la question aujourd’hui n’est plus de savoir si l’Occident pourra empêcher la nucléarisation du pays, mais de savoir si le régime islamique s’effondrera en premier lieu. 
Malheureusement, si cela ne se produit pas, la seule solution pour stopper l’Iran sera la guerre – et la guerre est une très mauvaise option. 
Il convient d’évoquer le Pakistan lorsque l’on tente d’évaluer si les sanctions qui touchent actuellement l’Iran l’obligeront ou non à abandonner son programme nucléaire. 
En 1965, le ministre des Affaires étrangères Zulficar Ali Bhutto avait fait cette célèbre déclaration dans laquelle il proclamait que si l’Inde, son ennemi juré, acquérait l’arme nucléaire, son pays serait prêt à « se nourrir d’herbe, voire à se priver » dans le but de développer sa propre bombe atomique. 
Aujourd’hui, le Pakistan, pays en échec au bord de la désintégration, possède davantage de têtes nucléaires que l’Inde. 
Le régime théocratique iranien, plongé dans une lutte critique pour sa survie contre celui qu’elle considère comme l’allié impie d’Israël, le « Grand Satan » américain, et contre un monde arabe environnant qui abhorre ses ambitions hégémoniques, n’abandonnera pas facilement son dessein nucléaire. 
En effet, l’arme nucléaire semble être la seule voie qui s’ouvre au régime sur la route de l’auto-préservation. 
Les révolutions française et soviétique nous ont enseigné que l’une des manières de préserver une révolution était de l’exporter. 
L’Iran s’y est essayée ; elle a échoué. 
L’effondrement quasi inévitable du plus proche allié de l’Iran dans la région, le régime Baas syrien, ne fait qu’ajouter aux craintes paranoïaques du pays – et fait apparaître le développement d’une capacité nucléaire comme d’autant plus nécessaire à sa survie. 
Les dirigeants iraniens pourraient bien être prêts à laisser leur peuple « se nourrir d’herbe, voire à le priver » afin de satisfaire leurs ambitions nucléaires, mais la classe moyenne iranienne, peut-on espérer, ne se soumettra pas à une telle dégradation. 
Le mécontentement social se renforce depuis des années en Iran, et remonte très certainement à une période bien antérieure à celle qui a vu l’Occident commencer à sérieusement lui imposer des sanctions économiques et financières. 
En réalité, les révoltes populaires en Tunisie et en Égypte se sont directement inspirées du Mouvement vert iranien, qui a émergé lors des manifestations massives ayant suivi les élections de 2009, avant de succomber à une répression brutale de la part du gouvernement. 
Les sanctions à l’encontre de l’Iran lui font évidemment beaucoup de mal. Mais la vérité est que les graves difficultés économiques dont souffrent les Iraniens ordinaires reflètent principalement la mauvaise gestion économique du régime, et que la crainte généralisée de la menace d’une guerre de la part d’Israël et des États-Unis, alimentée périodiquement par les discours belliqueux de l’Iran elle-même, est exacerbée. 
En effet, l’économie de l’Iran est désormais sérieusement sous l’emprise d’une peur de la guerre. 
Lorsqu’une monnaie nationale perd 50 % de sa valeur en quelques semaines, l’effondrement économique est proche. 
Les hommes d’affaires se trouvent dans l’impossibilité de recourir au rial, même pour des transactions financières domestiques, dans la mesure où l’inflation échappe actuellement à tout contrôle. 
Les prix des produits de base connaissent par ailleurs une montée en flèche, et le coût des appartements de petite et moyenne surface deviennent prohibitifs pour une classe moyenne sévèrement touchée par le chômage. 
L’économie arriérée de l’Iran, dont un tiers est contrôlé par la Garde révolutionnaire, est tout simplement incapable d’offrir des opportunités d’emploi aux cohortes grandissantes de jeunes diplômés iranien – la même catégorie sociale que celle qui avait renversé le Shah. 
Ce problème devient d’autant plus patent que 60 % de la population iranienne est née après 1979. 
Par ailleurs, la rapidité de la croissance démographique et la nature chaotique de ses mesures économiques ont fait de l’Iran un pays excessivement dépendant des importations alimentaires. 
Pourtant, aussi paralysants que puissent être les effets des sanctions, celles-ci ne conduiront pas le régime à abandonner son programme nucléaire. 
Ce que l’on peut espérer tout au plus serait que ces sanctions accroissent les chances de changement de régime en réveillant la protestation populaire, déclenchant ainsi une version iranienne du Printemps arabe. 
Il ne s’agit peut-être cependant que d’un vœu pieu. Et même en cas d’émergence d’une contestation sociale, la répression pourrait bien de nouveau y mettre fin. 
Néanmoins, le choix d’une attaque des installations nucléaires iraniennes par Israël ou les États-Unis serait une erreur catastrophique, ou, telle que la qualifie l’ancien chef du service de renseignement israélien du Mossad, Meir Dagan, « l’idée la plus stupide » qui soit. 
Il faut ainsi espérer que la rhétorique guerrière du Premier ministre israélien Benyamin Netanyahu et sa manipulation déplacée de la mémoire de la Shoah ne correspondent à rien de plus qu’à un stratagème destiné à détourner l’attention du monde de la question palestinienne, qu’Israël ne fait rien pour résoudre. 
Hélas, nul ne saurait exclure un scénario dans lequel aucune des mesures entreprises – en termes de diplomatie, de sanctions, ou de pressions en faveur d’un changement de régime – n’aboutirait. 
Dans ce cas, il conviendrait de ne pas sous-estimer les effets pernicieux du complexe israélien à l’égard de l’Holocauste. 
Ce qui conduit Israël à la guerre en 1967 n’était nullement une évaluation éclairée des intentions de l’Égypte d’attaquer, mais bien la peur d’une seconde Shoah. 
Une intervention armée à l’encontre de l’Iran pourrait cependant produire précisément les effets que Netanyahu s’efforce d’éviter. 
La diplomatie mondiale d’après-guerre pourrait bien être amenée à recourir, peut-être plus solidement que jamais, à la création au Moyen-Orient d’une zone interdite d’armes nucléaire, et ainsi avoir à se préoccuper de la capacité nucléaire d’Israël, de même que du problème palestinien – des sujets que Netanyahu s’efforce avec ferveur d’ignorer. 
Mais si est finalement prise la voie de la guerre, et qu’aux lendemains de celle-ci la communauté internationale échoue une fois de plus à pacifier la région la plus troublée du monde, le Moyen-Orient pourrait connaître un profond chaos, bien plus dangereux que le risque de création d’une bombe par l’Iran. 

Les Mensonges du programme nucléaire iranien 
Le directeur de l'Agence internationale de l'énergie atomique (AIEA), Mohammed El Baradei, presse le Conseil des gouverneurs de l’Agence de faire un dernier effort pour trouver une solution diplomatique aux ambitions nucléaires iraniennes, avant de transmettre le dossier du nucléaire iranien au Conseil de sécurité des Nations unies pour d’éventuelles sanctions. 
La décision de transmettre le dossier iranien au Conseil de sécurité des Nations unies pourrait se prendre dès le 24 novembre, date à laquelle le Conseil des gouverneurs de l’AIEA se réunit pour débattre des « nouvelles informations » découvertes par les inspecteurs sur le terrain. 
Grâce au travail des inspecteurs de l’AIEA, nous possédons maintenant une image assez détaillée de l’archipel nucléaire iranien, du moins des installations que le gouvernement iranien a été obligé d’ouvrir. 
Nous savons que l’Iran a découvert, exploité et traité de l’uranium naturel, l’élément constitutif de base de tout programme d’enrichissement, sans en avertir l’AIEA. 
Nous savons que l’Iran a construit une usine de traitement à Ispahan pour convertir le concentré d’uranium (yellowcake) en hexafluorure d’uranium, un composé de l'uranium, de formule UF[indice 6], la matière de base pour l’enrichissement de l’uranium, sans en informer l’AIEA au préalable, comme prévu. 
Nous savons également que l’Iran a construit une usine souterraine d’enrichissement de l’uranium à Natanz, usine qui a été renforcée pour être protégée contre toute attaque au missile, et que des bâtiments factices ont été construits à la surface pour la masquer vis-à-vis de la surveillance aérienne. 
Les autorités ont uniquement accepté d’ouvrir cette usine aux experts de l’AIEA quand son existence a été confirmée par imagerie satellite commerciale et elles semblent avoir débarrassé les sous-sols de tout l'équipement qui y avait été installé, avant l'arrivée des inspecteurs. 
Une fois opérationnelles, ces installations offriront à l’Iran la maîtrise de l’ensemble du cycle du combustible nucléaire. 
Le gouvernement iranien a caché ces activités à l’AIEA pendant dix-huit ans, transgressant ainsi clairement son accord de garanties. 
Rien que pour cette raison, le Conseil de l’AIEA doit saisir le Conseil de sécurité du dossier iranien pour d’éventuelles poursuites, comme l’exige la charte de l’Agence. 
Les nations qui ne détiennent pas la puissance nucléaire et qui sont signataires de la charte de l’AIEA, comme l’Iran par exemple, s’engagent à cesser tout effort de développement d’armes nucléaires. 
Elles reçoivent en échange le droit d’accès à certaines technologies nucléaires. Mais leur engagement nécessite une coopération totale et transparente avec l’AIEA. 
L’Iran a plutôt cherché à jouer au chat et à la souris. 
« Nous avons compris, avec le cas de l’Iran, que la maîtrise du cycle du nucléaire vous classe quasiment au rang des nations possédant l’arme nucléaire » m’a confié l’un des principaux conseillers de M. El Baradei. 
« Cela a joué le rôle de sonnette d'alarme pour nous. » 
Mais une sonnette d’alarme qui permet au Conseil de l’AIEA de fermer les yeux ne sert à rien. 
Depuis deux ans et demi, l’Union européenne a déployé tous les efforts possibles pour obtenir la coopération sans réserve de l'Iran avec l’AIEA et l’aveu de ses activités nucléaires, sans résultat. 
Quand l’AIEA a annoncé vouloir inspecter un site soupçonné d’abriter une cascade d’enrichissement dans un complexe militaire de la Garde révolutionnaire à Lavizan-Shian, le gouvernement iranien a cherché à gagner du temps des mois durant, avant de finalement raser le site. 
Quand l’AIEA a demandé à visiter un laboratoire suspect à l’usine de production de matériel de défense de Parchin, les Iraniens ont traîné des pieds. 
Quand ils ont finalement autorisé la visite d’une équipe restreinte, ils en ont limité les déplacements en violation de leurs engagements. 
M. El Baradei a déclaré que l’AIEA n’avait trouvé « aucune preuve » établissant l’existence d’un programme d’armes nucléaires en Iran, une déclaration que les dirigeants iraniens citent depuis comme preuve de leurs intentions pacifiques. Mais l’AIEA n’a aucune autorité pour déterminer si un pays possède ou pas un programme d’armes nucléaires. 
C’est au Conseil de sécurité des Nations unies qu’appartient cette décision. 
La tâche de l’AIEA est de déterminer si un pays est en violation de son accord de garanties et M. El Baradei a déjà abondamment prouvé que l’Iran a effectivement transgressé son accord de garanties. 
Il n’est pas difficile ni ambigu de comprendre les intentions des leaders iraniens, contrairement à ce que certains semblent croire. 
Dix-huit ans de pratiques de dissimulation constitue un excellent exemple de performance réussie. Tout comme les propres déclarations des dirigeants iraniens. 
En 1986, par exemple, le président de l’époque, Ali Khomeni, prononça un discours d’encouragement au siège social de l’Organisation de l’énergie atomique iranienne. 
« Notre nation a toujours été sous le coup de menaces extérieures », déclarait-il. 
« Le moins que l’on puisse faire pour affronter ce danger est de faire savoir à nos ennemis que nous pouvons nous défendre. » 
En 1998, Ali Akbar Hashemi Rafsanjani, le candidat considéré comme « modéré » de la récente élection présidentielle iranienne, a clairement défini ce que cela signifie dans un discours prononcé devant le corps de la Garde révolutionnaire. « Nous devons nous former complètement à l’utilisation d’armements chimiques, bactériologiques et radiologiques d'attaque et de défense », appelant son public à « saisir l’occasion et de se mettre à la tâche ». 
Lors d’un rallye « Journée Jérusalem » tenu à l’université de Téhéran en décembre 2001, il a prononcé l’une des menaces les plus sinistres du régime. 
« L’utilisation d’une bombe atomique contre Israël détruirait complètement Israël, alors que [la même bombe] lancée contre le monde musulman ne causerait que des dégâts. » 
Le régime iranien n’a fait que gagner en audace depuis ce jour. 
Le ministre des affaires étrangères, Kamal Kharrazi, déclarait en juin 2004 que l’Iran « n’acceptera aucune nouvelle obligation » et doit « être reconnu par la communauté internationale comme membre du club des nations nucléaires ». 
De même, en mars 2005, M. Rafsanjani a réitéré le refus iranien de se livrer au démantèlement de ses installations visant à la maîtrise de la totalité du cycle nucléaire, comme l’Union européenne et l’AIEA le réclament, insistant sur le fait que l’Iran « ne peut arrêter son programme nucléaire et ne l'arrêtera pas ». 
Vu les circonstances, le risque que représente l’absence de réaction dépasse largement le prix du transfert du dossier iranien devant le Conseil de sécurité. 
L’Iran a en effet peut-être déjà lancé secrètement son programme d’enrichissement de l’uranium. 
Si les centrifugeuses achetées à A. Q. Khan, l'impresario pakistanais du nucléaire, sont actuellement utilisées, l’Iran pourrait déjà être en possession d’un stock de matériau fissible suffisant pour produire 20 bombes. 
L’Iran abritant toujours certains hauts dirigeants d’Al Qaida, cela présente une menace encore plus sérieuse : des terroristes pourraient entrer en possession d’armes nucléaires. 
Le danger de laisser l’Iran passer au nucléaire devrait être évident. Même pour M. El Baradei. 


Les choix de l’Iran 
Berlin – Alors que le président Bush, de visite sur le vieux continent, s’efforce de convaincre les chefs de file de l’Union européenne d’accepter un durcissement des sanctions des Nations Unies contre l’Iran, et que le débat s’anime entre John McCain et Barack Obama pour savoir si les Etats-Unis doivent engager le dialogue avec les dirigeants iraniens, la question du programme nucléaire iranien s’échauffe. 
Il n’est pas surprenant que les Iraniens observent le débat avec intérêt. 
Or, ils ont besoin de faire davantage que de simplement observer. 
L’élite politique iranienne considère les Etats-Unis, plutôt que l’Europe, comme son meilleur homologue international. 
Seuls les Etats-Unis peuvent garantir à la république islamique la sécurité qu’elle souhaite. 
En effet, les Etats-Unis doivent être prêts à fournir des garanties s’ils veulent que l’Iran abandonne les parties les plus suspectes de son programme nucléaire. 
Il importe que l’Iran agisse pour que tout dialogue futur avec les Etats-Unis porte ses fruits. 
Dans les négociations avec les pouvoirs publics iraniens, je suis toujours stupéfait de voir que, pour ces derniers, la résolution du conflit nucléaire (ou, en fait, d’autres problèmes qui concernent l’Iran) est sous la responsabilité des États-Unis, de l'Europe et d'autres grandes puissances – et non de l'Iran. 
Cette passivité n'est pas dans l’intérêt de l'Iran. 
En tant qu'acteur essentiel du Proche-Orient, il peut faire éclater et exacerber le conflit tout autant qu'il peut le résoudre. 
Peu de dirigeants iraniens comprennent que le rôle de grande puissance régionale ne va pas sans responsabilités et que seule une attitude responsable peut amener la légitimité et la reconnaissance auxquelles aspire l'Iran. 
Les responsables politiques du pays doivent par conséquent s'efforcer de développer leurs propres idées de résolution négociée des problèmes nucléaires et d’autres questions qui touchent cette partie du monde, et se demander comment l'Iran peut regagner la confiance dans ses actions. 
Les dirigeants iraniens devraient commencer par tirer un trait sur les discours hostiles. 
Les déclarations incendiaires sur Israël renforcent le manque de confiance parmi les partenaires potentiels de l'Iran et compliquent la tâche des Européens et des Américains intéressés par l'instauration de relations plus favorables avec l'Iran – qui laisse entendre qu'il veut engager un dialogue de haut niveau avec les États-Unis dans un futur relativement proche. 
Si c’est vrai, l'Iran doit se rendre compte que les violents discours sur les questions sensibles risquent de décourager toute tentative sérieuse d’engager le dialogue. 
En outre, l'Iran pourrait regagner la confiance s'il faisait preuve de plus de transparence, en particulier au sujet de ses ambitions stratégiques. 
Pour commencer, il pourrait publier les documents essentiels que les Iraniens ne cessent de citer mais qu'on ne voit jamais –comme par exemple la fatwa de l'ayatollah Khomeiny selon laquelle l'islam interdirait la production, le stockage et l'utilisation d'armes nucléaires. 
De plus, il serait judicieux que l'Iran énonce de sa vision stratégique pour le Proche‑Orient. 
Il devrait tenir compte des préoccupations de ses voisins, chercher à développer ses propres idées de confiance régionale – et de renforcement de la sécurité – et s'associer aux efforts en vue de créer des accords de sécurité dans la région. 
Il devrait également accepter les propositions des États-Unis d'adopter des mesures de confiance entre les forces militaires des deux pays, notamment leurs marines. 
Pour dépolitiser la question nucléaire, l'Iran devrait passer du discours sur les « droits inaliénables » à des solutions pragmatiques. 
Le droit à l'indépendance en matière de recherche et de développement nucléaire, conformément au Traité de non-prolifération, n'est pas contesté. 
Mais plutôt que d'insister par principe sur l’indépendance des opérations du cycle du combustible sous la souveraineté nationale, l'Iran pourrait aller dans le sens des Saoudiens et de leur idée de filiale commune régionale, ou étudier différentes possibilités de consortiums multilatéraux avec d'autres pays. 
Le Parlement iranien, avec actuellement à sa tête Ali Larijani, ancien négociateur nucléaire, pourrait fortement contribuer aux mesures de confiance et à la résolution du conflit nucléaire en ratifiant le protocole additionnel du TNP. 
D'autres éclaircissements sont nécessaires. 
L'Iran est-il prêt à accepter un compromis tenant compte des préoccupations européennes et d’autres préoccupations internationales concernant son programme nucléaire, et par conséquent à obtenir une vaste coopération économique, énergétique, technologique et scientifique ? 
Après tout, l'énergie nucléaire n'est qu'une technologie du XXe siècle, pas même du XXIe siècle. 
Au bout du compte, un partenariat avec l'Europe pourrait aider l'Iran à garder le meilleur de sa jeune génération au lieu de la voir former des files d’attente devant les ambassades étrangères pour obtenir un visa – ou, plus souvent, devant les consulats américains à Istanbul ou Dubaï. 
Les grandes puissances ne pourront accepter l'Iran avec un statut nucléaire équivalent à celui du Japon que s’il se considère comme une puissance stable – ce qu'il fait occasionnellement – mais si, de surcroît, il agit comme telle. 
S'il veut être considéré comme une puissance stable, il doit accepter les actions aux niveaux local et international d'établissement de la paix entre Israël et ses voisins. 
Pour conclure un marché avantageux avec les États-Unis, l'Iran doit cesser de soutenir des organes activistes comme le Hamas ou le Jihad islamique palestinien, qui mettent à mal les efforts déployés pour la solution « des deux Etats » pour Israël et la Palestine. 
Même sans parvenir à un tel accord, l'Iran devra agir s'il veut être considéré comme un acteur constructif du Proche-Orient. 
Il devra accepter tous les autres États du Proche-Orient en tant qu’acteurs légitimes ayant des intérêts légitimes s’il veut lui-même être reconnu ainsi. 
Il devra également composer avec la volonté de la majorité écrasante des Palestiniens de parvenir à un accord de paix avec Israël. 
De temps à autre, les dirigeants iraniens s'efforcent de faire des violentes déclarations du président Mahmoud Ahmadinejad sur Israël rien de plus qu'un appel à un « changement de régime ». 
Or, il ne s'agit pas là d'une politique stable. 
L'Iran est en droit de chercher des garanties contre un changement de régime contraint par des forces extérieures. 
Mais il ne peut obtenir à la fois des garanties contre ce changement à domicile et l’encourager dans les pays voisins. 

Le clergŽ politique d'Iran 
Le rŽgime thŽocratique iranien semble plus confiant que jamais. 
Sa position face ˆ l'Occident au sujet de son programme nuclŽaire, ainsi que ses liens avec la Syrie et son influence croissante au Liban et en Irak sugg�rent l'Žmergence d'une forte puissance rŽgionale. 
Mais alors que les analystes occidentaux et les voisins de l'Iran tirent la sonnette d'alarme, l'autoritŽ du rŽgime repose en fait sur des fondations instables. 
La rŽvolution de 1979, qui a mis un terme ˆ la tradition monarchique iranienne, a crŽŽ un nouvel ordre politique basŽ sur les fondations thŽologiques chiites et donnant le pouvoir absolu ˆ un juriste-religieux chiite. 
Au cours de toute la longue histoire de l'Iran, les sŽminaires chiites ont exercŽ une grande influence sur la sociŽtŽ et la politique iraniennes, tout en Žtant considŽrŽs comme des institutions civiles. 
C'est ˆ partir de la rŽvolution iranienne que l'establishment sŽminariste a ŽtŽ considŽrŽ comme une source de lŽgitimitŽ politique. 
Ce changement suivait la thŽorie du Òdirigeant-juristeÓ de l'Ayatollah Khomeini. 
Selon Khomeini, le dirigeant-juriste pouvait modifier les lois religieuses en fonction de son interprŽtation des besoins du rŽgime. 
Par consŽquent, l'interprŽtation religieuse, autrefois une fonction extr�mement dŽcentralisŽe prise en charge par plusieurs sŽminaires, se retrouvait concentrŽe entre les mains d'un dirigeant politique. 
De m�me, l'establishment sŽminariste n'Žtait plus une structure civile chargŽe uniquement des affaires religieuses, mais se transformait en parti idŽologique unifiŽ servant les intŽr�ts du rŽgime. 
Cette transformation a eu un impact retentissant. 
Traditionnellement, les sŽminaires chiites Žtaient plut™t des lieux dŽsorganisŽs et dŽstructurŽs, basŽs sur des styles de gestion prŽ-modernes. 
Le concept d'establishment religieux dŽcentralisŽ est difficile ˆ apprŽhender pour les Occidentaux, Žtant donnŽ le cadre administratif extr�mement structurŽ des Žglises et des ordres ecclŽsiastiques chrŽtiens. 
Mais cette hiŽrarchie fluide, l'absence de r�gles Žcrites et d'ordre organisationnel permettaient aux diffŽrents sŽminaires et ˆ leurs diffŽrentes traditions interprŽtatives de survivre ˆ des rŽgimes politiques despotiques et de rŽsister ˆ l'intervention de diffŽrentes dynasties et monarchies. 
Ce changement d'orientation chiite refl�te aussi une influence tr�s moderne sur la politique. 
Puisque le fondamentalisme chiite est lui-m�me un phŽnom�ne rŽcent, les premiers rŽvolutionnaires iraniens ont inŽvitablement reconstruit les sŽminaires religieux en suivant les principes suggŽrŽs par les discours prŽrŽvolutionnaires les plus puissants de l'opposition iranienne : ceux de l'idŽologie communiste. 
En ÒmodernisantÓ les sŽminaires en suivant un mod�le ˆ parti unique, les rŽvolutionnaires en ont pris le contr™le. 
Les sŽminaires sont alors devenus ˆ peine plus qu'un prolongement du syst�me politique. 
La mort de l'Ayatollah Khomeini, et celle d'autres autoritŽs religieuses ( marjas ) comme l'Ayatollah Abul Qassem Khoi ˆ Nadjaf, en Irak, ont marquŽ la fin de l'idŽal du dirigeant ma”trisant ˆ la fois la religion et la politique. 
Le guide supr�me actuel de l'Iran, Seyyed Ali Khamenei, dont le dipl™me d'Žtudes religieuses a soulevŽ la suspicion au sŽminaire et parmi l'Žlite clŽricale, n'a pas ŽtŽ considŽrŽ comme juriste de par son mŽrite. 
Le manque Žvident de lŽgitimitŽ religieuse de Khamenei a poussŽ le gouvernement ˆ prendre le contr™le total de l'establishment clŽrical, privant encore davantage les sŽminaires de leur indŽpendance historique. 
Les derni�res dŽcennies ont fourni au rŽgime des conditions presque idŽales pour prendre aussi le contr™le de l'establishment chiite en Irak. 
Sous Saddam Hussein, des restrictions Žtaient imposŽes au sŽminaire chiite de Nadjaf (le contrepoids traditionnel de l'establishment chiite iranien) et ont forcŽ plusieurs religieux ˆ Žmigrer au sŽminaire iranien de Qom. 
Le contr™le iranien croissant de l'establishment ecclŽsiastique chiite s'Žtendait au-delˆ de l'Irak. 
Il Žtait aussi renforcŽ par les activitŽs du rŽgime dans les annŽes 1980, ˆ l'Žpoque o� il a crŽŽ le Hezbollah comme groupe de guŽrilla au Liban, Žtendant ainsi sa domination sur les zones chiites les plus importantes de la rŽgion. 
Le rŽgime iranien a alors renforcŽ sa ma”trise du rŽseau chiite au Moyen-Orient, et utilise aujourd'hui ce contr™le pour servir ses propres intŽr�ts. 
Par consŽquent, les perspectives d'un centre de pouvoir chiite alternatif qui Žmergerait du chaos en Irak sont minces. 
Khamenei, le guide supr�me, a rŽussi ˆ politiser l'establishment clŽrical chiite, principalement en contr™lant les ressources financi�res des autoritŽs religieuses et des institutions chiites en Iran et dans la rŽgion. 
Le religieux chiite dominant d'Irak, l'Ayatollah Ali Sistani, s'est montrŽ incapable d'agir de fa�on indŽpendante et a ŽvitŽ de s'opposer aux politiques iraniennes ˆ l'Žgard de l'Irak afin de protŽger son fragile rŽseau d'institutions. 
Par consŽquent, en dŽpit de la chute de Saddam, le sŽminaire de Nadjaf reste impuissant. 
Quelle ironie, il semble que la thŽorie thŽocratique en Iran ait dŽbouchŽ sur une anti-thŽocratie. 
Maintenant que les sŽminaires sont politisŽs et leur indŽpendance fortement diminuŽe, l'establishment religieux n'est plus en position de confŽrer une quelconque lŽgitimitŽ politique au rŽgime. 
Il ne peut plus non plus exercer ses fonctions traditionnelles dans la sph�re religieuse pour fournir un soutien ˆ la sociŽtŽ civile du pays. 
Ë une Žpoque o� la RŽpublique islamique a ŽchouŽ ˆ tenir ses promesses Žconomiques et politiques au peuple iranien, la faiblesse la plus frappante du rŽgime pourrait s'avŽrer �tre l'absence d'une autoritŽ religieuse crŽdible qui puisse justifier ses dŽfaillances. 

La frappe préemptive de l’Iran 
Les dirigeants iraniens cherchent querelle. Ils ont décidé de rejeter par leurs actions la proposition de l’Europe et des Etats-Unis : un réacteur nucléaire, des pièces de rechange pour avions, un programme de coopération économique, et bien plus encore, en échange de la suspension du programme d’enrichissement de l’uranium. 
Beaucoup espéraient qu’ils accepteraient, malgré leur extrémisme, ne serait-ce que pour échapper aux sanctions, désormais inévitables même si la Chine et la Russie s’y opposent au Conseil de sécurité des Nations Unies. 
Cette fois-ci, les Etats-Unis et l’Europe travaillent main dans la main, et ont les moyens d’exclure l’Iran du système bancaire international, d’empêcher les dirigeants iraniens de se rendre en Occident, et d’interrompre toutes les exportations – à l’exception des médicaments et de la nourriture - vers l’Iran. 
Au lieu d’attendre passivement les sanctions, les dirigeants iraniens ont décidé de déclencher une crise au Proche-Orient, en organisant des attaques contre Israël. 
Ils visent ainsi à dissuader les Etats-Unis et l’Europe de provoquer une autre crise : les marchés financiers et la vie politique en Europe ne peuvent en effet tolérer qu’une certaine dose de conflits sur la scène internationale. 
Ils espèrent peut-être ébranler par la même occasion la bonne entente actuelle entre l’Union européenne et les Etats-Unis. 
Autre point important, l’Iran se veut puissante dirigeante dans le monde musulman. Or ses ambitions sont menacées par le conflit en Irak, où l’Iran soutient les milices chiites qui assassinent des sunnites. 
Chaque journée sanglante, marquée par des attentats et des exécutions en Irak, rappelle aux Arabes que les Iraniens ne sont ni Arabes ni sunnites. 
En revanche, attaquer Israël est une façon d’unir les Musulmans et d’obtenir la gratitude des Arabes. 
L’offensive a été planifiée au cours de plusieurs réunions avec le Hamas et le Hezbollah au Liban. 
Khaled Mashal, chef du bureau politique du Hamas, qui vit sous protection syrienne à Damas, s’est rendu à Téhéran, où il a reçu quelque 50 millions de dollars qui faisaient cruellement défaut. 
Le Hamas, malgré ses liens avec les Frères musulmans sunnites, dont les bailleurs de fonds arabes détestent les Ayatollahs, a décidé de participer à cette opération avec l’Iran, en raison de son isolement diplomatique et financier par rapport à l’Europe, suite à son refus de reconnaître Israël. 
Le Hamas a intensifié les tirs de roquettes, et pénétré en territoire israélien, tuant deux soldats et en enlevant un autre. 
Ces opérations ont déclenché les représailles d’Israël, et donc une crise à Gaza comme le souhaitait l’Iran. 
Quant aux conséquences pour les habitants de Gaza, le Hamas – comme Yasser Arafat avant lui – vient de montrer une fois de plus qu’il est plus dévoué à l’idée de la Palestine qu’au bien-être des Palestiniens. 
La participation du Hezbollah était une autre affaire. Le Hezbollah compte toujours une force de 5 000 guérilleros/terroristes rémunérés, armés, et en uniforme. 
Mais son secrétaire général, Hassan Nasrallah, s’efforce depuis des années d’en faire un parti politique légitime, principal représentant des chiites libanais, et il a si bien réussi qu’il y a aujourd’hui deux ministres du Hezbollah au gouvernement. 
Pourtant, pour se faire accepter de tous les Libanais, et dans une certaine mesure pour conserver la confiance des chiites, le Hezbollah a dû se joindre au consensus libanais sur la priorité à la reconstruction et à la relance économique après des années de guerre civile. 
Il devait éviter pour cela une guerre avec Israël. 
Une résolution du Conseil de sécurité des Nations Unies demande la dissolution et le désarmement des milices du Hezbollah, mais celui-ci soutient que – même après le retrait complet d’Israël du Liban en 2000 - les armes sont encore nécessaires pour achever la libération du “ territoire libanais ” : une zone minuscule, connue sous le nom de “ fermes de Chebaa ”, que les inspecteurs des Nations Unies situent en Israël, mais qui pour le Hezbollah est libanaise. 
Les autres partis politiques ont donné leur accord pour que le Hezbollah conserve son armement à cet effet, mais sous condition du maintien de la paix sur le reste de la frontière. Or Nasrallah a enfreint cet accord en ordonnant l’attaque d’une patrouille israélienne et des tirs de roquettes bien loin des fermes de Chebaa. 
Le Hezbollah a perdu par ces actes toute crédibilité politique au Liban. 
Pour la coalition israélienne du Premier ministre Ehoud Olmert, la situation est relativement simple. 
Le retrait de Gaza devait enrayer le cycle de la violence, en partant du principe que le territoire israélien à proprement parler ne serait pas attaqué. 
Cette éventualité avait toutefois été envisagée, et les stratèges militaires avaient établi que la seule réponse possible serait une contre-offensive aussi massive et longue que nécessaire pour que cessent les attaques palestiniennes, par accord ou par épuisement de l’adversaire 
Pour Israël, le fait que le Hamas contrôle l’Autorité palestinienne ne change rien à la nécessité d’une intervention militaire, mais il renforce les avantages politiques : les combats et les destructions à Gaza donnent à la population le sentiment que leurs dirigeants mettent leurs vies en danger. 
Quant au Hezbollah, la réponse de l’armée israélienne va bien au-delà des représailles. 
Pendant des années, le Hezbollah a reçu de l’Iran et entreposé plusieurs milliers de roquettes et une centaine de missiles. 
Récemment, et cela en dit long, deux dirigeants iraniens ont menacé Israël de tirs de roquettes par le Hezbollah, en cas d’offensive contre les installations nucléaires iraniennes. 
Israël se sert donc du conflit actuel pour trouver et détruire les arsenaux clandestins du Hezbollah. 
L’objectif politique d’Israël est de mettre fin à la légitimité du Hezbollah comme parti politique libanais, en démasquant l’organisation comme un agent payé par l’Iran, prêt à sacrifier le Liban à des intérêts étrangers. 
C’est pourquoi Israël a bloqué les ports libanais, a endommagé les trois principales pistes d’atterrissage, dont celle de l’aéroport international de Beyrouth, et se tient prête à détruire des centrales électriques et d’autres cibles stratégiques, si c’est nécessaire pour exercer une pression politique suffisante sur le Hezbollah. 
Si les forces politiques libanaises et les partisans de Nasrallah ne parviennent pas à le convaincre de conclure une trêve, Israël bombardera d’autres cibles, et notamment les bureaux de Nasrallah au sud de Beyrouth. 
Si d’autres roquettes sont lancées, Israël pénétrera davantage en territoire libanais. 
Bien sûr, à Gaza comme au sud du Liban, l’issue du conflit est prédéterminée par le déséquilibre des forces militaires en présence. 
Reste à savoir combien de dégâts Israël devra infliger avant d’obtenir de nouveaux cessez-le-feu. 


Nervosité et menaces iraniennes 
WASHINGTON – Les dirigeants iraniens ne restent pas les bras croisés face aux pressions économiques croissantes de l'Occident pour qu'ils mettent fin au développement de l'arme nucléaire. 
La République islamique ne disposant ni du rayonnement suffisant, ni des ressources économiques nécessaires pour faire face à ces pressions, on peut s'attendre à ce qu'ils réagissent par des menaces, voire par la force, comme on vient de le voir avec l'attaque contre l'ambassade britannique à Téhéran. 
Selon les autorités iraniennes, des "étudiants" en colère ont spontanément envahi l'ambassade. 
Une fois à l'intérieur, ils ont fait main basse sur certains documents, mis le feu à d'autres, et retenus six employés en otage. 
Ce n'est que bien plus tard que la police a pris la situation en main et que les otages ont été libérés. 
Nous avons l'habitude de ce genre de chose. 
En 1979, des "étudiants" en colère avaient occupé l'ambassade des USA. Cette affaire est à l'origine d'une hostilité entre les deux pays qui n'a pas cessé à ce jour. 
Au début l'ayatollah Khomeini ignorait le plan des étudiants, mais par la suite il a cautionné leur action et fait de l'anti-américanisme un pilier de la politique étrangère iranienne. 
L'Iran d'aujourd'hui n'est pas l'Iran révolutionnaire de 1979. 
Trente-deux ans après l'établissement de la République islamique, la tactique de l'Iran est évidente. 
Les soi-disant étudiants sont des membres de la milice bassidji qui ont reçu l'ordre d'attaquer l'ambassade, tandis que la police devait faire semblant de vouloir les arrêter. 
Le gouvernement iranien ne s'estime pas responsable de ce qui s'est passé, on n'arrivera pas à identifier les attaquants et personne ne sera accusé ou jugé pour avoir violé la loi. 
L'agence de presse Fars News qui est liée aux puissants Gardiens de la révolution a qualifié l'ambassade britannique de "nid d'espions", l'expression qui avait déjà été utilisée en 1979 pour l'ambassade américaine. 
Ce n'est pas la première fois que les milices bassidji s'en prennent à une ambassade européenne, mais l'enjeu n'a jamais été aussi important. 
La Grande-Bretagne a pris des sanctions contre la Banque centrale iranienne à titre de rétorsion au programme nucléaire iranien et au blanchiment d'argent par les banques iraniennes. 
C'est pourquoi l'Iran s'est senti obligé de réagir, et pas seulement par l'attaque de l'ambassade britannique : quelques jours auparavant, le Parlement iranien avait adopté une résolution abaissant le niveau des relations diplomatiques avec la Grande-Bretagne. 
Craignant de plus en plus une action militaire occidentale contre les installations nucléaires iraniennes, les commandants des Gardiens de la révolution ont récemment intensifié leur rhétorique anti-américaine et anti-israélienne. 
Amir Ali Hajizadeh, le commandant de l'aérospatiale des Gardiens, a déclaré qu'en cas de guerre, "l'Iran attaquerait le bouclier anti-missiles de l'OTAN". 
Il a par ailleurs agité la menace d'une intervention de l'armée iranienne si les "pressions économiques et culturelles" continuent. 
De la même manière, Yahya Rahim Safavi, ancien commandant en chef des Gardiens de la révolution et actuel conseiller militaire du leader suprême, l'ayatollah Ali Khamenei, a souhaité que les autorités iraniennes n'en restent pas au stade des mots, mais réagissent militairement. 
Non seulement il a appelé à une action offensive plutôt que défensive, mais il a menacé Tel Aviv d'une attaque par le Hamas et le Hezbollah si Israël menait une action militaire contre l'Iran. 
Selon certains experts, si des actions clandestines contre le programme militaire et nucléaire iranien (par exemple l'assassinat d'ingénieurs nucléaires iraniens ou des attentats contre des arsenaux et des dépôts de munitions des Gardiens de la révolution) ont déjà eu lieu, la guerre a déjà commencé. 
Khamenei et les Gardiens de la révolution pensent que les actions clandestines se transformeront inévitablement en guerre ouverte si Israël et l'Occident sont persuadés que l'Iran atteint un tournant dangereux dans son programme nucléaire. 
"Nous devons menacer [l'Occident et Israël] en réponse à leurs menaces", a récemment déclaré Khamenei. Le vice-directeur de l'état-major des forces armées iraniennes, le général de brigade Mohammad Baqueri, estime que la déclaration de Khamenei traduit une révision de la stratégie de défense iranienne. 
Les commandants des Gardiens de la révolution ne vont évidemment pas dévoiler la nouvelle stratégie, mais ils espèrent que leurs propres actions clandestines empêcheront l'Occident de renforcer ses sanctions et d'accroître encore sa pression sur l'Iran. 
Aussi les pays occidentaux devraient-ils se préoccuper avant tout des actions de groupes indépendants comme celui qui a attaqué l'ambassade britannique, plutôt que de la position officielle de l'Iran. 
Il y a quelques temps, les USA ont accusé un Irano-américain d'avoir reçu l'ordre de la force Al-Qods (une unité des Gardiens de la révolution spécialisée dans les actions extérieures) d'assassiner l'ambassadeur d'Arabie saoudite à Washington. 
En 2007 les forces iraniennes avaient capturé une quinzaine de marins britanniques dans le Golfe persique, avant de les relâcher quelques semaines plus tard sous la pression énergique du Royaume-Uni. 
La tension étant bien plus forte aujourd'hui, un acte de ce genre - même mené par un groupe inconnu ou une milice - pourrait maintenant déclancher une guerre. 
Finalement l'Iran pourrait craindre une véritable guerre, au point de la déclancher lui-même. 

Iran : la République de la terreur 
WASHINGTON, D.C. – Le régime clérical iranien gouverne au moyen d’une formule simple : celui qui est le plus craint est celui qui gagne. 
La « victoire par la terreur » est une figure de rhétorique récurrente dans les discours de l’ayatollah et Guide suprême de la révolution Ali Khamenei. 
Elle est en tous cas une indication fiable de sa philosophie politique. 
Khamenei n’est pas l’auteur de cette orientation – elle est inspirée du Coran et de la tradition chiite. 
Les Gardiens de la révolution iraniens portent des uniformes sur lesquels est inscrit un verset du Coran qui dit : « Contre eux préparez vos forces au maximum de votre puissance, y compris des montures de guerre, pour frapper de terreur les ennemis d'Allah et vos ennemis, et d'autres encore, que vous ne connaissez peut-être pas, mais qu'Allah connaît. » 
De plus, dans la tradition chiite, l’objectif du Mahdi, le messie chiite, sera d’intimider ses ennemis lors de son retour sur terre. 
Mais entretenir la terreur chez autrui rend aussi plus sensible à la peur, et rien n’est plus effrayant pour Khamenei et les dirigeants de la République islamique que le dynamisme social mis en branle par le mouvement démocratique émergent en Iran. 
Le régime semble convaincu de la faible probabilité de frappes militaires contre son programme nucléaire. 
Il ne croit pas que les sanctions entraîneront sa chute. 
Les forces extérieures ne semblent donc pas poser de menaces réelles. 
Ce qui a ébranlé le gouvernement, et menace en fait l’existence même de l’idéologie islamique au pouvoir, est la revendication du peuple iranien pour les droits humains et politiques. 
Hossein Saffar Harandi, un ancien ministre de la Culture et de l’orientation islamique, a exprimé cette peur en disant que les « citoyens qui veulent que le gouvernement rende des comptes au peuple mènent une guerre larvée contre la République islamique ». 
Depuis trente ans, la République islamique a compté sur la poigne de fer de l’appareil de sécurité intérieur pour réduire les critiques et les dissidents au silence. 
La terreur est une des pierres angulaires de la République. Mais depuis la crise post-électorale de juin dernier, le peuple a oublié d’avoir peur et le gouvernement est aujourd’hui terrifié. 
Il est étonnant de voir à quel point Khamenei craint ce soulèvement populaire. 
Il craint les lettres, les livres, les arts, les universités, les satellites, l’internet et même les téléphones mobiles. 
De son point de vue, le gouvernement doit contrôler l’accès de la population à la culture et à la technologie mondiales. 
A défaut, les forces sociales à l’œuvre saperont l’autorité de l’État. 
Khamenei n’a ni le charisme, ni la profonde érudition du fondateur de la République islamique, l’ayatollah Ruhollah Khomeini. 
Tant sa légitimité politique que son autorité religieuse sont discutables. Les violences des manifestations et les brutalités carcérales de ces derniers mois ont affaibli son autorité et ébranlé sa base sociale. 
Dépendant de plus en plus des Gardiens de la révolution comme dernier rempart de son régime, Khamenei s’est coupé de toute possibilité de compromis. 
La politique étrangère de Khamenei est aujourd’hui complètement inféodée à l’évolution de la situation en Iran. 
Comme les derniers mois l’ont démontré, il n’envisagera un compromis avec l’Occident que lorsqu’il ne sera plus certain du contrôle exercé sur le pays. 
La balance penche tantôt d’un côté, tantôt de l’autre : les faiblesses du régime influent sur les orientations de la politique étrangère iranienne. 
C’est ainsi qu’intimidé dans un premier temps par la crise post-électorale, le régime a accepté la proposition qui lui fût présentée le 1er octobre à Genève et qui prévoyait que l’enrichissement de l’uranium iranien soit effectué par un pays tiers. 
En novembre, lorsque le gouvernement a estimé que la répression des manifestations avait muselé le mouvement de protestation, les autorités iraniennes sont revenues sur leur engagement. 
A cet égard, le peuple iranien peut être considéré comme un allié stratégique de l’Occident, non seulement parce qu’il souhaite la démocratie en Iran même et la paix dans la région, mais également parce que la poursuite des manifestations populaires constitue pour l’Occident le contrepoids le plus efficace au programme nucléaire iranien. 
A long terme, ce régime ne pourra pas survivre à la crise politique actuelle. 
Une répression permanente se traduira par une dictature militaire, tandis qu’un compromis avec les protestataires débouchera sur une sorte de gouvernement consensuel semi démocratique. 
Mais dans les deux cas, le mouvement démocratique ne disparaîtra pas. 
Il réapparaîtra constamment, malgré une répression féroce sur de courtes périodes, et posera le genre de défis qui constituent une menace existentielle pour tout régime non démocratique. 
Soutenir les droits humains et la démocratie en Iran n’est pas seulement un devoir moral, mais doit être une priorité stratégique pour l’Occident. 
Donner le pouvoir au peuple iranien signifie affaiblir Khamenei et ses alliés militaires. 
Et un Khamenei affaibli sera plus à même d’accepter un compromis sur la question nucléaire. 

Les échos révolutionnaires de l’Iran 
STONY BROOK, NY – Les troubles ininterrompus qui agitent l’Iran et qui perturbent même les célébrations du 30ème anniversaire de la révolution qui renversât le Shah, pose une interrogation sur l’avenir de la République Islamique. 
Tout comme en 1979, des millions d’Iraniens sont descendu dans la rue, cette fois pour protester contre les fraudes qui ont entaché l’élection présidentielle de juin dernier. 
Les candidats lésés lors de cette élection, tous deux vétérans de la révolution, ont instinctivement pensé que l’histoire se répétait. 
Mir Hossein Moussavi a vu dans les symboles de couleur verte des manifestants une représentation de la couleur de la Maison du Prophète, et a enjoint ses partisans à continuer de proclamer sur les toits à la nuit tombée “ Dieu est Grand ! ” 
Le premier slogan de l’opposition invoque donc le crédo des révolutionnaires de 1979. 
Plus récemment, dans les derniers jours de 2009, les protestataires l’ont scandé lors des funérailles du Grand Ayatollah Hussein Ali Montazeri. 
Pourtant ces souvenirs de 1979 pourraient bien nous égarer. 
Il est bien trop tôt pour prédire une autre révolution. 
Mais le fossé entre la société iranienne et son gouvernement est bien plus profond aujourd’hui qu’il ne l’était à l’époque du Shah il y a trente ans. 
Le changement semble tout aussi inévitable. 
Les avancées technologiques favorisent grandement les contestataires de 2009. 
Les texto, Twitter et le web sont bien plus efficaces que les cassettes enregistrées des discours de l’Ayatollah Ruhollah Khomeini qui se passaient sous le manteau et qui ont nourri l’opposition de 1979. 
Il manque aujourd’hui cependant un leader charismatique comparable à Khomeini. 
Ce qui frappe en effet est que l’opposition iranienne manque d’un leadership efficace, malgré l’étonnante ténacité des manifestants. 
Comme l’a très vite affirmé Moussavi, ni lui ni l’autre candidat, Ahmad Karroubi, ne se sentent à même d’assumer cette responsabilité pour l’instant. 
La plus grande différence entre 2009 et 1979 fut le fruit même de la révolution. 
Les révolutions donnent naissance à une nouvelle classe politique, et la révolution islamique iranienne ne fit pas exception. 
La nouvelle classe dirigeante iranienne qui a émergé de la révolution était constituée d’une petite élite gouvernante et d’un groupe bien plus large de partisans qui s’est vu confier la mobilisation administrative et politique. 
La composition de cette classe politique a radicalement changé depuis la mort de Khomeini il y a 20 ans. 
L’élite religieuse a progressivement perdu son pouvoir au profit des militaires et des forces de sécurité dont est issu le président Mahmoud Ahmadinejad. 
Les services administratifs et les services de sécurité, principalement constitués de gardiens de la révolution et de leur milice, la Basij (Corps de mobilisation), sont fermement contrôlés. 
Le leader de la République Islamique, l’Ayatollah Ali Khamenei, a approuvé la décision des gardiens de la révolution de fausser les élections présidentielles. 
En s’identifiant clairement aux côtés de l’appareil militaro-sécuritaire conçu par Ahmadinejad, Khamenei s’est aliéné une grande partie de l’élite religieuse en place. 
Il a aussi affaibli son propre statut d’arbitre ultime de la société iranienne, rôle qui avait été déterminant dans la main-mise de Khomeini sur le système. 
Il a ainsi créé une rupture entre les deux piliers du régime révolutionnaire : l’élite religieuse et la structure militaro-sécuritaire. 
Le renforcement du pouvoir personnel et extraconstitutionnel de Khamenei constitue un élément d’incertitude pour l’avenir de l’Iran. 
Les régimes politiques reposant sur un pouvoir personnel, autrement qualifiés de dictatures, sont souvent fragiles en temps de crise. 
Le régime du Shah souffrait de cette même faiblesse et s’effondrât pendant qu’il s’asphyxiait par ses propres décisions. 
Rien autour de lui pour soutenir le système. 
Le soutien apporté par Khamenei au putsch de juin 2009 semble aujourd’hui avoir été une grave erreur. 
Avec cette seule erreur, il a sapé ce qui semblait être une solide évolution post révolutionnaire pour la première et unique théocratie de l’histoire moderne. 
Les cris de « Dieu est Grand ! » sont désormais couverts par des « Mort au dictateur ! » entendus lors des dernières manifestations qui ont eu lieu à Téhéran, à Tabriz, à Shiraz et dans d’autres villes iraniennes. 
Le régime iranien dépend dangereusement des décisions d’un seul homme, le Leader. 
Pour cette raison, il montre un degré de fragilité comparable à celui du régime du Shah à la toute fin des années 70. 
La plupart des porte-paroles du Mouvement de protestation vert recommandent la désobéissance civile plutôt que la révolution. 
Plus tôt ce mois-ci, Ezattolah Sahabi, qui fut membre du gouvernement révolutionnaire provisoire en 1979, a publié une déclaration à Téhéran affirmant catégoriquement qu’« une révolution dans l’Iran d’aujourd’hui n’est ni possible ni souhaitable. » 
A peu près au même moment, cinq intellectuels exilés de l’opposition très en vue ont publié un manifeste réformiste, mais pas révolutionnaire, contre les « gardiens despotiques. » 
Il est peu probable malgré tout que ces enfants de la révolution islamique, devenus aujourd’hui des réformistes grisonnants, garderont le contrôle du Mouvement vert, qui désormais reflète les aspirations de la jeune génération post-révolutionnaire de femmes, d’hommes et d’étudiants. 
L’ayatollah-dictateur et les gardiens de la révolution ont fait de leur mieux pour discréditer leurs opposants. Ils ont concocté, à l’aide de confessions obtenues par la force lors de procès-spectacles, une conspiration de changement du régime fondée sur une « révolution de velours », pur produit des « sciences sociales occidentales. » 
Au plus profond d’eux-mêmes, ils savent bien qu’il n’y a pas de conspiration. 
Leur crainte n’est fondée que sur ce qu’ils observent : la marche en avant de l’histoire. 

Le combat pour le pouvoir suprême en Iran 
WASHINGTON – Le Guide Suprême de l’Iran, l’Ayatollah Ali Khamenei, ne s’est jamais satisfait du statut de la présidence iranienne – ni pendant son propre mandat, de 1981 à 1989, ni pendant les mandats de ses trois successeurs. 
Cette tension entre le président et le Guide Suprême est intrinsèque à la République Islamique. 
Le Guide Suprême a l’autorité absolue et peut opposer son véto aux décisions prises par les branches exécutive, législative et judiciaire du gouvernement. 
Dans le même temps, le président émerge d’un processus électoral avec un agenda et des ambitions propres. 
Les tensions apparaissent inévitablement au grand jour pendant le deuxième terme d’un président – que vient d’entamer Mahmoud Ahmadinejad. 
Khamenei n’a jamais voulu tolérer un président avec une importante base de pouvoir indépendante. 
Par le passé, il a rogné les ailes d’Akbar Hashemi Rafsanjani, qui avait des liens forts avec les milieux affairistes, et de Mohammad Khatami, un réformateur dont le soutien provenait de la classe moyenne professionnelle occidentalisée. 
Bien qu’Ahmadinejad ait reçu le soutien du Guide Suprême lors des protestations de grande ampleur contre sa réélection l’année dernière, Khamenei reste toujours désireux de limiter le pouvoir du président. 
En fait, le Guide Suprême et le président s’étant publiquement ralliés pour défendre la légitimité de l’élection, il semble que les manifestations massives contre Ahmadinejad n’ont fait que retarder la confrontation. 
Mais les visions islamistes radicales d’Ahmadinejad, soutenues par les Iraniens religieux de la classe moyenne basse, ne l’ont pas protégé de Khamenei. 
Les deux hommes ont globalement évité toute confrontation directe. 
Leur conflit est visible, cependant, dans les intrigues qu’ils manigancent au sein d’autres secteurs du gouvernement. 
Dans ce contexte, Ahmadinejad s’oppose à Ali Larijani, le président du parlement, et à son frère, Sadeq Larijani, qui est à la tête du pouvoir judiciaire iranien. 
Les frères Larijani ont violement critiqué le président qu’ils accusent d’ignorer la législation et les décisions de justice. 
Au sein du parlement, le bloc conservateur est divisé entre les partisans d’Ahmadinejad et ceux qui soutiennent une plus grande surveillance parlementaire du président. 
Récemment, le parlement a exprimé son opposition à la politique économique d’Ahmadinejad en décidant de démettre le président du poste qui lui est traditionnellement dévolu à la tête de l’Assemblée Générale de la Banque Centrale. 
Cette décision est sensée limiter la capacité d’intervention d’Ahmadinejad dans la politique économique et l’empêcher de nommer le gouverneur de la banque. 
Mais cette décision doit encore être validée par le Conseil des gardiens, dans lequel un groupe de partisans du président a lancé une contre attaque. 
Ils veulent que le Guide Suprême autorise le président à émettre des avertissements à l’encontre du Parlement et du système judiciaire s’il estime qu’ils ont outrepassé leur autorité, subordonnant ainsi les frères Larijani. 
Jusqu’à présent, le parlement a constitué un outil efficace pour permettre au Guide Suprême de brider légitimement l’autorité présidentielle et il est difficile d’imaginer que les frères Larijani aient pu défier Ahmadinejad avec autant de force sans l’accord du Guide Suprême. 
S’ils parviennent à leur fin, le président perdra alors son autorité sur l’un des domaines dans lequel son pouvoir a été le plus fort : l’économie iranienne. 
Par contre, le président n’a pas vraiment voix au chapitre en matière de politique étrangère, le domaine réservé du Guide Suprême. 
Khamenei est connu pour solliciter des conseils auprès de différentes sources, mais dernièrement il prend seul ses décisions. 
Il a par exemple déjugé les négociateurs du nucléaire iranien qui avaient proposé un compromis pendant les négociations de Genève en octobre 2009. 
Il a aussi réduit les compétences du ministère des affaires étrangères en nommant une série d’envoyés spéciaux dans des domaines clé. 
Khamenei se repose sur Ahmadinejad pour mener la diplomatie publique de l’Iran. 
Le président voyage beaucoup, parle souvent et mobilise le soutien politique par son discours anti-américain et anti-occidental. 
Mais la diplomatie publique n’est pas la diplomatie en soi. 
Il est clair que personne dans le premier cercle d’Ahmadinejad – certainement pas le président lui-même – n’a gagné la confiance du Guide Suprême. 
La question du nucléaire par exemple, reste exclusivement sous le contrôle de Khamenei. 
Dans le domaine religieux, Khameini a fait un usage prudent du radicalisme d’Ahmadinejad. 
Il fait peu de doute que le président aimerait réduire l’influence des religieux et augmenter le pouvoir des Gardes de la Révolution, son principal soutien institutionnel. 
Khamenei peut donc se présenter comme un défenseur des religieux, ce qui, compte tenu du doute qui entoure ses qualifications religieuses depuis sa prise de pouvoir il y a 21 ans, renforce sa position. 
Les religieux savent que si Khamenei est amoindri, le cercle d’Ahmadinejad peut s’appuyer sur l’ample frustration des anti-religieux et les exclure du pouvoir. 
De plus, Ahmadinejad sait que, en l’absence de la modération de Khamenei, les religieux utiliseraient leurs réseaux politiques chez les conservateurs, comme les frères Larijani, pour contenir plus encore le président. 
L’hostilité mutuelle entre Ahmadinejad et les religieux offre au Guide Suprême le meilleur des deux mondes. 
L’histoire de la République Islamique montre que les conflits de pouvoir entre le Guide Suprême et le président n’ont jamais de cesse. 
Elle montre aussi que le Guide Suprême fini toujours par prendre le dessus. 
Mais plus important pour la communauté internationale, ce conflit interne détourne les dirigeants iraniens d’une reconsidération réaliste de leur politique étrangère et nucléaire. 
Consumés dans leur guerre des nerfs, ils sont incapables de prendre des décisions éclairées et nuancées dans leurs relations aves l’étranger. 


L’ascension problématique de l’Iran 
La décision prise par les Etats-Unis d’arrêter les agents iraniens qui pourraient soutenir les milices irakiennes est l’un des nombreux signes de l’influence considérable qu’exerce l’Iran dans ce pays en proie au chaos. 
Mais les Etats-Unis sont en fait les responsables de l’ascension de l’Iran, qu’ils ont facilitée en renversant les régimes de Saddam Hussein et des talibans en Afghanistan, éliminant ainsi deux facteurs qui entravaient la théocratie iranienne ces vingt dernières années. 
La hausse du prix du pétrole a par ailleurs rempli les coffres iraniens, et le pays profite de l’ouverture créée par l’enlisement américain en Irak et le poids croissant de la Russie et de la Chine sur la scène internationale. 
L’Iran tire aussi aujourd’hui parti de ses investissements à long terme. 
Le régime iranien a soutenu les groupes chiites irakiens depuis le début des années 80, et entretient également une alliance de longue date avec la Syrie. 
Au Liban, l’Iran a contribué à la création du Hezbollah, qui a récemment survécu à une guerre frontale avec Israël et qui est le principal opposant du gouvernement libanais anti-syrien soutenu par les pays occidentaux. 
L’investissement de l’Iran en Palestine est plus récent, mais son appui au gouvernement du Hamas, qui n’a pas trouvé d’autres soutiens, est tout aussi important. 
L’Iran, qui a une population de 70 millions d’habitants, a aussi une influence potentielle sur les communautés chiites au Koweït, en Arabie saoudite, au Bahreïn et dans les Émirats Arabes Unis. 
L’ascension de l’Iran est un sujet d’inquiétude pour les pays arabes du Moyen-Orient, en particulier pour l’Arabie saoudite et la Jordanie, mais également pour l’Égypte. 
Bien que l’Iran soit un pays à majorité chiite dans une région essentiellement sunnite, son islamisme radical trouve un écho dans l’islamisme politique qui sous-tend la plupart des mouvements d’opposition arabes. Son opposition militante aux Etats-Unis et son soutien à des groupes qui n’hésitent pas à affronter Israël sont par ailleurs très populaires auprès des populations et des médias arabes. 
À un autre niveau, la montée en puissance de l’Iran, renforcée par son supposé programme d’armement nucléaire, menace de réveiller des antagonismes historiques, entre les sunnites et les chiites, et entre les Perses et les Arabes. 
Tant l’Iran que les pays arabes s’efforcent d’évaluer les conséquences de la nouvelle assurance de l’Iran. 
Il ne fait aucun doute que l’Iran touche aujourd’hui les dividendes de son soutien de longue date aux groupes chiites de la région. 
Mais son influence grandissante en Irak, au Liban et en Palestine est source d’anxiété, voire d’hostilité, dans certains milieux. 
La nouvelle influence chiite a déjà provoqué une guerre civile sectaire en Irak et a récemment menacé de créer une situation analogue au Liban. 
Si la République islamique d’Iran ne parvient pas à gérer correctement son pouvoir grandissant, elle risque de déclencher involontairement une guerre confessionnelle dans l’ensemble de la région, une course à l’armement nucléaire avec l’Arabie saoudite et l’Égypte, et une guerre avec Israël, les Etats-Unis ou les deux. 
Cette évolution pourrait également conduire des puissances sunnites, comme l’Égypte et la Turquie, qui à leur époque ont dominé la région, à prendre parti malgré leur retrait relatif actuel. 
Trop de succès chiites et trop de déboires sunnites pourraient également exercer des pressions considérables sur la Syrie, où une majorité sunnite est gouvernée par un régime alaouite. 
La perte de son influence à Damas pourrait coûter à l’Iran la perte de son influence en Syrie, au Liban et en Palestine en un seul coup. 
L’administration du président iranien Mahmoud Ahmedinejad poursuit sa rhétorique radicale, en attendant peut-être le jour du départ du président Bush, lorsque les troupes américaines auront quitté l’Irak et que l’Iran se sera doté d’armes nucléaires. 
Néanmoins, la République islamique sent aussi le besoin de trouver un terrain d’entente avec ses adversaires. 
Par exemple, alors qu’elle s’oppose à la présence américaine en Irak, elle est bien consciente fait que le pays est proche d’une guerre civile totale. 
Elle a en conséquence fait savoir qu’elle était prête à coopérer avec les Etats-Unis pour trouver une issue à la situation irakienne. 
De même, bien que l’Iran soutienne le Hezbollah, il a empêché une franche insurrection du groupe armé chiite, qui aurait pu donner lieu à une réaction des sunnites dans la région. 
Dans le Golfe, l’Iran a cherché à rassurer ses voisins arabes en affirmant qu’il ne les menace pas et qu’il pouvait en fait être un pilier de la stabilité régionale. 
De son côté, le monde arabe est partagé quant à la réponse à donner à cette soudaine ascension de l’Iran. 
Les tensions sont particulièrement vives en Arabie saoudite, qui a mis les Etats-Unis en garde contre les dangers consécutifs à une éventuelle dislocation de l’Irak et qui se retrouve aujourd’hui dans une confrontation inégale avec l’Iran. 
Certains Saoudiens estiment que le royaume doit se mesurer à la république islamique, défendre les intérêts sunnites et devenir une puissance régionale interventionniste. 
D’autres pensent au contraire qu’une confrontation mènera sans faillir à des conflits plus étendus et appellent au dialogue et au compromis. 
Dans cette perspective, ce sont les Etats-Unis, et non l’Iran, qui sont à l’origine des problèmes actuels au Moyen-Orient. 
La politique étrangère iranienne ne s’est pas encore mise au diapason de sa nouvelle prédominance : le pays se crée autant d’ennemis que d’amis, et il est encore possible qu’il dilapide les avantages acquis ces trois dernières années. 
Si l’Iran et les pays arabes – aux côtés des Etats-Unis et de la communauté internationale – ne parviennent pas à gérer prudemment les tensions actuelles, la région pourrait entrer dans une période de guerre prolongée. 
Il existe toutefois une issue, parce que tous les acteurs régionaux ont un intérêt partagé dans la sécurité et la stabilité. 
Les dirigeants de Téhéran, de Riyad, de Washington et d’autres capitales clés doivent prendre conscience des risques encourus à mal évaluer la situation, renoncer à la stratégie de la corde raide et coopérer pour résoudre les tensions avant qu’il ne soit trop tard. 

Une Nouvelle Garde Montante en Iran 
TÉHÉRAN – Les Iraniens doivent voter le 12 juin pour élire leur nouveau président. 
D’après certains, la réélection du président Mahmoud Ahmadinejad est acquise d’avance, mais rien n’est moins sûr en réalité. 
L’ayatollah Ali Khamenei, le guide suprême iranien, a publiquement dit et redit qu’il n’afficherait aucune préférence pour un candidat. 
Le 21 mars, à Mashad, il a déclaré en effet, “Des bruits ont circulé sur mon soutien tacite à l’un des candidats aux élections présidentielles. Mais je n’ai qu’une voix et je ne veux favoriser aucun candidat en particulier, car les électeurs doivent pouvoir se déterminer selon leurs propres convictions.” 
Sur qui les Iraniens vont-ils donc porter leurs voix? 
Pour répondre à cette question, il faut se pencher sur la composition de l’électorat iranien. 
Avec le droit de vote accordé dès l’âge de 16 ans, ce sont quelque 48 millions d’électeurs qui seront appelés à se rendre aux urnes. 
Le taux de participation aux élections présidentielles tourne généralement autour de 60-65%, ce qui signifie environ un total de 29 millions de bulletins à dépouiller. 
Les spécialistes relèvent plusieurs clivages électoraux, témoins de l’écart entre les villes et les campagnes et les statuts socio-économiques, notamment. 
Mais il s’agit avant tout, pour ces prochaines élections, d’une affaire de génération. 
46% de l’électorat a moins de 30 ans. 
Lors des dernières élections, la participation des jeunes a été plus forte celle de leurs aînés, et certains en concluent que les électeurs se situeront pour moitié dans la tranche des 16-19 ans. 
On estime à six millions le nombre des primo-votants (de 16 à 19 ans). 
Cet ensemble d’électeurs se distingue à maints égards du reste de l’électorat iranien. 
Ils sont plus éduqués, plus citadins et plus ouverts sur le monde que ne l’étaient les générations précédentes. 
Ils sont allés à l’université en plus grand nombre et, au sein de ce groupe, la dominante est féminine. 
Ils s’inscrivent dans de nouveaux métiers ou de nouvelles responsabilités sociales – inventeurs, entrepreneurs et blogueurs. 
Aucun candidat en Iran ne pourra accéder au poste de président en faisant l’impasse sur le vote des jeunes. 
C’est l’âge, et non la classe sociale, qui fera le résultat des élections de juin. 
Comme tous les Iraniens, les jeunes sont préoccupés par les problèmes économiques, en particulier par la conjonction d’une inflation et d’un chômage importants. 
Les mesures populistes de ces quatre dernières années n’ont rien fait pour améliorer l’économie du pays. 
Mais les jeunes ont un souci économique bien à eux. 
Ils sont si nombreux à obtenir des diplômes universitaires qu’ils ont du mal à trouver des emplois à la hauteur de leurs qualifications. 
Le gaspillage de leurs compétences redouble leur sentiment de frustration. 
Ils aspirent également à une société plus progressiste, qui lèverait les restrictions concernant l’habillement, qui débloquerait l’accès aux produits culturels, comme les films et la musique, et qui favoriserait la liberté de la presse. 
Ils veulent que les campus universitaires, en particulier, soient plus ouverts. 
Enfin, les jeunes Iraniens sont écœurés de l’isolation de l’Iran sur la scène internationale. 
Ils veulent que leur pays connaisse des succès dans le domaine des sports, des arts et de l’éducation et que ces succès lui valent une reconnaissance internationale. 
A l’heure où j’écris ces lignes, seuls deux candidats se sont déclarés: l’ancien premier ministre Mir Hossein Moussavi et l'ancien président du parlement Mehdi Karroubi. 
En comptant Ahmadinejad, qui voudra se présenter à sa réélection, l’affiche électorale face à laquelle les jeunes se retrouvent manque sérieusement d’attraits. 
Ce ne serait pas surprenant qu’Ahmadinejad fasse les frais du mécontentement et des frustrations de la jeunesse. 
Les deux matches de qualification que l’Iran aura à disputer pour la Coupe du monde de football 2010, dans la semaine qui précède les élections présidentielles, sont apparemment sans rapport, mais ils seront intéressants à suivre: si l’Iran est éliminé, cela contribuera à retourner certains des jeunes électeurs contre le candidat sortant. 
Lequel des autres candidats est le mieux placé pour reprendre le flambeau? 
Moussavi, premier ministre entre 1981 et 1989, est quasiment inconnu des jeunes. 
Mais sa campagne a laissé entendre que s’il était élu, il adoucirait quelques unes des restrictions sociales et culturelles. 
Karroubi n’est pas sans handicap non plus. 
Les jeunes le considèrent, pour beaucoup, comme un vieux religieux sans prise réelle sur le cours des événements, étranger à leurs problèmes. 
L’ancien président Mohammad Khatami avait officiellement envisagé de se représenter. Lui aurait pu mobiliser les jeunes. 
Son retrait est une véritable déception pour beaucoup d’entre eux. 
Reste, en coulisses, un éventuel candidat qui pourrait reprendre les choses là où Khatami les a laissées et s’occuper des problèmes économiques et culturels des jeunes Iraniens: Mohammad Baquer Qalibaf, actuel maire de Téhéran et ancien chef de la police nationale, qui n’a pas annoncé sa candidature, mais dont l’image est celle de quelqu’un de relativement modéré, qui fait les choses. 
Mais Qalibaf ne s’est pas encore jeté à l’eau. 
S’il s’y refuse, si aucun candidat plus jeune ne se manifeste, le bloc des jeunes électeurs n’aura personne vers qui se tourner. 
Et la jeunesse iranienne, en l’absence d’un quelconque candidat pour relayer ses problèmes, se verra réduite à un sentiment de frustration croissant, quel que soit le résultat des élections. 

L’Arabie saoudite et l’emprise iranienne sur le pouvoir syrien 
Riyad – La participation de l’Iran [le 30 octobre] aux discussions de Vienne sur la Syrie – participation confirmée la semaine dernière – est lourde de conséquences. 
En fait, le gouvernement iranien tente aujourd’hui de renverser un équilibre des forces qui se maintient pourtant depuis mille quatre cents ans – et l’Arabie saoudite, berceau du monde musulman, ne le permettra pas. 
Le clivage entre l’Iran et l’Arabie saoudite, respectivement les principales puissances chiite et sunnite, a des origines anciennes. 
Si nous voulons comprendre ce qui se passe réellement au Moyen-Orient – et non pas seulement en Syrie –, il faut revenir au schisme entre sunnites et chiites, à la fracture entre le monde arabe et la Perse, aux luttes passées pour la gouvernance de l’Islam. 
L’Islam s’est divisé entre sunnites et chiites après la mort de son fondateur, le prophète Muhammad, lorsqu’il fallut désigner son successeur. 
Pour plupart de ses fidèles, qui plus tard recevraient le nom de sunnites, c’est le plus capable qui devait emporter la décision des croyants ; aussi soutinrent-ils le choix des conseillers, qui se porta sur Abou Bakr, le beau-père du Prophète. 
Un petit groupe de dissidents, en revanche, ceux qui plus tard recevraient le nom de chiites, pensaient que le nouveau calife devait nécessairement appartenir à la proche parenté du Prophète, et que son successeur légitime était Ali ibn Abi Talib (le quatrième calife pour les sunnites). 
Aujourd’hui, 90% des musulmans sont sunnites et 10% sont chiites. 
La conquête de la Perse par les musulmans, qui débuta en 632, juste un an après la mort du Prophète, eut ce désaccord pour toile de fond. 
L’Empire sassanide, épuisé, tant financièrement que militairement, après des dizaines d’années de guerre contre l’Empire byzantin, subit une défaite décisive à la bataille d’al-Qadisiyya, en 636. 
L’année suivante, l’empereur perse Yazgard III s’enfuit pour la province éloignée du Khorasan et commence l’arabisation de la Perse. Les Persans prennent des noms arabes et se convertissent à l’islam. 
En 651, presque tous les grands centres urbains perses sont sous contrôle arabe, et le mouvement gagne encore en ampleur. 
La conversion en masse des Perses à l’islam fut le premier pas vers l’établissement du premier califat, État politico-religieux, qui comprenait l’ensemble du monde musulman. 
À divers moments de l’histoire, les califats se sont étendus jusqu’en Asie, en Afrique et jusqu’à certaines parties de l’Europe. 
Les efforts déployés par différentes forces au sein de l’Islam pour contrôler ou restaurer le califat sont un thème récurrent de son histoire. 
Le soi-disant État islamique n’en est que le dernier exemple. 
Jusqu’en 1500, presque tous les Perses étaient musulmans sunnites. 
Mais Ismaïl, le premier shah et le fondateur de la dynastie séfévide, mena une politique brutale de conversion systématique des musulmans perses au chiisme, par laquelle il entendait démarquer un Empire perse recréé sous sa férule du califat ottoman, plus puissant, établi à Constantinople, et profondément sunnite. 
C’est à la lumière de l’histoire qu’il faut lire les initiatives actuelles de l’Iran. 
En tant que chiites, les Iraniens sont une minorité au sein de la communauté musulmane, et c’est cette réalité qui alimente leur sentiment d’être persécutés. 
Plutôt que d’accepter ce statut de minorité, différents gouvernements iraniens ont tenté d’asseoir l’hégémonie de leur pays sur le monde arabe. 
Et si l’Iran ne représente qu’une petite minorité des musulmans, les Iraniens, en outre, ne sont pas des Arabes. Il est donc inconcevable qu’ils dictent, à quelque titre que ce soit, leur conduite aux pays arabes. 
Mais cela n’empêche pas le gouvernement iranien de chercher à se saisir des principaux leviers de l’Islam, tant du point de vue politique que théologique. 
En utilisant les communautés chiites des pays arabes, il tente d’exercer sur eux son influence, et son ultime objectif est de s’emparer des deux lieux les plus saints de l’islam, la Mecque et Médine, sur lesquels le monarque saoudien, « gardien des deux saintes mosquées », exerce son autorité. 
L’Arabie saoudite, qui est le pays le plus influent du monde sunnite, sait qu’elle doit faire ce qu’il faut pour limiter l���Iran. 
En 2011, la coalition du Conseil de coopération du Golfe, conduite par les Saoudiens, a dû neutraliser une insurrection chiite au Bahrein soutenue par l’Iran. 
Cette année, au Yémen (pays à prédominance sunnite), une coalition conduite par les Saoudiens combat les rebelles houthistes, chiites zaydites armés par l’Iran, qui cherche à s’emparer du pays et à prendre pied sur la péninsule Arabique. 
En Syrie, pays à majorité sunnite où, incidemment, a autrefois prospéré le califat sunnite des Omeyyades, l’Iran dépense des milliards de dollars pour maintenir à flot le régime du président Bachar al-Assad, dominé par les membres d’une secte de la minorité chiite, les Alaouites, autrefois nommés nosairis. 
L’action des soutiens d’Assad a jusqu’à présent causé la mort de deux cent soixante-dix mille personnes, est responsable du déplacement à l’intérieur des frontières syriennes de plus de sept millions de personnes, a contraint presque quatre millions de personnes à fuir et laisse près de douze millions de personnes désemparées, nécessitant une aide d’urgence. 
Ces soutiens ont permis – et de fait nourri – la montée de l’État islamique, et avec celui-ci le développement d’une menace croissante envers l’ordre mondial, comme l’ont tragiquement montré les attaques terroristes successives de Charm el-Cheikh, de Beyrouth et de Paris. 
Étant donnée la situation, la direction saoudienne – indépendamment des résultats temporaires auxquels sont parvenues les discussions de Vienne – continuera de travailler durement pour faire en sorte qu’Assad quitte le pouvoir et que cesse le désordre. 
Le terrorisme, les guerres par procuration, les livraisons d’armes, les ambitions nucléaires et les prétentions démesurées nourries pas l’Iran s’inscrivent dans une lutte pluriséculaire dont les Saoudiens ont assez. 
C’est pourquoi le roi Salman mène aujourd’hui le plus grand programme d’achat d’armement et de développement militaire qu’ait connu l’Arabie saoudite au cours de son histoire. Une politique qui ne cessera que lorsque l’Iran, et avec lui ses intermédiaires chiites, abandonnera ses illusions révolutionnaires et commencera à travailler pour la paix et la stabilité au Moyen-Orient et dans l’ensemble du monde arabe. 

Iran contre Arabie saoudite 
BERLIN – Chaque jour, le visage du « nouveau » Moyen-Orient nous est un peu plus exposé. 
À la différence de l’ancien Moyen-Orient, dont le destin était déterminé par les puissances occidentales dominantes (Royaume-Uni et France à l’issue de la Première Guerre mondiale, puis États-Unis à partir des années 1940 et jusqu’à aujourd’hui), ce nouveau Moyen-Orient ne dispose d’aucune hégémonie extérieure susceptible de le stabiliser. 
Et en l’absence de quelque puissance régionale dominante, un dangereux vide stratégique se dessine. 
Les États-Unis, de manière assez évidente, n’ont plus la volonté – ou peut-être la capacité – de jouer leur rôle d’autrefois. 
Bien que l’Amérique n’ait pas vocation à retirer en totalité ses troupes de la région, toute intervention militaire directe, faisant notamment intervenir des forces sur le terrain, ne sera plus tenable compte tenu de la débâcle d’Irak. 
L’Amérique ne saurait y jouer un rôle militaire aussi longtemps que l’équilibre stratégique de la région ne sera pas menacé de manière absolue (ce qui explique les frappes américaines contre l’État islamique en Irak et en Syrie). 
En parallèle de ces questions, les États-Unis œuvrent actuellement sur le front diplomatique afin de résoudre, ou à tout le moins de contenir, une menace stratégique fondamentale – à savoir la menace soulevée par le programme nucléaire iranien. 
Un certain nombre d’acteurs étatiques et non étatiques s’efforcent de combler le vide suscité par cette prudence nouvelle dont fait preuve l’Amérique, cette dernière étant en grande partie dépendante du soutien des puissances régionales, en premier lieu desquelles l’Iran et l’Arabie saoudite. 
La lutte que se livrent ces deux pays pour la suprématie régionale s’opère actuellement sur des champs de bataille indirects, à savoir au Liban, en Irak, en Syrie, et désormais au Yémen. 
En effet, l’insurrection des Houthis au Yémen marque l’entrée dans une nouvelle phase des conflits de la région au sens large. 
Non seulement s’opère-t-elle dans le sud de la péninsule arabique, directement aux frontières de l’Arabie saoudite, mais l’intervention militaire directe du Royaume expose au grand jour sa rivalité stratégique vis-à-vis de l’Iran. 
Comme toujours au Moyen-Orient, les facteurs religieux et ethniques viennent jouer un rôle important dans cette rivalité. 
La division chiites-sunnites qui caractérise l’islam se reflète sur la géopolitique de la région. 
En outre, tandis que l’Iran est un pays chiite, l’écrasante majorité des Arabes sont sunnites, ce qui accentue l’évidence de la particularité ethnique de l’Iran. 
Ainsi les intérêts géopolitiques, le sectarisme religieux et la composante ethnique forment-ils un dangereux mélange au sein du nouveau Moyen-Orient. 
Et dans la mesure où l’histoire a démontré que les interventions militaires venues de l’extérieur ne permettent ni de résoudre, ni de maîtriser de tels conflits, les puissances régionales vont devoir trouver elles-mêmes une solution, ce qui est beaucoup plus facile à dire qu’à faire. 
Est vouée à en découler une longue période de violences en grande partie imprévisibles, fort susceptibles d’engendrer une escalade, voire de déboucher sur un conflit mondial ; un processus qui pourrait bien provoquer des désastres humanitaires de l’ordre de ce qui se produit actuellement en Syrie. 
Même si l’on exclut la survenance d’une escalade au-delà du Moyen-Orient, un certain nombre de menaces significatives sont également présentes sur le plan économique, compte tenu des réserves énergétiques de la région, et par conséquent de son importance pour l’économie à l’échelle du globe. 
Les prix du pétrole à travers le monde sont de facto déterminés par la péninsule arabique et par les pays de la région adjacente du Golfe, et cette réalité n’est pas près de changer. 
En termes de sécurité internationale, une lutte prolongée pour la domination régionale est vouée à aggraver la menace du terrorisme mondial, puisque les deux camps font intervenir des groupes extrémistes cherchant à légitimer leurs actions par la religion. 
Un risque encore plus dramatique existe de voir les acteurs principaux du conflit chercher à acquérir l’arme atomique. 
Une course aux armements nucléaires au sein d’une région caractérisée par l’instabilité perpétuelle constituerait un véritable cauchemar planétaire. 
Ce n’est donc pas un hasard si la communauté internationale, conduite par les États-Unis – en présence d’une situation de confrontation militaire directe des puissances régionales au Yémen – s’est efforcée de négocier un accord nucléaire avec l’Iran. 
L’accord-cadre désormais issu de ces discussions, qui vont et viennent depuis 12 ans (et auxquelles j’ai moi-même participé un temps), a pour objectif de placer le programme nucléaire de l’Iran sous supervision internationale, afin de maîtriser le risque pour la stabilité régionale et mondiale. 
En contrepartie, il est convenu d’une levée des sanctions économiques imposées à l’Iran. 
Voici désormais que l’agenda américain soulève un torrent de critiques de la part des proches alliés de l’Amérique dans la région, à savoir Israël et l’Arabie saoudite. Or, de telles critiques reposent sur des objectifs irréalistes. 
Le fait de les admettre ne ferait que renforcer le risque d’escalade du conflit avec l’Iran, qui n’abandonnera jamais en intégralité ses activités et technologies nucléaires. La seule et unique démarche réaliste de prévention d’une course aux armements nucléaires dans la région consiste bel et bien en une supervision internationale – aussi complète et d’une ampleur aussi étendue que possible. 
Seulement voilà, même s’il est atteint, cet objectif ne saurait satisfaire ni Israël ni l’Arabie saoudite, qui redoutent tous deux de voir le moindre accord favoriser l’Iran dans son effort d’établissement d’une domination régionale. 
Ainsi la situation pourrait-elle avoir pour dénouement final un changement de facto de partenaires stratégiques régionaux pour les États-Unis – une évolution en réalité de plus en plus apparente dans le cadre de la lutte contre l’État islamique en Irak. 
La stratégie de l’Iran au sein d’un tel contexte ne se révèle pas des plus judicieuses : ses interventions militaires en Syrie, au Liban, en Irak et au Yémen soulèvent plusieurs risques majeurs. 
En témoigne la récente formation d’une force armée panarabe, qui s’inscrit clairement à l’encontre de l’Iran, et qui devrait conduire les dirigeants du pays à repenser leur politique. 
Le nouveau Moyen-Orient n’a besoin ni d’une course aux armements nucléaires, ni d’une situation de haines religieuses, ni d’une politique étrangère fondée sur l’intervention militaire. Il lui faut davantage trouver la force de s’asseoir autour d’une table pour négocier, et de développer des systèmes de sécurité commune qui servent les intérêts légitimes de toutes les parties prenantes. 
À défaut d’un effort diplomatique et d’une volonté d’œuvrer en direction d’ententes mutuelles viables, telles que le tout récent accord-cadre négocié avec l’Iran, le nouveau Moyen-Orient est voué à demeurer la poudrière de l’univers politique mondial – une poudrière dont la mèche est d’ores et déjà incandescente. 

Guerre froide au Moyen-Orient 
PRINCETON – La rupture des relations diplomatiques entre l’Iran et l’Arabie saoudite marque un tournant dangereux dans une région déjà instable et en proie à la guerre. 
L’élément déclencheur fut l’exécution par l’Arabie Saoudite du cheikh Nimr al-Nimr, agitateur chiite ayant appelé de ses vœux la fin de la monarchie wahhabite. 
Mais la discorde a pour origine une rivalité stratégique qui s’étend à tout le Moyen-Orient. 
Les tensions entre les deux pays, qui remontent à plusieurs dizaines d’années, sont devenues particulièrement vives après la révolution islamique iranienne, en 1979. 
Le guide de la révolution, l’ayatollah Rouhollah Khomeini, ne cachait pas son mépris pour la famille royale saoudienne ; sous sa houlette, l’Iran s’est bientôt proclamé le champion des « opprimés » contre les « forces de l’arrogance » – les États-Unis et leurs alliés, l’Arabie saoudite et Israël. 
Mais si cette rivalité a bien des composantes idéologiques et sectaires, elle traduit avant tout l’opposition pragmatique d’intérêts régionaux. 
L’Iran considère que l’ordre politique du monde arabe sert les intérêts de ses ennemis et cherche donc, continument, à le renverser, en soutenant des groupes terroristes et en déployant des forces par procuration afin d’assurer son influence dans la région. 
Au nombre des acteurs non étatiques soutenus par l’Iran, on peut compter les pèlerins émeutiers de La Mecque, les auteurs des attentats suicides au Liban, les militants du Hezbollah qui ont lancé des attaques contre Israël et, plus récemment, combattu en Syrie les groupes rebelles appuyés par l’Arabie saoudite. 
Jusqu’au tournant du siècle, l’Arabie saoudite est demeurée sur la réserve. Elle pensait asseoir sa légitimité islamique sur la stricte application, chez elle, des préceptes de la religion, et sur le soutien, en dehors de ses frontières, à la cause de la libération des musulmans, comme en Afghanistan et en Bosnie. 
Mais dans les dernières décennies, la guerre froide entre les deux puissances régionales s’est réchauffée. 
Après que l’invasion de l’Irak, en 2003, a entraîné la constitution, à Bagdad, d’un gouvernement à majorité chiite, les dirigeants saoudiens se sont alarmés de voir s’étendre l’influence de l’Iran sur le Moyen-Orient. 
En 2006, au Liban, le Hezbollah a tenu en échec Israël. 
Puis en 2014, les rebelles chiites houthistes – autre groupe agissant par procuration pour l’Iran – ont pris la capitale du Yémen. 
Dans les palais royaux de Riyad, la perspective de soulèvements soutenus par l’Iran au Bahreïn, voire sur le territoire saoudien lui-même, inquiétait de plus en plus. 
Les choses se sont précipitées en 2015, lorsque les États-Unis et les autres membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne, sont parvenus à un accord sur le nucléaire avec l’Iran, acceptant la levée des sanctions économiques et permettant du même coup au pays de préserver son influence régionale. 
Tandis que les alliés de l’Iran ou ses forces par procuration intervenaient en Syrie, en Irak, au Liban et au Yémen, les dirigeants saoudiens se sont sentis de plus en plus encerclés. 
Depuis l’accession au trône de Salman ben Abdelaziz al-Saoud, en janvier 2015, le principal objectif stratégique du royaume est de contrer l’influence iranienne – avec ou sans l’aide des États-Unis. 
Les grands champs de bataille de cette rivalité sont la Syrie et le Yémen. 
En Syrie, l’Arabie saoudite s’efforce de faire renverser le président Bachar al-Assad, précieux allié des Iraniens, et tente d’unir les groupes d’opposants, cruellement désorganisés. 
L’Iran, de son côté, continue de soutenir Assad, avec l’aide de la Russie. 
La guerre est devenu un bourbier. 
Aucun camp n’étant capable de l’emporter, il est probable que les violences se poursuivront. 
Les récentes initiatives conduites par les États-Unis pour négocier un compromis pacifique au Liban, dans l’espoir qu’il permettrait de débloquer la situation en Syrie se sont heurtées à la méfiance des deux pays. 
Les propositions d’accord pour le partage du pouvoir prévoyaient le remplacement d’Assad par l’un de ses alliés et l’installation au poste de Premier ministre d’un obligé de longue date des Saoudiens. 
Mais si ceux-ci semblaient prêts à accepter la proposition, l’Iran l’a rejetée après que les candidats ont tous deux été refusés par le Hezbollah. 
Au Yémen, l’Arabie saoudite et ses alliés sunnites ont lancé en mars 2015 une campagne militaire mais celle-ci a vite donné dans une autre impasse. 
Les combattants houthistes pro-iraniens et les forces loyales à l’ancien président Ali Abdallah Saleh on repoussé les forces sud-yéménites soutenues par l’aviation et les forces spéciales saoudiennes et émiraties. 
Les négociations pour mettre un terme au conflit ont échoué. 
Sans invasion véritable, peu probable étant données les pertes importantes qu’elle occasionnerait, il est presque certain que la guerre se prolongera. 
L’exécution d’al-Nimr par l’Arabie saoudite s’inscrit dans une vaste campagne de répression. Quarante-sept personnes condamnées à mort pour terrorisme, dont le cheikh, ont été exécutées : des militants sunnites, sauf quatre d’entre elles, accusés d’être affiliés à Al-Qaida. 
Les réactions de l’Iran et de ses partisans – de violentes manifestations anti-saoudiennes, non seulement à Téhéran où l’ambassade du royaume a été saccagée, mais aussi en Irak et au Bahreïn – ont révélé la profondeur de l’inimitié entre les deux camps. 
À court terme, la riposte iranienne profite aux dirigeants saoudiens : elle leur rallie l’opinion sunnite dans le royaume et à l’extérieur, en même temps qu’elle fait taire leurs opposants djihadistes. 
Mais faute de pressions extérieures, qui amèneraient les deux pays à la table des négociations, les tentatives de stabilisation du Moyen-Orient échoueront sur leur rivalité, qui pourrait avoir un effet d’entraînement et conduire à une escalade, dégradant plus encore un environnement régional déjà passablement détérioré. 

Qui de l’Iran ou de la Grande-Bretagne a cillé en premier ? 
Des commentateurs accusent la Grande-Bretagne d’avoir capitulé devant l’Iran et de lui avoir cédé une victoire humiliante en obtenant la libération de 15 marins britanniques la semaine dernière, mais ce serait plutôt le contraire qui se produit. 
Pour comprendre pourquoi, il convient de tenir compte de l’ensemble de la politique interne iranienne sur fond de crise. 
Le problème iranien est en fait lié au Corps des gardes de la Révolution islamique (IRGC ou en perse Pasdaran ) et aux institutions alliées telles que la milice Basidj. 
Ces entités de « pouvoir » servent de base politique aux conservateurs d’Iran. 
En échange de leur soutien, les leaders politiques comme l’ancien président Akbar Hashemi Rafsanjani et le chef suprême, l’ayatollah Ali Khamenei, ont permis à l’IRGC de devenir un État semi‑autonome dans l’État. 
Il s’agit aujourd’hui d’une vaste entreprise tentaculaire qui contrôle sa propre agence de renseignements, une infrastructure de production et des sociétés d’import-export, à l’image de la FSB russe ou de l’armée chinoise. 
Depuis son arrivée au pouvoir, l’actuel régime Ahmedinejad a accordé aux filiales de l’IRGC des contrats sans appels d’offres représentant des milliards – ce qui n’a fait que renforcer sa réputation de corruption aux yeux du public iranien. 
Il est largement admis que le chef suprême Khamenei a mis au pouvoir le président fou Mahmoud Ahmedinejad pour faire contrepoids à l’ancien président Rafsanjani et qu’il regrette cette décision depuis lors, car Ahmedinejad a déblatéré sur l’Holocauste et n’a fait qu’exacerber la situation d’isolement de l’Iran. 
Le président actuel est issu du IRGC (précisément de l’unité Ramazan des forces Quds) et a utilisé cette organisation et les Basidj pour consolider son pouvoir face à des opposants politiques plus nombreux. 
Personne ne sait exactement pourquoi l’aile navale de l’IRGC a capturé 15 marins britanniques fin mars. 
Certains pensent qu’il s’agit d’une décision indépendante du commandement de l’IRGC, ou de la marine, puisque l’occasion se présentait. 
L’IRGC a probablement voulu mettre les atouts de son côté pour négocier la libération de ses membres retenus en Iran. 
La capture survient aussitôt après que le Conseil de sécurité a approuvé un ensemble spécifique de sanctions contre l’Iran – doutons qu’il s’agisse d’une coïncidence – ciblant non seulement des filiales de l’IRGC et des institutions financières comme le Groupe des industries des munitions et de la métallurgie et la Banque Sepah, des organisations menant des activités nucléaires ou balistiques, mais aussi un ensemble de hauts dirigeants de l’IRGC, dont Morteza Rezaei, commandant adjoint de la garde, le vice-amiral Ali Ahmadian, le chef d’État major, et le brigadier général Mohammad Hejazi, commandant des Basidj. 
En bloquant les biens iraniens en dehors de l’Iran, l’ONU a touché l’IRGC là où le bât blesse, c’est-à-dire au portefeuille. 
Il est clair que celui qui a décidé de la capture des marines britanniques espérait raviver la ferveur de la révolution de 1979 et s’en est servi pour pousser le reste des dirigeants à une confrontation avec la Grande-Bretagne et l’Amérique. 
D’où les « confessions » télévisées sur la prise d’otages à l’ambassade américaine (le « nid d’espions ») et les rassemblements contre les ambassades étrangères. 
Pourtant, la tactique n’a pas fonctionné et un conflit de pouvoir a manifestement éclaté en coulisses entre les différentes parties du régime. 
Ahmedinejad était censé prononcer un grand discours à l’occasion d’un rassemblement massif à Téhéran, mais a annulé au dernier moment. Lorsqu’il a finalement parlé, c’était pour annoncer que les captifs seraient bientôt libérés. 
Les prisonniers de l’IRGC en Irak ont été relâchés, mais la Grande-Bretagne n’a pas en retour présenté ses excuses, ni admis qu’elle avait mal agi. 
Il semblerait donc que les Iraniens aient cillé en premier, avant que l’incident ne s’envenime, à l’instar de la crise des otages de 1979. 
Tout cela ne signifie pas qu’il existe nécessairement des « radicaux » et des « modérés » au sein du régime de Téhéran. 
Ceux qui tirent les ficelles de l’IRGC sont eux‑mêmes engagés dans un programme révolutionnaire et désirent sans doute posséder l’arme nucléaire tout autant que les commandants pasdarans. 
L’une des raisons pour lesquelles Khamenei refuse que Rafsanjani soit président serait que ce dernier n’est pas assez motivé par le programme nucléaire. 
Le régime iranien n’est pas un géant totalitaire : les dirigeants ont des points de vue divergents et une faction importante refuse que l’Iran soit isolé. 
Le IRGC est devenu une sorte d’organisation du type de la mafia, dont les intérêts économiques considérables conduisent à la corruption et éventuellement aux sanctions imposées par la communauté internationale. 
Il est important de ne pas oublier que ceux qui ont capturé les marins britanniques voulaient précipiter la confrontation, tant pour améliorer leur réputation dans leur pays que pour répondre à des sanctions qui commençaient à se faire sentir. 
Cela laisse entendre que les actions du gouvernement Bush – renforcer petit à petit les pressions par le biais de la diplomatie, afin de créer une coalition internationale incluant désormais les Russes – sont la voie à suivre. 

Irak, Katrina, Irak 
Il y a quatre ans, le terrain politique du Président George W. Bush était incertain. 
Il venait à peine de remporter les élections controversées de 2000 et les sondages révélaient la perplexité des Américains à son égard. 
Après les attaques terroristes du 11 septembre 2001, Bush a trouvé le ton juste et le peuple américain s’est rassemblé autour de sa présidence. 
Grâce à Osama Ben Laden, la popularité de Bush a grimpé en flèche et, alors que sa cote avait bien diminué autour des élections de 2004, sa « guerre contre le terrorisme » lui a tout de même permis de remporter un second mandat. 
En septembre 2005, une autre crise, l’ouragan Katrina, a probablement tué autant d’Américains que les attaques terroristes de 2001. Cependant, cette crise a eu un effet contraire sur les résultats des sondages de Bush qui ont chuté au niveau le plus bas jamais enregistré. 
Pourquoi une différence aussi saisissante ? 
Pour une seule raison. Les attaques du 11 septembre ont été perpétrées par un ennemi humain, et malgré une préparation intérieure insuffisante face à de tels événements, la colère des Américains a pu se diriger vers l’extérieur. 
Katrina, en revanche, a été un terrible acte de la nature. Mais l’ouragan avait été prévu avec une exactitude impressionnante par les services météorologiques nationaux. 
Une préparation insuffisante et une réponse trop lente de l’administration Bush ont provoqué une colère directement tournée contre le président. 
Il est certain que les responsables politiques locaux et nationaux sont en partie responsables de la faiblesse de cette préparation. Cependant, l’administration Bush doit assumer une part importante des erreurs commises. 
Lors de la campagne électorale de 2000, Bush a fait l’éloge de l’Agence fédérale de la gestion des situations d’urgence (FEMA) de Bill Clinton pour son efficacité. 
Une fois au poste de président, il l’a traitée comme un lieu de népotisme et a remplacé ses plus hauts responsables par ses propres amis politiques qui n’avaient que peu d’expérience dans la gestion des urgences. 
Pour aggraver la situation, l’administration Bush a englobé la FEMA au sein de la nouvelle bureaucratie massive du Département de la sécurité intérieure. 
Pendant la campagne électorale de 2004, Bush a prétendu que ce nouveau Département avait rendu la sécurité aux Américains. Or, la réponse faible et hésitante au cyclone Katrina a remis tout cela en question. 
S’il a été si difficile d’évacuer et d’approvisionner une petite ville comme la Nouvelle-Orléans, comment cela se serait-il passé à New York ou à Los Angeles ? 
L’une des priorités majeures était le projet républicain de mener à son terme l’abrogation de l’impôt sur les droits de succession pour les Américains les plus riches. Cependant, alors que les frais de réaction à Katrina augmentent et accroissent le déficit fédéral, il semble désormais difficile de mener à bien cette réforme. 
De plus, la hausse des prix de l’essence a attiré l’attention sur les défauts de la politique énergétique de l’administration Bush basée sur des lois récemment votées insuffisantes quant au exigences d’économies d’énergie. 
Pendant ce temps, la presse a fait écho des hypothèses émergentes sur la relation entre le réchauffement des océans et la fréquence des ouragans dévastateurs, soulignant ainsi le peu d’importance que l’administration américaine accorde aux problèmes environnementaux en général et aux changements climatiques planétaires en particulier. 
Mais, Bush survivra à l’ouragan Katrina. 
Les eaux de crue vont redescendre à la Nouvelle-Orléans et la reconstruction pourra commencer. 
Les scènes des pillards profitant du chaos juste après la tempête ont d’ores et déjà été remplacées par les récits des élans de charité provenant des autres régions du pays et par les histoires des enfants acceptés dans les écoles à l’extérieur de la ville et des familles secourues par des inconnus. 
Le jour de la commémoration des attaques du 11 septembre, une unité de la police de la ville de New York prêtait main forte à leurs collègues de la Nouvelle-Orléans et la ville a restitué la voiture de pompiers que la Nouvelle-Orléans leur avait précédemment offerte en symbole de solidarité. 
Par conséquent, Katrina ne pourrait être qu’un événement secondaire dans l’histoire de la présidence Bush. 
La véritable question de l’importance de Bush dans l’histoire demeure l’Irak. 
L’effet à court terme de Katrina a permis d’effacer les images irakiennes des écrans de télévision et de la une des journaux. Mais avant l’ouragan, les nouvelles en provenance d’Irak étaient mauvaises et ne se sont pas améliorées. 
La majorité chiite et leurs alliés kurdes ont refusé de modifier le nouveau projet de constitution tel que Bush le leur avait demandé, afin d’apaiser les Arabes sunnites mécontents. 
Considérant que l’insurrection prend corps chez les Sunnites, ce refus rend probablement plus difficile encore l’instauration de la sécurité nécessaire au bon déroulement des travaux du gouvernement démocratique. 
Aussi, les insurgés ont peu de chance de « s’emparer » du contrôle du pays, tel que cela avait été le cas pour le Vietnam du Nord sur le Vietnam du Sud. Mais, ceci n’est qu’une maigre consolation car ils peuvent toujours perturber l’instauration d’un gouvernement constitutionnel stable. 
La pire chose serait qu’ils fomentent une guerre civile. 
Malgré les déclarations de l’extrême gauche comme de l’extrême droite à travers le monde, l’Amérique n’est pas une nation impériale. 
L’opinion publique intérieure soutiendra l’usage de la force si le peuple se sent menacé ou si la cause à défendre est juste, mais les Américains ont peu d’intérêt à régner sur les autres nations. 
Les appels néo-conservateurs à reproduire l’exemple de l’Empire britannique sont donc pour le moins bizarres. 
L’idée selon laquelle les troupes américaines resteront indéfiniment en Irak – ou même « aussi longtemps que cela est nécessaire et pas un jour de plus » tel que le discours galvaudé de Donald Rumsfeld le répète – est peu plausible. 
Cela signifie que Bush ne dispose que de très peu de temps pour réaliser ses objectifs en Irak. 
S’il est capable d’établir une constitution stable, un compromis politique parmi les partis opposés et permettre la tenue effective d’élections, il pourra déclarer victoire. 
Mais actuellement, les perspectives sont discutables. 
Même avant la disparition des eaux de crue provoquées par Katrina, Bush doit accorder toute son attention à la question irakienne, parce que longtemps après l’oubli du cyclone, l’histoire jugera la présidence Bush à sa manière de la résoudre. 

L’Irak est bien plus qu’un problème américain 
Nombreux sont ceux qui s’adonnent à ce que les Allemands appellent « schadenfreude », c’est‑à‑dire éprouvent du plaisir du malheur d’autrui. 
Et ce plaisir semble trouver son origine dans la souffrance des Etats-Unis après quatre années d’efforts en vue de stabiliser l’Irak. 
Dans un sens, cette réaction est prévisible. 
Le ressentiment à l’égard des riches et puissants n’est pas un phénomène nouveau. 
Toutefois, ces dernières années, les Etats-Unis n’ont fait qu’encourager cette attitude par leurs actions et la façon dont ils les ont menées. 
Certains mettent en cause la décision d’entrer en guerre contre l’Irak, tandis que d’autres tiennent Guantánamo et le système manifestement à deux vitesses de la justice américaine pour responsables. 
D’autres encore condamnent l’absence d’efforts continus pour parvenir à une paix entre les Israéliens et les Palestiniens, ou l’opposition américaine à la Cour pénale internationale et au Protocole de Kyoto sur le changement climatique. 
Il en résulte que l’antiaméricanisme s’est à la fois répandu et intensifié. 
Pourtant, toute satisfaction tirée des problèmes des Etats-Unis en Irak est peu perspicace et certainement de courte durée. 
L’avenir de l’Irak et la stabilité au Proche-Orient représentent un enjeu pour chaque gouvernement. 
Le terrorisme né en Irak ne restera pas cantonné dans les frontières du pays. 
Les femmes et les hommes qui ont appris à fabriquer et à faire exploser des bombes de fortune dans les rues de Bagdad exerceront leur activité partout ailleurs dans la région et bien au-delà. 
Les terroristes qui ont goûté au succès en Irak éveilleront de plus en plus de vocations. 
Les manifestations d’antiaméricanisme n’apporteront aucune protection ni immunité aux gouvernements ou individus qui, pour une bonne raison, ne sont pas disposés à approuver les programmes radicaux des terroristes. 
De plus, la guerre en Irak ne fera qu’exacerber les frictions entre la minorité sunnite et la majorité chiite du pays, et ce type de frictions risque de se reproduire dans les autres régions où Sunnites et Chiites vivent côte à côte. 
Même si ce n’est pas le cas, la fuite de millions de réfugiés sunnites affaiblira les fondations des États voisins, y compris de la Jordanie. 
Si la lutte se poursuit en Irak, il est possible qu’elle conduise à une guerre dans toute cette partie du monde. 
Par exemple, la Turquie est sur le point d’attaquer l’enclave kurde au nord de l’Irak. 
Par ailleurs, il est probable que la résistance aux efforts iraniens pour dominer l’Irak ne déclenche un conflit plus vaste mêlant l’Arabie saoudite, l’Egypte et d’autres pays – ce qui menacerait la circulation vitale de pétrole du Proche-Orient vers le reste du monde. 
Même sans un conflit de cette ampleur, la situation en Irak aura des répercussions sur le prix du pétrole. 
L’Irak extrait moins de pétrole qu’à l’époque de Saddam Hussein, et peut potentiellement doubler voir même tripler sa production. 
Pour cela, des investissements considérables sont nécessaires, mais exigent en retour que la communauté internationale ait foi en la stabilité future de l’Irak. 
Sans cette confiance, la production pétrolière irakienne ne réalisera pas son potentiel et ne fera que creuser le fossé entre l’offre et la demande mondiales. 
Les prix élevés du pétrole pénalisent les pays pauvres et en développement et sont une source d’inflation pour les pays développés. 
En outre, ils offrent des ressources aux gouvernements qui, dans de nombreux cas, promeuvent des politiques étrangères à l’encontre des intérêts de la plupart des autres pays. 
Le reste du monde ne peut pas non plus ignorer la façon dont les Etats-Unis quittent l’Irak. 
Si le public américain perçoit cette situation comme un échec, il risque de ne pas soutenir le rôle international actif de son pays, ni les déploiements particulièrement difficiles mais nécessaires de sa force militaire. 
Il est peu probable que l’alternative d’un monde influencé par une Amérique forte, confiante et engagée soit celle d’un monde pacifique, prospère et libre. 
Sur le plan stratégique, aucun autre pays ou groupe de pays n’a la capacité de remplacer les Etats-Unis. 
L’alternative d’un ordre mondial mené par les Etats-Unis est le désordre, dans lequel le terrorisme, la prolifération nucléaire et le protectionnisme économique sont la norme. 
Cela signifie tout d’abord que les gouvernements doivent éviter de qualifier ouvertement la présence américaine d’occupation ou de légitimité douteuse, de peur de précipiter le départ des Américains d’Irak et de laisser ce pays et sa population à leur triste sort. 
Ensuite, il est nécessaire que les pays soutiennent le gouvernement irakien et ce, malgré ses défauts. 
Cela veut dire qu’il faut renforcer la reconnaissance diplomatique, notamment en ouvrant et en assurant le fonctionnement des ambassades, et apporter une aide financière qui va de l’annulation de la dette à l’investissement, aux prêts et à toutes autres formes d’assistance. 
Il convient aussi, pour des raisons d’ordre moral et pratique, de soulager la détresse des réfugiés et des personnes déplacées à l’intérieur du pays. 
Puis, il est indispensable de contrôler le terrorisme, en faisant tout ce qui est possible pour freiner l’infiltration de terroristes en Irak et en reconsidérant la question du soutien aux milices. 
Aucun des voisins de l’Irak, pas même l’Iran, ne tirera un quelconque avantage d’un conflit sectaire dégénérant en guerre régionale. 
Enfin, il importe que les gouvernements envisagent d’envoyer des soldats pour rétablir l’ordre, former la police et l’armée irakiennes et aider l’Irak à surveiller ses frontières. 
Puisque le rôle des Etats-Unis se réduit inexorablement, les autres pays doivent être prêts à redoubler d’efforts, de crainte que le gouvernement irakien ne s’écroule et que l’État irakien n’échoue. 
En réalité, l’avenir de l’Irak n’est pas garanti, même en prenant ces mesures ou des mesures similaires. 
Néanmoins, il y a une grande différence entre un Irak qui lutte et un Irak qui implose ; entre un Irak qui contribue à la sécurité énergétique mondiale et un Irak qui la met en péril ; entre une guerre civile et une guerre régionale. 
Il est peut-être trop tard pour que les Etats-Unis remportent un succès en Irak, mais pas trop tard pour que d’autres pays augmentent les chances que les Etats-Unis n’aient pas à subir un échec. 


L'autonomie du Japon et l'Irak 
Tous les pays qui ont envoyé des troupes en Irak pour aider les USA sont soumis à des menaces, ainsi que le montre la décision des Philippines de retirer leur petit contingent. Mais pour le Japon, la question du maintien de son aide à la reconstruction de l'Irak va bien au-delà de ce point précis. 
Pendant toute la Guerre froide, la politique de sécurité nationale du Japon semblait osciller entre deux attitudes : donner la priorité à l'ONU ou à l'alliance avec les USA. 
Mais intrinsèquement, c'est la priorité à l'alliance avec les USA qui tendait à l'emporter. 
Cette tendance reste dominante encore aujourd'hui. 
Mais les événements du 11 septembre ont poussé le Japon à réaliser qu'il doit faire preuve d'une plus grande autonomie et de plus d'indépendance d'esprit dans la formulation et la mise en œuvre de sa politique de sécurité nationale. 
Le paradigme de la sécurité internationale qui a longtemps dominé la réflexion du Japon sur sa politique de défense ayant changé, les décideurs politiques ont compris qu'ils devaient en faire autant. 
Aujourd'hui, le Japon doit avoir une politique de sécurité conforme à l'intérêt national, respectueuse de l'alliance et qui aille dans le sens de la coopération internationale. 
Ces trois critères ne sont pas nouveaux pour le Japon, car ils s'enracinent dans l'Histoire du pays. 
Il est intéressant de voir le rôle du Japon lors de la guerre des Boxers (1900) et durant la Première Guerre mondiale. 
Certes, il y a d'énormes différences entre la situation actuelle et ces événements, mais ces rappels historiques permettent d'éclairer la réaction japonaise face à la situation en Irak et plus généralement à l'égard du monde. 
Au moment de la guerre des Boxers, le Japon a répondu positivement aux demandes d'aide de la communauté internationale et il a gagné sa confiance grâce aux sacrifices auxquels il a consenti. 
En conséquence, et malgré la propagande anti-japonaise sur le "péril jaune" qui faisait fureur en Europe, le Japon a pu s'allier avec la Grande-Bretagne, le partenaire le plus recherché de l'époque. 
C'est cette alliance qui a permis au Japon de vaincre la Russie lors de la guerre russo-japonaise (1904-1905). 
Par contre, malgré les demandes répétées des Alliés durant la Première Guerre mondiale, le Japon a fait preuve de réticence pour envoyer des troupes en Europe. 
Si les Alliés lui ont exprimé leur reconnaissance pour avoir envoyé des escadres navales en Méditerranée, le Japon a été largement critiqué pour son refus de fournir des troupes terrestres. 
Aussi, après la guerre le Japon avait-il perdu la confiance des Britanniques, ce qui a mis fin à l'alliance anglo-japonaise. 
A partir de ce moment là, le Japon a poursuivi un cheminement solitaire qui s'est achevé avec sa défaite à l'issue de la Deuxième Guerre mondiale. 
Durant la guerre des Boxers, le Japon avait parfaitement compris que sa contribution à la "protection d'urgence des résidents étrangers" était une "affaire d'importance nationale". 
Mais durant la Première Guerre mondiale, le Japon, aveuglé par sa volonté de protéger de modestes intérêts immédiats, a mal apprécié ce qui était réellement pour lui une "affaire d'importance nationale". 
Sa passivité lui a coûté la confiance de la communauté internationale. 
A la lumière de ces précédents historiques, comment voir la position du Japon vis-à-vis de l'Irak aujourd'hui ? 
Son assistance humanitaire et sa participation à la reconstruction de l'Irak vont-elles servir son intérêt national à long terme ? 
Sauf les terroristes internationaux et les survivants du régime de Saddam Hussein, presque tout le monde, même les Irakiens qui n'ont guère de sympathie à l'égard des forces d'occupation américaines, souhaitent voir achevée la reconstruction politique et matérielle de l'Irak. 
Le Japon est donc fondé lui aussi à répondre à cette attente généralisée. 
Certes, la restauration de la paix et de la sécurité prend beaucoup plus de temps que prévu. 
Avec des attentats quasi quotidiens, des citoyens ordinaires victimes d'obus, de tirs ou de bombardements mal préparés, les mauvais traitements des prisonniers irakiens et l'hostilité des chiites irakiens sur lesquels les Américains avaient fondé beaucoup d'espoir, la politique des USA risque d'échouer. 
La question qui se pose pour le Japon est la suivante : que se passera-t-il en Irak et dans le monde si l'Amérique échoue et se retire ? 
C'est en raison des possibles conséquences - un retour à l'isolationnisme américain, des terroristes enhardis - que beaucoup de pays ont envoyé et maintiennent des troupes en Irak. 
La Russie, la France et l'Allemagne qui se sont opposées aux USA et à la Grande-Bretagne sur la guerre en Irak à la tribune de l'ONU - et l'ONU elle-même qui s'est retirée au début de l'occupation - cherchent maintenant comment aider à la reconstruction de l'Irak. 
Elles ont finalement accepté de coordonner les efforts internationaux sous l'égide de la résolution 1546 du Conseil de sécurité. 
La France et l'Allemagne vont maintenant participer directement à la formation des forces de sécurité irakiennes. 
Au vu de tous ces éléments, l'Irak constitue un moment décisif et une "affaire d'importance nationale" pour le Japon. 
Aussi, ses Forces d'autodéfense doivent-elles continuer à remplir leur mission d'"aide humanitaire et de reconstruction" tout en coopérant avec leur principal allié, les USA, en tant que membre de la force multinationale intégrée sous la direction de l'ONU. 
Même si la situation s'aggravait, les Forces d'autodéfense et le Japon lui-même ne doivent pas fléchir. 
C'est seulement en faisant preuve de résolution et de volonté que le Japon va défendre son intérêt national. 
La véritable autonomie du Japon repose comme dans le passé sur sa participation active et sur son implication dans l'effort international visant à contenir une crise mondiale. 

N'oublions pas les chrétiens d'Irak 
Le monde craint que l'Irak ne sombre dans une guerre civile entre chiites, sunnites et Kurdes. 
Mais dans la guerre de tous contre tous qui menace, c'est la petite communauté de chrétiens assyriens qui risque de disparaître. 
Présentes en Mésopotamie depuis l'époque du Christ, les communautés chrétiennes d'Irak sont parmi les plus anciennes de la planète. 
Ainsi, l'Eglise apostolique assyrienne et l'Eglise assyrienne d'Orient remontent respectivement à l'an 34 après Jésus-Christ et à St Pierre et à l'an 33 et à St Thomas. 
L'araméen que beaucoup de chrétiens d'Orient parlent encore aujourd'hui est la langue de ces apôtres celle du Christ. 
Quand ils étaient tolérés par les dirigeants musulmans, les chrétiens assyriens ont participé activement aux sociétés dans lesquelles ils vivaient. 
Leurs savants ont contribué à l'avènement de "l'âge d'or" du monde arabe en traduisant des œuvres importantes de grec et de syriaque en arabe. 
Mais dans l'ère contemporaine, ils n'ont plus joui de la même tolérance. 
Lors du génocide arménien de 1914-1918, 750.000 Assyriens, les deux tiers de leur communauté, ont été massacrés par les Turcs ottomans avec l'aide des Kurdes. 
Sous la monarchie haschémite d'Irak, les Assyriens ont été persécutés pour avoir coopéré avec les Britanniques au cours de la Première Guerre mondiale. 
Beaucoup, dont le Patriarche de leur Eglise, ont fui en Occident. 
Lors des guerres menées par Saddam Hussein contre les Kurdes, des centaines de villages assyriens ont été détruits et des dizaines d'églises très anciennes ont été bombardées. 
L'enseignement du syriaque a été interdit et pour tenter de gommer leur identité chrétienne, les Assyriens ont été contraints de donner des noms arabes à leurs enfants. 
Ceux qui voulaient être fonctionnaires devaient se déclarer arabes. 
En 1987, les autorités irakiennes recensaient 1,4 millions de chrétiens. 
Aujourd'hui, il n'en reste plus que 600.000 à 800.000, notamment dans la région de Nineveh. 
Au moins 60.000 d'entre eux ont fui depuis le début de l'insurrection qui a suivi l'invasion sous commandement américain de 2003. 
Cet exode s'est accéléré en août 2004, lorsque les islamistes - les accusant de collaborer avec les alliés en raison de leur foi - ont lancé une campagne d'attentats contre les églises chrétiennes. 
Selon un rapport récent de l'ONU, les religions minoritaires d'Irak "sont régulièrement victimes de discrimination, de harcèlement et parfois de persécution, dans des affaires qui vont de l'intimidation au meurtre" et "les membres de la minorité chrétienne sont particulièrement visés". 
Beaucoup de chrétiens fuiraient le pays en raison des menaces contre les femmes chrétiennes qui ne se plient pas strictement au code vestimentaire musulman. 
Quelques-unes unes auraient reçu de l'acide en plein visage. 
Certaines ont été tuées parce qu'elles portaient des jeans ou ne portaient pas le voile. 
Ce genre de violence est particulièrement fréquent dans la région de Mosoul. 
Selon des membres haut placés du clergé, par crainte d'être attaqués par les islamistes, les prêtres ne peuvent plus porter leur robe d'hommes d'église en public. 
En janvier dernier à Bagdad et à Kirkouk, six églises ont été la cible d'attentats piégés synchronisés, et à une autre occasion, six autres églises ont été visées par des attentats à la bombe à Bagdad et à Mosoul. 
Au cours des deux dernières années, 27 églises assyriennes auraient été attaquées pour la seule raison que ce sont des lieux de culte chrétien. 
Ces attentats ne ciblent pas uniquement les manifestations de foi, des boutiques appartenant à des chrétiens ont aussi été attaquées, particulièrement celles où l'on vend de l'alcool et beaucoup de commerçants ont été assassinés. 
Le directeur du musée irakien de Bagdad, Donny George, un Assyrien respecté, dit que les fondamentalistes islamistes exigeaient qu'il limite son travail à l'art musulman et que craignant pour sa vie, il a été contraint de se réfugier en Syrie. 
Les dirigeants assyriens se plaignent également d'avoir fait l'objet de discrimination lors des élections de janvier 2005. 
Dans certains cas, affirment-ils, les urnes ne sont jamais parvenues dans les villes et les villages assyriens, ou quand elles arrivaient, elles étaient fréquemment volées, quant aux fonctionnaires responsables de l'organisation du scrutin, ils sont souvent restés invisibles. 
Ils déclarent aussi que pour intimider, des milices kurdes et la police secrète se postaient à proximité des lieux de vote. 
Mais récemment, il y a eu une certaine évolution et les autorités kurdes commencent à protéger les communautés chrétiennes. 
Malheureusement, les épreuves des chrétiens d'Irak ne sont pas un cas particulier au Moyen-Orient. 
En Iran, en raison de l'hostilité du régime, alors que la population a été multipliée par deux depuis la révolution de 1979, le nombre de chrétiens est tombé d'environ 300.000 à 100.000. 
En 1948, les chrétiens représentaient 20% de la population de ce qui était la Palestine, depuis leur nombre a diminué de moitié. 
En Egypte, l'émigration des chrétiens coptes est anormalement élevée, beaucoup se convertissent à l'islam en raison des pressions qu'ils subissent et depuis quelques années, les violences perpétrées contre les chrétiens a coûté la vie à nombre d'entre eux. 
La persécution de ces communautés chrétiennes anciennes et uniques par leurs caractéristiques, que ce soit en Irak ou dans l'ensemble du Moyen-Orient, est des plus préoccupantes. 
En avril dernier, le Parlement européen a adopté pratiquement à l'unanimité une motion demandant que, conformément au chapitre 5 de la Constitution irakienne, les Assyriens soient autorisés à établir une région fédérale dans laquelle ils seraient libres de vivre comme ils l'entendent, sans interférence extérieure. 
Il est grand temps que l'Occident prête davantage d'attention aux souffrances des chrétiens d'Irak et prenne des mesures énergiques pour assurer leur avenir. 

Irak : des balles contre des bulletins de vote 
Quand la guerre en Irak a débuté en 2003, l'administration Bush caressait d'ambitieux projets : à l'image de l'Allemagne et du Japon post-1945, une longue et paisible occupation était envisagée, pendant laquelle l'augmentation de la production de pétrole assurerait une prospérité grandissante en même temps que les structures démocratiques seraient édifiées pièce par pièce. 
Le fondement devait en être une constitution libérale, voire post-moderne, avec en prime la garantie de 25 % de sièges parlementaires assurés aux femmes. 
L'Irak actuel ne connaît ni paix, ni prospérité. 
La constitution qui doit être votée le 15 octobre prochain inclut cette règle des 25 %, mais n'a rien de libéral. 
La disposition-clé (article 2) stipulant qu'aucune loi ne peut contredire “les lois incontestées de l'Islam” viole les principes de base de la souveraineté parlementaire, et empêchera la législation de correspondre aux standards internationaux. 
Par exemple, l'âge du consentement aux rapports sexuels pour les filles ne peut être élevé au-dessus de neuf ans, car Mahomet lui-même avait une épouse de neuf ans. 
Il en découle que des fillettes de neuf ans sont également adultes en regard de la loi pénale, et passables de la peine de mort pour, par exemple, conversion à une autre religion. 
Les chiites peuvent utiliser cette clause pour placer leurs ayatollahs au-dessus du parlement élu, comme en Iran, car eux seuls sont autorisés à déterminer les “lois” de l'Islam. 
Les étrangers et les quelques libéraux irakiens s'inquiètent surtout de cette de clause islamique, mais l'opposition à la constitution, largement répandue chez les sunnites, vise d'autres dispositions : l'exclusion du “parti saddamiste Baas” de la vie politique et du gouvernement, et les clauses fédéralistes qui accordent l'autonomie aux 18 provinces irakiennes et leur permettent de s'associer en gouvernements régionaux. 
La loi d'exclusion est un problème personnel pour les élites sunnites, qui comprennent des milliers d'hommes d'affaires, de libéraux, même d'artistes, qui, à quelques exceptions près, étaient tous membres du Baas. 
En théorie, l'interdiction constitutionnelle pourrait ne pas être rétroactive. 
Mais en pratique, les lois administratives sont aujourd'hui mises en œuvre pour exclure les membres du Baas soit-disant “de haut rang” de toute forme d'emploi au gouvernement, ce qui concerne des milliers de personnes. 
Les sunnites accepteraient sans doute les dispositions fédéralistes si elles ne s'appliquaient qu'aux Kurdes. 
Ils savent que l'alternative n'est pas un retour au centralisme, mais la sécession des trois provinces à majorité kurde de Dahuk, Arbil et As Sulaymaniyah pour former un Kurdistan indépendant, avec son propre ministère des Finances, son armée (le Pesh Merga), et sa production de pétrole autour de Kirkuk, deuxième plus grande réserve d'Irak. 
Les sunnites rejettent ce même fédéralisme pour les chiites car ils les considèrent comme des compatriotes arabes qui ont toujours accepté la loi sunnite dans le passé et qui le feront à nouveau, à moins qu'ils n'aient leur propre gouvernement. 
C'est ce que permettrait la nouvelle constitution, car les provinces du sud - qui possèdent les principales réserves de pétrole irakien - à majorité chiite pourraient former leur propre gouvernement régional. 
Dans le style habituel du Moyen-orient, des dirigeants sunnites déçus et mécontents de la constitution menacent désormais d'user de violence. 
Mais le fédéralisme n'est pas la seule raison pour laquelle les partisans de la suprématie sunnite et les islamistes lancent des attaques mortelles. 
Leur opposition est plus élémentaire : ils n'acceptent pas le principe du gouvernement démocratique par la majorité. 
À la place, ils cherchent à restaurer le règne de la minorité sunnite. 
Pour les islamistes, tous les chiites méritent la mort de toute façon, en tant qu'apostats. 
Un dirigeant chiite, Moqtada Sadr, s'est lui aussi opposé avec véhémence au fédéralisme. 
Ses partisans, en grande partie illettrés, sont les plus pauvres et les plus violents chiites des bidonvilles de Bagdad et au-delà, dont la “milice mahdi” a combattu les troupes américaines en 2004, même alors que les Américains protégeaient les chiites des attaques sunnites. 
En tant que jeune prêtre dérivant son autorité de son père, un ayatollah décédé populiste lui-même, Sadr doit affronter l'opposition des ayatollahs irakiens vivants, qui méprisent son ignorance et sa violence. 
Sadr ne peut absolument pas rivaliser avec eux en termes d'autorité religieuse, il choisit donc de prendre un parti arabe-nationaliste contre eux, rappelant souvent que le plus haut dignitaire religieux chiite, l'Ayatollah Sistani, n'est pas arabe mais perse. 
De la même manière, il rappelle à ses partisans que les El Hakim, qui dirigent le Conseil suprême de la révolution islamique en Irak (SCIRI) et leur milice “Badr” étaient des exilés subventionnés en Iran, dont beaucoup se sont battus du côté iranien pendant la longue et amère guerre Iran-Irak, jusqu'à ce que les Américains “les ramènent.” 
Sadr s'oppose au fédéralisme parce qu'un gouvernement régional chiite obéirait à ses ennemis, Sistani et le SCIRI, et, affirme-t-il, tomberait sous l'égide iranienne. 
Pour souligner son message, Sadr a envoyé ses hommes combattre la milice Badr, avec succès à Bagdad, où les mahdis sont nombreux, mais pas à Najaf, où Sadr est haï après la destruction qu'il a causée l'année dernière jusqu'à ce que ses hommes soient massacrés par les Américains. 
C'était déjà assez difficile d'affronter Sadr le bandit. À présent, un calcul politique simple laisse à penser qu'il sera sans doute le principal personnage à décider de l'issue du vote de la constitution d'octobre. 
Pour rejeter la constitution et provoquer de nouvelles élections d'une assemblée constitutionnelle, les opposants ont besoin d'une majorité des deux tiers dans au moins trois provinces. 
Les sunnites ne sont susceptibles de l'emporter que dans deux provinces, mais si Sadr ordonne à ses partisans des bidonvilles de Bagdad de voter non avec les sunnites locaux, cela fera sans doute tomber la capitale aux mains des opposants à la constitution et assurera sa défaite. 
Comme tout voyou politique, Sadr est naturellement à vendre. 
L'année dernière il était recherché pour meurtre. 
Aujourd'hui il cherche une reconnaissance en tant qu'homme d'État, il veut de l'argent, et, au moins implicitement, l'humiliation de Sistani et du SCIRI. 
Il peut très bien recevoir des propositions, et les négociations ont peut-être même déjà commencé. 
Mais certains des chiites qu'il attaque avec des mots et des balles ont des milliers d'hommes armés à leur disposition et pour eux, il ne mérite de recevoir que des balles en retour. 

Irak : des élections sous haute tension 
BLOOMINGTON – Le 7 mars les Irakiens vont participer pour la deuxième fois à un scrutin parlementaire dans le cadre de la Constitution définitive de 2006. 
Beaucoup de spécialistes estiment que dans une nouvelle démocratie c'est la deuxième élection générale et non la première qui est le test le plus important. 
Dans ce cas, ces élections laissent présager des temps difficiles. 
En termes de sécurité, la situation en Irak s'est dégradée de manière spectaculaire au cours des six derniers mois. 
Même si une grande partie de la violence en Irak depuis six ans paraît erratique et vise des cibles faciles telles que des marchés ou des restaurants, elle a changé de nature de l'été dernier. 
Le 19 août 2009 - le sixième anniversaire de l'attentat au cours duquel le représentant de l'ONU à Bagdad a été tué - une série de nouveaux attentats a été perpétrée. 
Ces derniers, ainsi que d'autres depuis, visent l'Etat irakien et ses infrastructures, notamment le ministère des Finances et celui des Affaires étrangères, ainsi que les mairies et les tribunaux. 
Par ailleurs, alors que les troupes américaines se font plus discrètes, la violence quotidienne redouble d'intensité. 
Un autre élément préoccupant marque le retour à une politique sectaire susceptible de réamorcer la guerre civile : l'interdiction de se présenter au scrutin visant des centaines de candidats qui auraient eu des liens avec le parti Baas. 
Parmi eux figurent le présent ministre de la Défense et plusieurs parlementaires. 
Le message qu'adressent les alliés de l'Iran en Irak qui contrôlent le processus de "dé-bassification" est clair. 
Un certain nombre de chiites qui étaient des alliés éminents du régime baas ont des positions influentes au sein du "nouvel" Irak, mais les sunnites pensent qu'ils vont être exclus du processus politique, notamment s'ils devenaient trop puissants. 
Certains dirigeants sunnites risquent d'en conclure que leur seule stratégie possible est l'opposition armée. 
Ils ne seront sans doute pas capables de renverser le régime, mais ils pourront déstabiliser l'Irak sur le long terme dans l'espoir de parvenir à une solution négociée de leurs revendications. 
Les nouvelles élites chiites qui contrôlent l'Irak imitent leurs alliés iraniens en créant un système qui leur permet de choisir ceux qui parmi leurs rivaux politiques constituent une opposition "légitime" et ceux qui doivent être exclus du processus politique. 
La lutte des Kurdes d'Irak est instructive. 
Ainsi que l'a souligné le politologue irakien Ghassan Atiyyah, même sans allié dans la région, les Kurdes réussissent depuis 80 ans à déstabiliser l'Irak. 
Les sunnites devraient faire bien plus fort en la matière, étant donné le soutien dont ils disposent de la part d'un grand nombre de pouvoirs régionaux, notamment l'Arabie saoudite et la Syrie et potentiellement la Turquie. 
Politique mise à part, il ne faut pas sous-estimer les dommages à long terme que ces manœuvres causent aux institutions irakiennes. 
Ainsi l'ordre de "dé-baasification" (édicté par une commission qui n'incluait aucun parlementaire) a été invalidé en grande partie par la Cour d'Appel, mais il a suffit que le Premier ministre rencontre le président de la Cour suprême pour que cette invalidation soit annulée. 
On pourra évaluer de diverses manières le succès relatif des élections. 
Le premier critère sera le temps qu'il faudra aux vainqueurs pour former un nouveau gouvernement. 
Si comme lors des dernières élections, il faut des mois pour former un nouveau gouvernement, cela confirmera que les élites politiques irakiennes continuent à subordonner les besoins cruciaux du pays (en termes de sécurité, d'électricité, d'eau et de services de base) à leur propre avenir politique et qu'ils passent leur temps en marchandage autour des sièges à occuper. 
La nomination aux postes ministériels de technocrates compétents ou au contraire d'affidés des partis politiques sera un autre élément significatif. 
Il faudra aussi voir dans quelle mesure les nouveaux dirigeants élus du pays, qui seront probablement dans leur majorité les mêmes qu'aujourd'hui, compteront parmi eux de véritables représentants de la communauté sunnite. 
Leur présence marquerait une marche arrière par rapport aux exclusions du processus électoral et traduirait une maturité qui a fait défaut jusqu'à présent aux élites politiques chiites. 
Enfin, la réaction des perdants sera un élément clé. Et il ne s'agit pas seulement des personnes à qui l'on a interdit de se présenter aux élections. 
Ainsi le Premier ministre actuel ne pourra sans doute pas constituer un nouveau gouvernement. 
Même les principaux partis kurdes font face à un parti indépendant, le Goran, et de ce fait vont sans doute perdre des voix. 
Si les perdants s'engagent dans des manœuvres post-électorales pour empêcher leurs adversaires d'occuper le nombre de sièges qui leur revient, cela sera de mauvais augure. 
Que l'Irak parvienne à la stabilité ou soit une fois de plus déchiré par des violences sectaires dépend comme la dernière fois des nouvelles élites politiques. 
Si l'on s'en réfère à leur comportement passé, il y a matière à inquiétude. 

La Ligne de partage de l’économie irakienne 
Tous ceux qui analysent l’Irak y voient une nation divisée entre les communautés des Chiites, des Sunnites et des Kurdes. 
Mais il existe une autre division tout aussi fondamentale, une division qui contribue tout autant à l’insurrection continue que les conflits sectaires et l’opposition à l’occupation militaire dirigée par les Américains, celle du fossé grandissant qui séparent les riches et les pauvres d’Irak. 
Quand l’Irak fut libéré, les populations, particulièrement les populations démunies, se sont prises à espérer qu’un leader charismatique les sauverait des dures réalités de la vie quotidienne. 
Élevés dans la peur, ils n’avaient aucune idée sur la manière dont la démocratie pouvait s’appliquer à leur société ni comment les groupes de défense des Droits de l’homme et d’autres organisations de droits civiques pouvaient les aider à façonner leur avenir. 
L’Irak s’est rapidement retrouvé face à une nouvelle ligne de partage social. 
D’un côté se trouvaient ceux qui comprenaient comment fonctionner dans une démocratie, arriver au pouvoir et réaliser des ambitions propres. 
Ils ont appris à parler le langage de la démocratie, à gagner en même temps de l’argent et de l’influence, et à s’assurer le concours des organisations indépendantes pour défendre leurs droits et leurs privilèges. 
De l’autre côté, cependant, on retrouve une vaste population d’Irakiens sans pouvoir, notamment les femmes veuves, divorcées ou abandonnées sans personne pour les prendre en charge, elles et leurs enfants. 
Pour ceux-là, la démocratie et les Droits de l’homme ne signifient pas grand chose. 
Ils sont incultes, pauvres et malades. 
Victimes d’un système éducatif qui s’est effondré il y a plus de dix ans, ils sont peu formés pour trouver un emploi dans l’économie irakienne en décrépitude. 
Sous le joug de Saddam, aucun effort ne fut fait pour relever le niveau de vie des démunis. 
J’ai visité les grands bidonvilles irakiens et découvert des familles vivant dans des habitations à peine recouvertes d’un toit, infestées d’insectes partout, avec des égouts à ciel ouvert s’écoulant sous leurs portes. 
Nuit et jour, elles vivent dans le noir. 
N’ayant besoin de rien de moins que de nourriture, d’habitations décentes et de perspectives d’emplois, ces familles attendent la mort, terrifiées par les cris de leurs enfants affamés. 
Quand j’ai rencontré les femmes qui vivent dans ces habitations, elles m’ont bombardée de questions : la démocratie allait-elle leur donner de la nourriture et des maisons ? 
La démocratie empêcherait-elle les hommes de battre leurs épouses ? 
La démocratie accorderait-elle la citoyenneté à leurs enfants ? 
Leur donnerait-elle le droit de divorcer les époux qui les auraient abandonnées ? 
À toutes ces questions, j’ai répondu « Oui ». 
Oui, la démocratie vous accordera le droit de vivre dans une maison décente, le droit d’apprendre et de travailler, et elle accordera la citoyenneté aux enfants et l’égalité entre hommes et femmes. 
Mais il vous faudra travailler dur et faire tous les efforts possibles pour exiger ces droits. 
Ce à quoi elles répondirent : « Saddam nous a appris à être chômeurs, silencieux et craintifs pendant 35 ans. 
Qu’y pouvons-nous maintenant ? » 
Dans ces zones indigentes où vivent la plupart des Irakiens, les populations sont en proie à des tentations amères. 
Nombreux sont ceux qui ne sont pas à la portée des leaders politiques ou gouvernementaux. 
Ils tombent facilement dans la violence, le vol et le sabotage. 
La pauvreté conduit certains à accepter de l’argent en échange d’actes terroristes, rendus complices par la promesse d’un héroïsme faux qu’ils ne pouvaient pas exploiter durant le long règne de Saddam. 
La pauvreté a exacerbé le traumatisme de l’histoire violente des guerres et des atrocités de l’Irak, qui a annihilé la sensibilité du peuple envers l’assassinat. 
Bien que les conditions d’existence en Irak aujourd’hui conduisent de nombreux jeunes hommes vers la violence, je suis convaincue qu’il suffit simplement de leur fournir des emplois et des logements décents pour les sauver. 
Les emplois, en particulier, aideraient les jeunes à se forger de nouvelles vies grâce à des emplois sérieux. 
Il ne faut pas utiliser des emplois factices pour maquiller l’armée des sans emploi. 
Nous devons donner aux populations des emplois qui leur permettent de contribuer positivement à la reconstruction du pays. 
Par nature, chaque individu cherche à se montrer utile pour sa propre société. 
Mais la culture que Saddam a créée a convaincu les Irakiens que les connexions politiques représentent le seul moyen d’acquérir autorité, argent et savoir. 
Dépasser de tels sentiments prendra du temps et nécessitera une économie florissante, ce qui implique que le nouveau gouvernement irakien doit posséder des pouvoirs limités afin de faciliter la croissance du secteur privé tout en encourageant la compréhension généralisée de la démocratie et des Droits de l’homme. 
Les groupes religieux sont prêts à participer à ce processus. 
Nous pouvons également réhabiliter les technocrates qui servirent sous Saddam, de sorte qu’ils aient également une chance de servir leur pays. 
Dernier point, et non des moindres, nous devons offrir des prêts aux familles démunies pour les aider à se construire une vie respectable. 
Le gouvernement doit par-dessus tout faire tous les efforts possibles pour convaincre les populations irakiennes pauvres de la valeur de la démocratie et de la liberté et de l’importance de la constitution dans la réalisation de leurs aspirations à une vie meilleure. 
Cela ne sera pas facile à réaliser dans un pays où nombreux sont ceux qui considèrent qu’enfreindre la loi est un acte d’héroïsme. 
Nous avons pourtant, nous, les Irakiens, appris que le pouvoir ne doit pas être concentré dans les mains d’une minorité, et que la mise en place de la justice nécessite de combattre la corruption sous toutes ses formes. 
Si la constitution doit fonctionner comme une garantie de démocratie, de liberté et de sécurité, les Irakiens démunis doivent apprendre à faire leur cette lutte. 

La demi-étape de l'Irak 
L'élection relativement réussie en Irak constitue une victoire majeure pour la démocratie, mais pas nécessairement pour la réforme libérale au Moyen-Orient. 
Il s'agit là d'une distinction importante. 
Les forces anti-démocratiques qui ont tenté d'empêcher les électeurs de voter étaient des groupes terroristes arabo-musulmans sunnites composés de partisans de la dictature déposée de Saddam Hussein et de disciples de l'islamisme extrémiste d'Oussama ben Laden. 
Comme les Arabes sunnites, qui représentent moins de 25 % de la population, savaient qu'ils ne pourraient pas remporter une élection démocratique, plusieurs de leurs leaders ont préconisé un boycott. 
Par opposition, 75 % de la population irakienne est composée d'Arabes musulmans Shi'a, qui savent qu'ils contrôleront le nouveau régime, et de Kurdes, qui souhaitent une autonomie locale. 
Ainsi, une vaste majorité de la population était sûre qu'un gouvernement démocratiquement élu servirait ses intérêts et elle a donc participé avec empressement à l'élection. 
En effet, les ecclésiastiques musulmans Shi'a ont ordonné à leurs disciples (femmes incluses) de voter, les avertissant que rester chez eux le jour de l'élection constituait un péché. 
Mais si un taux de participation élevé, quoique basé davantage sur un intérêt personnel communautaire plutôt qu'en la croyance en la démocratie, a constitué la bonne nouvelle de l'élection en Irak, le régime choisi, qui n'est certainement pas motivé par des raisons démocratiques, constitue, quant à lui, une mauvaise nouvelle. 
Les partis de la réforme libérale qui ont tenté de transcender les identités communautaires et de lancer un appel à tous les Irakiens n'ont pas choisi la bonne solution. 
La coalition victorieuse suit l'ayatollah Ali Sistani, qui peut être décrit comme un islamiste modéré, bien que beaucoup de ses membres soient des extrémistes. 
A l'avenir, particulièrement sans Sistani, qui est âgé de 74 ans, le nouveau régime pourrait bien devenir une dictature. 
Cette ambiguïté en Irak illustre bien le problème auquel sont confrontés les réformateurs démocratiques arabes dans d'autres régions. 
Ils disposent d'arguments convaincants, mais peu de disciples. 
Le mouvement de réforme a déjà changé le débat dans le monde arabe, mais il a encore un long chemin à parcourir. 
Pendant un demi-siècle, expliquent les réformateurs, les régimes nationalistes arabes se sont révélés être un désastre en créant des sociétés et des économies peu avancées selon toutes les mesures statistiques de développement, tout en entraînant leurs pays dans des guerres et des crises coûteuses et innombrables, mais vaines. 
A une époque où la démocratie se répand, ils restent des dictatures. 
Mais l'alternative la plus puissante au statut quo est incarnée par les puissants mouvements d'opposition islamistes qui n'ont aucune réponse véritable à ces maux et qui cherchent simplement à imposer un autre type de dictature. 
Le terrorisme engendré par plusieurs de ces groupes constitue une menace nationale de plus en plus grande qui ne fait que perturber davantage la société. 
Outre la lutte contre ces nationalistes et ces islamistes arabes plus puissants, les libéraux arabes doivent traiter une vaste gamme de problèmes, notamment la modernisation ou la modération de l'Islam, les relations avec les Etats-Unis, le conflit arabo-israélien et les droits de la femme. 
Dans chaque cas, ils doivent déterminer s'ils affronteront ou s'ils soutiendront les vaches sacrées de l'idéologie nationaliste et islamiste. 
Il n'existe aucune réponse simple à ces questions. 
Prenons par exemple l'Islam. 
Proposer le laïcisme (l'approche historique des libéraux occidentaux) revient à un suicide politique. 
Demander la modernisation de l'Islam en permettant aux ecclésiastiques de réinterpréter ses lois à la lumière des conditions contemporaines est plus acceptable. 
Mais cette voie comporte également un inconvénient potentiellement dangereux. 
Après tout, c'est précisément l'action choisie par les islamistes radicaux lorsqu'ils ont, par exemple, ramené l'opposition islamique traditionnelle à un bombardement suicide. 
La stratégie la plus facile pour les libéraux consiste à se ranger du côté des musulmans conservateurs qui rejettent non seulement l'islamisme radical, mais également la réforme politique. 
De plus, de nombreux libéraux, notamment en Arabie Saoudite, proposent de collaborer avec les régimes actuels contre les révolutionnaires islamistes radicaux, une réaction compréhensible, mais qui renforce le statut quo autoritaire. 
Il existe peu de modèles pour une interprétation plus modérée et contemporaine de l'Islam. 
Le plus important est peut-être le système éducatif de la Tunisie. 
Les étudiants de l'université islamique en Tunisie étudient également la Bible et le programme met l'accent sur une interprétation plus tolérante de l'Islam. 
Par exemple, au cours d'un examen final, les étudiants utilisent des textes islamiques pour rédiger une dissertation démontrant que les non musulmans vivant sous le régime musulman doivent être traités équitablement. 
En favorisant la démocratie, les libéraux rejettent l'argument brandi par les dirigeants actuels, à savoir que la première élection libre serait la dernière car les islamistes la remporteraient et institueraient des régimes théocratiques. 
Les réformateurs insistent sur le fait que la vaste majorité des personnes se prononcent en faveur de solutions modérées ou, tout au moins, que les groupes islamistes radicaux devraient devenir pragmatiques pour pouvoir rivaliser dans la course au pouvoir et gouverner. 
Cet argument n'a pas encore été prouvé. 
Les élections palestiniennes de janvier ont été remportées par un leader relativement modéré, et ce pour deux raisons : il a été mis en avant par le mouvement Fatah au pouvoir et les Islamistes ont boycotté l'élection. 
Mais au cours des élections locales de la bande de Gaza qui se sont déroulées peu après, les islamistes radicaux qui ont recours au terrorisme ont remporté sept des dix conseils municipaux. 
La situation en Irak montrera comment un gouvernement élu de type islamiste exerce le pouvoir. 
Mais la nouvelle vague libérale dans le monde arabe est reflétée dans la couverture médiatique qui a fait l'éloge de l'élection en Irak et qui a suggéré qu'elle pourrait constituer un bon modèle pour d'autres pays arabes. 
Il existe plusieurs autres petits signes indiquant que le changement pourrait être possible. 
Tous les articles arabes rédigés lors d'un concours de dissertation annuel organisé par une agence occidentale portaient généralement jusqu'à ce jour sur la responsabilité supposée d'Israël dans tous les problèmes de la région. 
Cette année, les écrivains ont unanimement choisi le thème de la nécessité de la réforme de leurs propres sociétés. 
Le mouvement réformiste libéral démocratique à l'oeuvre parmi les Arabes est là pour durer. 
La lutte sera longue et difficile, et la victoire n'est pas assurée. 
Mais ces groupes constituent déjà un adversaire de taille dans la lutte des idées du monde arabe. 
Ils espèrent maintenant pouvoir amener de véritables changements. 
L'élection irakienne a constitué une demi-étape importante dans cette direction. 

Irak : Le mirage des emplois pour la paix 
Alors que les premières troupes américaines arrivent en renfort en Irak, conformément à « l’afflux» promis par le président américain Bush, une autre question concernant la nouvelle politique de Washington pour empêcher une guerre civile totale se pose. 
L’utilisation de fonds américains pour rouvrir les entreprises d’État irakiennes peut-elle amener les jeunes hommes à abandonner l’insurrection et les milices confessionnelles ? 
L’idée semble logique : un homme avec un emploi correct lui permettant de vivre décemment a-t-il toujours des raisons de combattre les Américains ou ses concitoyens ? 
Malheureusement, il est peu probable que cette stratégie permette de mettre fin à la violence généralisée. 
Les entreprises d’État étaient autrefois la pierre angulaire de la politique économique de Saddam Hussein. 
Mais portées à bout de bras par des contrats militaires, elles n’ont jamais été ni bien gérées, ni efficaces. Bien qu’employant beaucoup de monde, elles produisaient peu, tout comme les entreprises étatiques en faillite de l’ancienne Union soviétique. 
De plus, à l’exception des secteurs pétrolier et de l’électricité, ces entreprises n’employaient pas un pourcentage élevé de la population. 
Les quelques 180 entreprises dépendant du ministère de l’Industrie, qui contrôle toutes les entreprises manufacturières appartenant à l’État, n’ont jamais employé beaucoup plus de 100.000 personnes, dans un pays avec une population de près de 27 millions d’habitants. 
Les employés des entreprises d’État continuent à recevoir leur fiche de paye, alors que près d’un tiers de leurs postes de travail ont disparu. 
La raffinerie de sucre Sulaymaniyah, par exemple, a été bombardée pendant la guerre Iran-Irak dans les années 80, mais ses employés continuent à être payés, même si seuls les rats et les pigeons occupent encore aujourd’hui l’usine. 
À vrai dire, rares sont les employés des entreprises étatiques à vouloir retourner au travail. 
Lorsque l’Autorité provisoire de la Coalition a demandé aux salariés du complexe d’exploitation de soufre d’Al Mishraq de reprendre le travail en 2004, quelques employés ont mis le feu aux réserves de soufre, d’une valeur de 40 millions de dollars, et détruit l’usine. 
Ils préféraient être payés sans avoir à travailler. 
Il nuote y a pas grand-chose à sauver dans les entreprises d’État irakiennes. 
Un tiers d’entre elles est trop abîmé pour être rénové, un autre tiers n’est absolument pas rentable et le dernier tiers est un assortiment d’usines mal gérées, dont quelques-unes pourraient produire quelque chose de valeur, sous réserve d’une gestion et d’incitations adéquates. 
Donner une seconde chance à ces entreprises totalement inefficaces ne ferait qu’appauvrir un peu plus les Irakiens sans pour autant faire baisser les actes de violence. 
Et pourtant, sous le chaos et les décombres de l’Irak, un secteur privé désordonné a vu le jour depuis l’invasion américaine, profitant de la hausse des revenus pétroliers et de politiques économiques plus libérales. 
Les dépenses gouvernementales et les revenus des particuliers ont considérablement augmenté depuis les dernières années au pouvoir de Saddam Hussein. 
Malgré la violence, les activités commerciales prospèrent également, parce que les Irakiens sont aujourd’hui libres d’importer les équipements et les matériaux nécessaires pour construire des maisons, ouvrir des magasins ou lancer une compagnie de transports routiers. 
Si les Etats-Unis souhaitent créer des emplois, ils doivent se tourner vers ces sociétés privées irakiennes afin qu’elles soumissionnent des contrats. 
Les entreprises d’État devraient également être libres de soumissionner aux appels d’offre, mais sans bénéficier de traitement de faveur. 
Le problème principal de l’Irak n’est pas la création d’emplois. 
Contrairement aux révolutions mexicaine, chinoise ou russe, la privation des libertés économiques n’est pas à l’origine du conflit actuel. 
En Irak, il s’agit d’une lutte pour le pouvoir, et non d’une lutte pour la justice économique ou une meilleure vie. 
Ses racines sont d’ordre politique, confessionnel et personnel. 
Les auteurs des attaques suicide et les membres des escadrons de la mort ne recherchent pas des heures de travail plus courtes, de meilleurs salaires ou plans de retraite. 
Tous les indicateurs économiques fiables montrent que les perspectives de l’emploi se sont améliorées depuis l’invasion de l’Irak. 
Les salaires journaliers des ouvriers ont doublé à Bagdad au cours des trois dernières années, ce qui n’est certainement pas une indication de la croissance du chômage. 
La seule étude correcte sur la situation de l’emploi en Irak , l’Étude sur le niveau de vie en Irak, 2004 (Iraq Living Standards Survey of 2004 ), du Programme des Nations unies pour le développement, situe le taux de chômage à 10,5 pour cent. 
Les statistiques irakiennes, qui définissent le chômage de manière plus générale, font état d’un taux de chômage en baisse, d’un chiffre de deux dizaines à un chiffre à une dizaine au cours des deux dernières années. 
Beaucoup de jeunes Irakiens rejoignent les milices parce que c’est là que l’argent se trouve. 
Ils peuvent gagner davantage en patrouillant avec un fusil qu’en travaillant dans la construction ou le commerce. 
Les partisans de l’insurrection sont prêts à placer une bombe sur le bas-côté de la route en échange de quelques billets supplémentaires. 
Au lieu de mettre l’accent sur un programme d’emplois à grande échelle, les Etats-Unis peuvent faire plus pour ramener la paix en Irak en tarissant l’argent, provenant des coffres du gouvernement irakien et des activités de contrebande, qui finance les insurgés et les milices. 
Comment l’aide étrangère doit-elle donc être dépensée ? 
Les Etats-Unis devraient financer davantage les programmes d’amélioration des forces de police. 
Aujourd’hui, de nombreux policiers dépensent leur énergie à extorquer des bakchichs aux citoyens, et certains d’entre eux font des heures supplémentaires dans les escadrons de la mort. 
Tant que les Irakiens seront confrontés aux menaces de vols, d’enlèvements et de meurtre – en particulier de la part de ceux qui sont censés les protéger – ils chercheront à être protégés par des gangs et des milices de quartier. 
L’amélioration des forces de police passe par l’implantation de responsables de police américains et alliés au sein de la police irakienne pour conseiller les gradés irakiens. 
Ils offriraient une formation sur le tas et pourraient identifier les policiers honnêtes et ceux qui sont corrompus ou qui participent aux escadrons de la mort et aux milices confessionnelles. 
Davantage de fonds pour l’équipement, les installations et la formation feraient également une différence. 
Le soutien et le financement des systèmes juridique et pénal irakiens, afin qu’ils fonctionnent de façon plus efficace et conformément aux normes internationales, sont également essentiels. 
Sans progrès dans ce domaine, une amélioration de la police irakienne n’aura que peu d’effets. 
Déverser des tombereaux d’argent sur l’Irak n’achètera pas la paix. 
Ce pays est déjà l’un des plus importants récipiendaires de l’aide américaine à ce jour. Mais une assistance ciblée et destinée à améliorer les opérations de police et du gouvernement pourrait contribuer à réduire la violence. 

Le prochain choc de l'Irak sera une thérapie de choc 
A une seule exception près (la " victoire " militaire réelle, qui s'apparente de plus en plus à une victoire à la Pyrrhus), l'aventure irakienne du président Bush aura été marquée par des échecs répétés. 
De maigres indices de la présence d'armes de destruction massive ont été décelés et, selon David Kay, l'inspecteur en chef des armes de l'Amérique, les stocks n'ont soit jamais existé, soit ils ont été détruit des années auparavant. 
Bush a ainsi tout simplement ignoré les données rassemblées par les inspecteurs de l'ONU de Hans Blix, et les preuves sur lesquelles il a basé ses arguments en faveur de la guerre semblent avoir été en grande partie fabriquées. 
Pire encore, il est désormais clair que Bush n'a jamais eu de plan pour l'après-guerre. 
Au lieu de la paix et de la démocratie, la situation en Irak reste tellement dangereuse que Paul Bremer, le chef américain de l'occupation, utilise l'instabilité pour éviter les élections démocratiques de cette année. 
Bien évidemment, l'Amérique a tenté de maintenir l'ordre dans certains lieux, ce qui en dit long sur ses réels objectifs en Irak. 
Lorsque Bagdad est tombée, le ministère du Pétrole a été rapidement protégé tandis que les musées et les hôpitaux étaient livrés au pillage. 
Si aucune corruption franche ne transparaissait dans les 7 milliards de dollars de contrats attribués à Halliburton, dont l'ancien président était le vice président des Etats-Unis Dick Cheney, il y avait incontestablement une forte odeur de " capitalisme de compères ". 
Halliburton et ses filiales ont été accusés de faire des bénéfices de guerre excessifs depuis lors et ils ont ainsi dû rembourser des millions de dollars au gouvernement américain. 
Maintenant, selon l'avis de tous, la tâche la plus importante, au-delà de la création d'un état démocratique et du rétablissement de la sécurité, consiste à reconstruire l'économie. 
Aveuglée par l'idéologie, l'Administration Bush semble toutefois déterminée à atteindre un nouveau record d'échecs lamentables en ignorant son expérience passée. 
A la chute du Mur de Berlin, les pays d'Europe de l'Est et l'ancienne Union Soviétique ont commencé à se diriger vers une économie de marché, une démarche accompagnée de discussions passionnées sur la procédure à suivre pour y parvenir : thérapie de choc (privatisation rapide des actifs appartenant à l'Etat et libéralisation soudaine du commerce, des prix et des flux de capitaux) ou libéralisation progressive du marché permettant d'établir la loi au même moment. 
Il existe à l'heure actuelle un vaste consensus soutenant que la thérapie de choc, au moins au niveau des réformes microéconomiques, a échoué et que les pays (Hongrie, Pologne et Slovénie) qui ont choisi l'approche gradualiste envers la privatisation et la reconstruction de l'infrastructure institutionnelle ont géré leurs transitions bien mieux que ceux qui ont tenté de se propulser dans une économie libérale. 
Les pays ayant opté pour la thérapie de choc ont vu leurs revenus chuter et leur pauvreté monter en flèche. 
Les indicateurs sociaux tels que l'espérance de vie ont reflété les chiffres lamentables du PNB. 
Plus d'une décennie après le début de la transition, de nombreux pays postcommunistes n'étaient pas encore retournés aux niveaux de revenus d'avant la transition. 
Pire, la constitution d'une démocratie stable et de la loi dans la majorité des pays ayant opté pour la thérapie de choc se présente plutôt mal. 
Cette situation suggère qu'il est préférable de réfléchir à deux fois avant de retenter une thérapie de choc. Mais l'Administration Bush, soutenue par quelques Irakiens triés sur le volet, pousse l'Irak vers une forme encore plus radicale de thérapie de choc que celle qui a été mise en oeuvre dans l'ex-monde soviétique. 
En effet, les partisans de la thérapie de choc suggèrent que ses échecs sont dus non à une vitesse excessive (un choc trop fort et une thérapie insuffisante), mais à un choc insuffisant. Les Irakiens se préparent ainsi mieux à recevoir une dose de thérapie de choc encore plus brutale. 
Les anciens pays communistes et l'Irak présentent évidemment des similitudes et des différences. 
Dans les deux cas, les économies étaient essentiellement affaiblies avant de s'effondrer. Mais la Guerre du Golfe et les sanctions ont affaibli l'économie de l'Irak bien plus que le communisme n'a affaibli l'URSS. 
De plus, bien que la Russie et l'Irak dépendent massivement des ressources naturelles, la Russie a au moins montré des capacités dans d'autres domaines. 
Elle dispose d'une main-d'oeuvre extrêmement instruite dotée de capacités technologiques avancées ; l'Irak est un pays en voie de développement. 
Il est certain que les Russes ont traversé des décennies sans avoir de possibilités d'exercer leur esprit d'entreprise alors que le régime baathiste n'a pas supprimé les négociants et l'esprit d'entreprise de façon comparable. 
Mais la position géographique de l'Irak lui confère un désavantage certain par rapport à la Russie et à de nombreux états postcommunistes : aucun voisin de l'Irak ne s'en sort particulièrement bien économiquement parlant tandis que de nombreux pays postcommunistes se sont rapprochés de l'Union européenne au cours du boom des années 1990. 
Plus important, l'instabilité continue au Moyen-Orient dissuade les investissements étrangers (autres que dans le secteur pétrolier). 
Ces facteurs, associés à l'occupation continue, rendent la privatisation rapide particulièrement problématique. 
Les faibles prix que devraient atteindre les actifs privatisés créeront le sentiment d'une liquidation illégitime imposée au pays par les occupants et leurs collaborateurs. 
Sans légitimité aucune, tout acquéreur s'inquiétera de la sécurité de ses droits patrimoniaux, contribuant ainsi à baisser davantage les prix. 
En outre, les individus acquérant des actifs privatisés pourraient alors être peu disposés à investir dans ces actifs ; comme cela fut le cas ailleurs, leurs efforts pourraient être dirigés davantage vers le dépouillement des actifs que vers la création de richesses. 
Si les perspectives de l'Irak sont aussi sombres que le suggère mon analyse, il est probable que toute contribution internationale à l'effort de reconstruction mené par les Etats-Unis équivaudra purement et simplement à jeter l'argent par les fenêtres. 
Cela ne signifie pas pour autant que le monde doive abandonner l'Irak. 
Mais la communauté internationale doit investir son argent dans des causes humanitaires, comme les hôpitaux et les écoles, au lieu de soutenir les desseins américains. 
La Banque Mondiale et d'autres institutions envisageant d'apporter leur aide sous forme de prêts sont confrontées à des difficultés bien plus grandes. 
Empiler des dettes supplémentaires sur les obligations déjà considérables de l'Irak ne fera qu'empirer les choses. 
Si l'économie de l'Irak chancelle suite à un programme de reconstruction économique peu judicieux basé sur une thérapie de choc, le pays sera davantage endetté avec peu de résultats. 
Le rêve des envahisseurs américains de l'Irak consistait à créer un Moyen-Orient stable, prospère et démocratique. Mais le programme économique américain de reconstruction de l'Irak jette les bases de la pauvreté et du chaos. 


La crise des réfugiés irakiens 
Parmi les désastres humanitaires engendrés par la guerre civile qui fait maintenant rage en Irak, il en est un qui passe presque inaperçu. 
On ne voit que très rarement sur nos écrans les déplacements massifs de population civile, car contrairement aux bombes ou aux attentats-suicide, ceux-ci ne donnent pas lieu à des flots de sang, à des incendies ou à des hurlements, ingrédients indispensables des journaux télévisés. 
Pourtant, les chiffres ont de quoi surprendre : chaque mois, plus de 40.000 Irakiens fuient leur domicile en raison de la guerre. 
La moitié d'entre eux reste en Irak, l'autre moitié va à l'étranger. 
L’Irak souffre d’une véritable hémorragie démographique. 
La situation est d'autant plus dramatique que depuis l'invasion il y a quatre ans, seuls 3183 Irakiens ont pu s'établir dans un pays d'accueil de manière durable. 
Selon le Haut Commissariat de l'ONU pour les Réfugiés, l'ensemble des pays disposés à accueillir durablement des réfugiés irakiens a offert un nombre de places qui correspond au nombre d'Irakiens qui quittent leur pays en seulement cinq jours. 
Cet exode n'est pas nouveau, mais depuis l'intensification des violences qui a suivi l'attentat contre la mosquée chiite de Samarra en février 2006, les déplacements se sont accélérés. 
Il s'agit en effet du plus grand déplacement de population au Moyen-Orient depuis 1948. 
Deux millions de réfugiés irakiens sont maintenant dispersés dans la région. Ils sont essentiellement en Jordanie et en Syrie et pour une petite partie d'entre eux en Turquie, au Liban et en Egypte. 
Ils passent inaperçus, car ils ne sont pas parqués dans des camps de toile, mais résident dans les villes des pays hôtes et se fondent ainsi dans la population. 
Pour l'Irak, il s'agit d'une fuite des cerveaux à laquelle il sera difficile de mettre fin. 
Le pays compte 26,8 millions d'habitants et maintenant presque 13% d'entre eux sont déplacés, beaucoup ne reviendront jamais. 
Que deviennent-ils ? 
Le mois dernier, je me suis rendue dans quatre pays du Moyen-Orient pour rencontrer les réfugiés, les écouter et tenter de comprendre. 
A Amman, à Damas, à Istanbul et à Beyrouth j'ai vu des dizaines de personnes craignant, avec raison, d'être victimes de persécution dans leur pays d'origine. 
J'ai parlé à une coiffeuse qui a été violée parce qu'elle est chrétienne. 
J'ai écouté le récit d'un marchand de spiritueux dont le fils âgé de un an a été kidnappé et décapité ou encore celui d'un chauffeur de taxi chiite dont le père avait été tué à Najaf quelques jours auparavant. 
J'ai parlé à un ingénieur sunnite considéré comme une cible par les extrémistes parce qu'il travaillait avec une entreprise de construction américaine et à un traducteur appartenant à la minorité chrétienne des mandéens qui a échappé de peu à la mort lors de l'attentat contre le quartier général de l'ONU à Bagdad en août 2003. 
La plupart de ceux que j'ai rencontré étaient pauvres et sans grand espoir pour l'avenir. 
Aucun n'a voulu que je donne leur nom. 
Les réfugiés qui sont dans un pays de premier accueil ont en général trois possibilités : retourner chez eux, tenter de s'intégrer là où ils se trouvent ou s'établir dans un autre pays. 
Mais les Irakiens ont-ils réellement tous ces choix ? 
Quiconque regarde les informations sur le carnage quotidien en Irak peut-il considérer sérieusement un retour des réfugiés irakiens ? 
La réponse est non. 
Si à Bagdad, le Parlement, l'un des bâtiments les mieux protégés du pays, peut être attaqué de l'intérieur, alors il n’y a pas de « zone verte » en Irak, toutes les zones sont « rouges », on n'est en sécurité nulle part. 
Le rapatriement des Irakiens est irréaliste et hors de question dans un avenir prévisible. 
Mais la majorité des Irakiens ne peut non plus s'intégrer là où ils sont. 
La Jordanie et la Syrie laissent entrer la plupart des Irakiens, mais ne leur offre pas la possibilité de s'installer durablement. 
Ils ne peuvent devenir résidents permanents, ils n'ont pas de permis de travail et ne peuvent bénéficier du service de santé publique. 
En Jordanie, les enfants irakiens ne peuvent pas aller dans les écoles publiques. 
Ce n'est pas une question de mauvaise volonté de la part de ces pays, car ils n'ont tout simplement pas les moyens de mettre ces services à la disposition des nouveaux arrivants. 
Si nécessaire, il faut les aider à faire face à l'afflux des réfugiés, mais ce n'est pas une solution durable. 
Il ne leur reste que la dernière possibilité, s'installer dans un autre pays. 
Mais pour cela, les pays qui ont une tradition d'accueil des réfugiés devraient prendre l'initiative et prévoir des places supplémentaires pour les Irakiens. 
Les Etats-Unis sont un mauvais exemple : ils n'ont accepté que 692 réfugiés depuis l'invasion, soit sensiblement le nombre d'Irakiens tués au cours d'une semaine. 
En février, le gouvernement du président Bush a annoncé qu'il accepterait cette année 7000 réfugiés irakiens. 
Si l'Amérique tient sa promesse, cela sera un grand pas en avant. Mais les Etats-Unis qui ont été les premiers responsables de l'intervention en Irak devraient être maintenant les premiers à aider les victimes. 
Si les Etats Unis ne le font pas, le seul espoir est de voir les autres pays faire preuve de davantage de générosité. 
La crise des réfugiés irakiens ne peut être ignorée : la communauté internationale doit aider les pays de la région à en supporter le poids et offrir des possibilités d'installation à un bien plus grand nombre d'Irakiens parmi les plus vulnérables. 


Les Morts sans voix d’Irak 
Les preuves s’accumulent : la guerre de l’Amérique en Irak a fait des dizaines de milliers de victimes civiles irakiennes et peut-être même plus de cent mille. 
Pourtant, ce carnage est systématiquement ignoré aux États-Unis où les médias et le gouvernement dressent le portrait d’une guerre sans pertes civiles parce que les civils irakiens n’existent pas, il n’y a que des insurgés. 
Le comportement de l’Amérique et sa perception d’elle-même révèlent la facilité avec laquelle un pays civilisé peut s’engager dans le massacre à grande échelle de civils sans aucun débat public. 
Fin octobre, le Lancet , un journal britannique de recherche médicale, a publié une étude des morts civiles en Irak depuis le début de l’invasion américaine. 
L’enquête par sondage démontrait un surplus de 100 000 décès civils irakiens par rapport au taux de mortalité de l’année précédente, quand Saddam Hussein était encore au pouvoir, et cette estimation ne prend même pas en compte la surmortalité de Fallouja, considérée comme trop dangereuse pour être prise en compte. 
L’étude soulignait également que la majeure partie des décès était due à des actes de violence et qu’une grande partie des morts violentes étaient le résultat des bombardements aériens américains. 
Les épidémiologistes reconnaissent les incertitudes de ces estimations, mais présentent cependant suffisamment de données pour justifier l’ouverture d’une enquête complémentaire et un réexamen par le gouvernement Bush et l’armée américaine des bombardements aériens dans les zones urbaines irakiennes. 
La réaction du public américain fut quant à elle aussi remarquable que l’étude du Lancet , car en fait de réaction, il n’y eût aucune réaction. 
Le New York Times tant vanté n’a publié qu’un seul article de 770 mots en page 8 du journal, le 29 octobre. 
Le journaliste du Times n’a apparemment interrogé aucun officiel du gouvernement Bush ou de l’armée américaine. 
Aucun article complémentaire ni édito n’a été publié et aucun journaliste du New York Times n’a vérifié l’information sur place. 
La couverture médiatique des autres journaux américains a été pareillement insignifiante. 
Le Washington Post du 29 octobre n’a publié qu’un seul article de 758 mots en page 16. 
Les reportages récents sur les bombardements de Fallouja relèvent eux aussi de l’auto-renonciation. 
Le New York Times du 6 novembre écrivait que « l’aviation de guerre pilonnait les positions rebelles » dans Fallouja, sans indiquer que les « positions rebelles » sont en fait dans les quartiers civils. 
Un autre article du New York Times du 12 novembre, citant des « officiels de l’armée », rapportait scrupuleusement que « depuis le début de l’assaut de lundi, 600 rebelles environ ont été tués, ainsi que 18 soldats américains et 5 soldats irakiens ». 
La question des morts civiles n’était même pas soulevée. 
La violence n’est qu’une des raisons parmi d’autres de l’augmentation de la mortalité civile en Irak. 
Les enfants des zones de guerre urbaine meurent en grand nombre de la diarrhée, d’infections respiratoires et d’autres causes, du fait du manque d’eau potable, d’aliments réfrigérés et de la pénurie accrue de médicaments de base et de sang dans les cliniques et les hôpitaux (quand, en fait, les civils osent encore sortir de chez eux pour aller se faire soigner). 
Pourtant, le Croissant rouge et d’autres organisations de secours aux victimes ne peuvent pas venir en aide aux populations civiles de Fallouja. 
Le 14 novembre, la une du New York Times s’ouvrait sur la description suivante : « Samedi, dans le soleil couchant, les tanks de l’armée et les véhicules de combat se fraient un chemin à coup d’explosions pour pénétrer dans le dernier bastion des rebelles de Fallouja après que l’aviation militaire et l’artillerie américaines aient préparé la voie par un tir de barrage sauvage sur le district. 
Un peu plus tôt cet après-midi-là, 10 colonnes de fumée distinctes s’élevaient du sud de Fallouja, se découpant contre le ciel du désert, soulignant probablement la catastrophe proclamée des insurgés. » 
Une fois de plus, aucune mention n’est faite de la catastrophe subie par les civils, gravée dans le ciel du désert. 
Il y a mention, pourtant, brièvement, au milieu de l’article, de l’histoire de ce père couvant du regard ses fils blessés dans un hôpital et déclarant que « maintenant, les Américains tirent au hasard sur tout ce qui bouge ». 
Quelques jours plus tard, une équipe de tournage américaine, accompagnant des troupes américaines, filmait l’intérieur d’une mosquée bombardée. 
Tandis que les caméras tournaient, un marine américain s’est tourné vers un Irakien, allongé sur le sol, blessé et désarmé, pour l’abattre à coups de pistolet en pleine tête. 
(Il y aurait apparemment d’autres cas d’assassinats caractérisés de ce genre.) 
Mais les médias américains ont également, plus ou moins, écarté cet incident choquant. 
Le Wall Street Journal a en fait écrit un édito le 18 novembre critiquant les critiques de l’incident, faisant remarquer comme d’habitude que quels que soient les crimes des États-Unis, ses ennemis irakiens font bien pire, comme si cela pouvait excuser les abus américains. 
Cela ne les excuse pas. 
Les États-Unis assassinent les civils irakiens en masse, remplissant d’amertume la population et le monde islamique, et préparant le terrain pour une escalade de la violence et des décès. 
La paix ne se fera pas par l’assassinat des Irakiens. 
Le fantasme américain d’une dernière bataille décisive à Fallouja ou ailleurs ou de la capture du cerveau des terroristes ne fait que perpétuer le cycle des effusions de sang qui mettent le monde en danger. 
Pire encore, l’opinion publique américaine, les médias et le résultat des élections ont donné carte blanche à la plus grande puissance militaire mondiale. 

Comment défendre l'Irak divisé 
OXFORD – Les États-Unis et leurs alliés font face à un nouveau défi politique majeur en Irak. 
Les frappes aériennes contre l'État islamique pourraient bien déloger les combattants du groupe dans certaines zones critiques. Mais en l'état actuel des choses, des troupes seront nécessaires pour tenir et gouverner les territoires libérés. 
Sécuriser l'Irak implique donc un déploiement militaire impressionnant sur place : c'est pour cette raison que la stratégie du Président américain Barack Obama comprend la reconstruction de l'armée irakienne. 
Mais ce faisant, il faudra surmonter trois obstacles interdépendants : l'inexpérience militaire des chefs militaires irakiens, la corruption et le clientélisme et enfin l'ambiguïté quant à l'étendue de l'aide extérieure. 
Lorsque des États s'effondrent, leurs éléments constitutifs héritent parfois de forces armées suffisamment compétentes pour maintenir un niveau minimal de gouvernance. 
Ceci est plus souvent le cas lorsqu'un État se décompose à la suite d'un conflit armé, dans lequel la stabilité dépend du cas de figure où les meilleurs chefs militaires sont autorisés à rester en place. 
Mais l'effondrement d'un État est souvent causé de manière non intentionnelle par la présence d'une armée de soutien. 
Par exemple, après la partition du Vietnam à la suite de la défaite de Dien Bien Phu par la France en 1954, Ngo Dinh Diem, le dernier président non-communiste du Vietnam, a pu demander son soutien à l'armée américaine. Cependant le degré stupéfiant de corruption sous Diem et ses successeurs soutenus par les États-Unis, et le remplacement des chefs militaires les plus compétents de l'armée par des amis de Diem, ont finalement abouti à la déroute de l'Armée Sud-vietnamienne. 
Une situation du même type est évidente aujourd'hui en Irak. 
Divisées par le sectarisme, les forces armées irakiennes sont incapables de combattre et peu disposées à le faire. 
Durant les deux années qui ont suivi le retrait des troupes américaines, le Premier ministre d'alors Nouri al-Maliki, comme Diem quarante ans plus tôt, s'est mis à consolider son pouvoir politique par le patronage. 
Al-Maliki a cherché à protéger les intérêts chiites en Irak au détriment des citoyens sunnites, en désignant des chefs militaires en fonction de leurs affiliations tribales et sectaires plutôt que selon leur mérite. 
On aurait pu s'attendre à ce qu'un dirigeant, faisant face à l'opposition intérieure de l'armée, fasse tout ce qui est en son pouvoir pour éviter d'affaiblir l'armée. 
Mais il semblerait qu'al-Maliki ait supposé que les forces armées extérieures viendraient tout simplement à son secours en cas de difficulté. 
Sans formation militaire, il ne semble pas avoir compris que des forces extérieures doivent travailler en étroite collaboration avec l'armée locale et qu'un réseau de soutien sophistiqué doit être mis en place, pour éviter des perturbations logistiques résultant de l'action de l'ennemi ou de la corruption. 
Par une inspection de la situation sur le terrain (qui essentielle à un rétablissement de la sécurité et à la reprise économique), les milices locales doivent être en mesure de se défendre contre leurs adversaires ou contre des groupes criminels. 
Cela signifie que le rôle du gouvernement central doit consister à fournir des moyens de sécurité les plus avancés, comme un soutien aérien en avions ou en hélicoptères, en renseignements et en soutien logistique et de communication. 
Néanmoins, la première priorité pour le dirigeant d'un État fragmenté est d'acquérir et de consolider le monopole de l'usage légitime de la force meurtrière. 
Et les pays donateurs ont tendance à soutenir ce dirigeant, car cela leur permet de standardiser et de simplifier leur soutien. 
Malheureusement, cette approche fonctionne rarement. 
Au lieu de cela, les experts en sécurité doivent envisager la meilleure façon de gérer le risque de violence dans et entre les différentes factions en lice pour le contrôle local. 
Ce qui est frappant, c'est que la reconfiguration des forces de sécurité est généralement ignorée dans les dispositions politiques d'après-guerre (bien que cette situation ait changé depuis l'implosion de l'Irak). 
En effet, bien que les divisions ethniques puissent nuire à la cohésion militaire, une prise en compte globale de leur effectif peut conduire à un environnement de sécurité plus robuste et plus stable. 
Par exemple dans la région kurde autonome de l'Irak, les Kurdes ont réellement plus confiance dans l'utilisation de leurs propres soldats, les Peshmerga, qui se sont révélés être dans les faits une force de combat supérieure. 
En revanche, les faibles armées nationales irakiennes de défense sont censées faire le jeu de la majorité chiite. 
Les ruptures politiques liées à la contestation de l'État créent de sérieux troubles, sans issue idéale en vue. 
Mais si les puissances étrangères souhaitent participer de manière constructive, elles doivent comprendre la politique intérieure et la démographie d'un pays et répondre aux préoccupations sécuritaires de tous les groupes touchés, de manière égale et juste. 
Y manquer affaiblit et rend vulnérable tout une population. 

Une Libye iraquienne 
GENEVE – A l’heure où la Libye d’après la révolution se tourne vers son avenir, l’Irak se pose en dangereux exemple. 
Après 42 années de dictature, la Libye, comme l’Irak en 2003 après la chute de Saddam Hussein, ne peut se contenter de vœux pieux pour évoluer en une éclatante démocratie. 
Elle lui faut un appareil d’Etat organisé à Tripoli – et l’élaboration d’une politique réaliste dans les capitales occidentales. 
Le succès d’une transition dépend dès ses prémices de facteurs qui font encore cruellement défaut en Libye – une gouvernance relativement cohésive, une société civile active, et l’unité nationale. 
Sans ces éléments, la Libye ne parviendra pas à trouver son rythme et subira, tout comme l’Irak post-Saddam, la persistance de divisions politiques et un désordre civil volatile, ainsi que de multiples pressions géopolitiques. 
Echapper à ce dénouement présuppose un centre politique fort. Mais dès les premiers soulèvements en février 2011, la Libye a été atomisée politiquement. 
Elle manque d’un type de société civile susceptible de prendre la tête des soulèvements et de planter les graines d’une vie politique post-autoritaire, comme ce fut le cas en Tunisie et (plus problématiquement) en Egypte. 
La transition libyenne a aussi probablement été freinée par l’intervention de l’OTAN, dans la mesure où le glissement rapide d’un soulèvement populaire spontané vers un mouvement dirigé par les élites et soutenu par l’étranger n’a pas permis à la révolution de poursuivre son cours linéaire comme ce fut le cas en Tunisie et en Egypte. 
Donc, malgré un soutien international substantiel, le consensus nécessaire pour former un gouvernement viable fait encore défaut au Conseil national de transition libyen (CNT). 
Le CNT a régulièrement connu des conflits internes, et ses membres et son fonctionnement restent drapés dans le secret. 
En juillet dernier, le chef militaire de la coalition Abdul Fatah Younis al-Obeidi était assassiné dans des circonstances douteuses. 
Puis, en novembre, le procureur militaire du CNT désignait Ali al-Issawi, son propre vice-Premier ministre, comme son premier suspect. 
Le conflit et l’opacité qui entourent cette affaire sont des signes révélateurs de la fragilité politique du pays depuis la chute du colonel Mouammar Kadhafi. 
La Lybie devrait prendre acte de la situation dans l’Irak post-Saddam, caractérisée par des luttes de pouvoir incessantes et des querelles intestines. 
En 2010, les machinations des responsables politiques irakiens – personnelles, aussi bien que tribales et sectaires – ont, pendant 249 jours, laissé le pays sans gouvernement. 
La Libye aujourd’hui semble suivre la même voie avec des luttes similaires, surtout du fait de la présence de puissants acteurs politiques en dehors du CNT. 
Fort de 20 000 hommes, le Conseil militaire de Tripoli qui contrôle la capitale, est par exemple toujours resté indépendant du CNT, et a contraint son premier ministre des Affaires Etrangères Mahmoud Jibril à démissionner. 
Et son rival, le Conseil des révolutionnaires de Tripoli, a déjà averti qu’il renverserait tout gouvernement qui n’honorerait pas ses exigences de représentation. 
Le CNT doit aussi faire face à des pressions de la part des Berbères de Libye, représentant 10% de la population, qui sont déjà descendus dans la rue pour dénoncer les nouveaux arrangements politiques et rejeter tout système qui ne prendrait pas en considération leur culture et leur langue. 
Ces dissensions pourraient aussi être exacerbées par deux facteurs supplémentaires. 
Le premier est une rivalité entre les grandes villes du pays qui veulent s’approprier les fruits de la révolution : Misurata, où le corps de Kadhafi fut exposé ; 
Tripoli, qui a accueilli la cérémonie de libération ; et Zintan, qui détient prisonnier le fils de Kadhafi, Saif al-Islam el-Kadhafi. 
Et toutes, comme la plupart des Libyens, partagent une attente irréaliste selon laquelle leur toute nouvelle liberté résoudra, d’une manière ou d’une autre, leurs malheurs socio-économiques. 
L’autre facteur complexifiant est que le pouvoir politique repose désormais entre les mains de milices antagonistes. 
Les rivalités intestines qui ont réellement débuté en novembre dernier entre les combattants de Zawiya et de Warshefana, et entre les différentes factions de Tripoli, seront difficiles à désamorcer, dans la mesure où les thowar (révolutionnaires) ont ignoré les appels répétés au désarmement lancés par le CNT. 
Tripoli risque de ressembler au Bagdad de 2005, avec différents groupes contrôlant chacun leur territoire et installant une économie politique de voisinage clientéliste. 
Les combats inter-urbains et l’indépendance rebelle des milices sont d’autant plus inquiétants que la Libye est inondée d’armes, avec des caches non surveillées, des réserves abandonnées, des dépôts de munitions pillés, et des milliers de lance-missiles sol-air à détection thermique portables. 
En novembre dernier, Mokhtar Belmokhtar, chef d’Al-Qaeda au Maghreb islamique (AQMI), confirmait que l’AQMI avait saisi l’opportunité de sécuriser une partie de cet arsenal au début de la révolution. 
Dans ce même temps, les objectifs de la France, de l’Angleterre, des Etats-Unis, de la Ligue Arabe, de l’OTAN et du Qatar, qui tous ont joué un rôle dans les changements survenus en Libye, ont probablement évolué. 
En d’autres termes, les pressions extérieures aussi sont à même de tirailler la Libye dans des directions différentes, ce qui ne fera que retarder le processus de construction d’un appareil d’Etat autonome et viable. 
Kadhafi a laissé un piège derrière lui. 
L’effondrement du régime autoritaire a créé un vide sécuritaire en l’absence de tout appareil d’état opérant, ce qui rend la Libye fortement exposée aux influences internationales, souvent au service d’intérêts commerciaux. 
Pour ne pas répéter les coûteuses erreurs faites en Irak, il faut à la Libye une gouvernance habile, capable d’élaborer une vision nationale irréfutable qui permettra d’unir les autorités antagonistes, de maitriser les milices indisciplinées et de réduire la vulnérabilité stratégique du pays. 

Apple, Bruxelles, et la malheureuse souveraineté de l’Irlande 
ATHÈNES – Profondément attachés à l’Europe, les Irlandais sont pourtant sérieusement malmenés par l’Union européenne. 
Lorsque les électeurs irlandais ont rejeté le traité de Lisbonne en 2008, l’UE leur a imposé de voter à nouveau, jusqu’à ce qu’ils se prononcent en faveur de la « bonne » décision. 
Un an plus tard, au moment où l’implosion des banques irlandaises privées menaçait de provoquer de sérieuses pertes pour les créanciers privés du pays (principalement allemands), Jean-Claude Trichet, alors président de la Banque centrale européenne, a immédiatement « informé » le gouvernement irlandais que le BCE fermerait les distributeurs de billets sur l’île d’émeraude à moins que les contribuables irlandais, non avertis, indemnisent les banques allemandes. 
Contrainte d’acquiescer, l’Irlande a vu sa dette publique exploser, et ses citoyens s’expatrier à nouveau, ce qui a provoqué dans le pays un affaiblissement et une morosité qui demeurent d’actualité. 
L’UE refusant encore à ce jour de procéder à l’allégement significatif d’une dette injustement supportée par la jeune génération, les Irlandais restent convaincus, et à juste titre, que l’UE a bel et bien violé leur souveraineté au nom de banquiers étrangers. 
Face à la déflation de la dette qui en a résulté, le principal atout de l’Irlande a résidé dans sa capacité à attirer des géants technologiques américains, à travers une proposition combinant droit de l’UE, main-d’œuvre anglophone suffisamment formée, et impôt sur les sociétés de 12,5 %. 
Bien que l’arrivée de sociétés écrans liées à des conglomérats technologiques mondiaux n’ait que peu impacté favorablement les revenus de la plupart des ménages du pays, l’establishment irlandais est fier des liens créés aves des sociétés comme Apple. 
Mais voici que la Commission européenne vient mettre en péril cette relation particulière entre le gouvernement et Apple, en imposant à l’Irlande d’exiger d’Apple le remboursement de 13 milliards € d’avantages fiscaux. 
Doit-on considérer cette récente intervention de la Commission comme un nouvel exemple de maltraitance de la part d’une UE qui n’aurait que faire de la souveraineté de l’Irlande ? 
La comparaison de l’intervention de Trichet en 2009 et de l’actuel affrontement autour du cas Apple fournit d’importants enseignements au-delà de l’Irlande, et au-delà même de l’Europe. 
Dans les premières années d’existence de la zone euro, il émanait des institutions financières allemandes un véritable torrent de capitaux en direction des banques commerciales irlandaises, lesquelles prêtaient ensuite à des promoteurs immobiliers. 
La bulle immobilière ainsi créée a donné naissance à des ouvrages beaucoup plus coûteux que véritablement utiles au sein du quartier financier de Dublin, à d’innombrables rangées d’immeubles d’appartements plantés au milieu de nulle part, ainsi qu’à une montagne de dettes hypothécaires. 
Lorsque cette bulle a éclaté après 2008, le prix des terrains s’est effondré, les créances sont devenues irrécouvrables, et les banques irlandaises privées ont fait faillite. 
La BCE, dans un affront comparable au comportement des Britanniques pendant la Grande Famine de 1845-1852, a intimé au gouvernement d’invoquer la « stabilité financière » pour contraindre les citoyens irlandais les moins fortunés à rembourser chaque euro dû par les banques privées en difficulté aux créanciers allemands. 
Cette notion de stabilité financière constituait bien entendu un écran de fumée : les contribuables ont été contraints de rembourser jusqu’aux dettes de certaines banques qui avaient d’ores et déjà mis la clé sous la porte (et qui étaient par conséquent devenues insignifiantes sur le plan systémique). 
Les origines de l’accord conclu avec Apple remontent par ailleurs à une période antérieure à la création de la BCE. 
Lors d’un déplacement en 1980, Steve Jobs découvre une Irlande déterminée à échapper au sous-développement. 
Apple créera au bout du compte 6 000 emplois dans le pays, en échange d’un accord fiscal de faveur permettant à l’entreprise d’éviter une imposition sur ses bénéfices européens, grâce à l’enregistrement de ces bénéfices en Irlande. 
À ce jour, les fruits de la vente de chaque iPhone vendu à Paris ou à Stockholm (nets des coûts de production des assembleurs chinois) reviennent à la filiale irlandaise d’Apple, Apple Sales International (ASI). 
En vertu de l’accord initialement conclu entre Apple et l’Irlande, ASI ne verse qu’un impôt dérisoire sur ces bénéfices, exonérés d’un impôt sur les sociétés, déjà extrêmement faible, de 12,5 %. 
Cet accord implique également que les autorités fiscales américaines de l’IRS, habituellement vigilantes, jouent volontiers le jeu. 
Les bénéfices d’ASI proviennent des droits de propriété intellectuelle (PI) d’Apple, qui reposent sur des travaux de recherche et développement exclusivement menés aux États-Unis (et pour la plupart soutenus par des financement publics fédéraux). 
En principe, ces bénéfices devraient par conséquent faire l’objet d’une imposition aux États-Unis. 
Curieusement, l’IRS choisit de ne pas exiger d’Apple le paiement d’un impôt sur ses bénéfices liés aux rendements de sa PI basée en Amérique. 
Au lieu de cela, Apple exige d’ASI le versement de frais symboliques en échange de la possibilité de tirer profit des droits de PI d’Apple, concernant lesquels le géant américain ne verse lui même à l’ISR qu’une taxe insignifiante. 
Dans le même temps, ASI est autorisée à conserver en terres irlandaises des bénéfices représentant près de deux tiers du chiffre d’affaires issu de la vente de chaque produit Apple vendu en dehors des États-Unis. 
C’est ainsi qu’Apple a pu amasser pour quelque 230 milliards $ de réserves de liquidités non imposées. 
Contrairement à la situation de 2009, le gouvernement irlandais proteste aujourd’hui contre la récente décision des autorités de l’UE concernant Apple, faisant valoir le principe selon lequel la politique fiscale relèverait de la seule compétence des gouvernements nationaux, et non de l’UE. 
Dans une récente lettre conjointe adressée à la chancelière allemande Angela Merkel et aux 27 autres gouvernements nationaux de l’UE, 158 PDG américains considèrent que l’UE est une fois de plus allée trop loin, et qu’elle risque d’infliger une « blessure volontaire » à l’économie de l’Irlande ainsi qu’à celle de l’Europe toute entière. 
Or, ces chefs d’entreprise ont tort : la question n’est pas celle de la souveraineté de l’Irlande. 
Apple ne se serait jamais implantée en Irlande si l’UE ne bénéficiait pas d’un marché unique, c’est-à-dire d’un bien commun qui exige des règles communes. Or, l’une de ces règles impose que les gouvernements ne puissent concéder à certaines entreprises des faveurs dont les autres sociétés ne peuvent bénéficier. 
Imaginez par exemple que le gouvernement grec cherche à attirer 6 000 nouveaux emplois au sein de son économie dévastée, et qu’il propose pour cela à Apple une subvention annuelle de 110 000 € par emploi, soit un total de 660 millions €. 
En vingt ans, cette subvention totale représenterait un peu plus de 13 milliards €. 
Si l’UE permettait à la Grèce de conclure un tel accord avec Apple, les autres membres de l’UE, y compris l’Irlande, ne tarderaient pas à se révolter. 
Imaginons encore que le gouvernement grec propose de lever tout impôt sur les sociétés pendant 20 ans concernant l’ensemble des bénéfices réalisés par Apple dans le reste de l’UE mais comptabilisés à Athènes – disons 13 milliards €. 
La Commission européenne, aux fins de la préservation des biens communs européens, aurait pour devoir d’exiger de la Grèce qu’elle recouvre immédiatement ces 13 milliards € – et c’est précisément ce qu’elle exige aujourd’hui de l’Irlande. 
Chaque fois que l’UE se comporte en usurpateur colonial, comme cela a été le cas en 2009, elle met à mal la légitimité de ses bonnes politiques, et renforce l’« Internationale nationaliste » xénophobe et anti-européenne. 
Dès lors, les seuls à en tirer parti en Europe, pour le plus grand bonheur de Vladimir Poutine et de Donald Trump, ne sont autres que les isolationnistes partisans du Brexit, l’extrême droite de l’Alternative pour l’Allemagne, le Front national français, ainsi que les gouvernements autoritaires de Pologne, de Hongrie, de Croatie et d’ailleurs. 
La leçon à tirer de cette comparaison entre d’une part l’intervention de Trichet en 2009 et d’autre part la position actuelle de la Commission européenne concernant le cas Apple est simple : le véritable ennemi des Européens n’est autre que le comportement de cavalier seul auquel peut se livrer une minorité sur le dos de la majorité. 
Sans la présence d’institutions communes, les Européens ne peuvent être défendus contre ces pratiques antisociales d’exploitation que les grandes entreprises et leurs agents politiques nous présentent comme du bon sens économique. 
Trichet a mis à mal la souveraineté de l’Irlande dans le but de faciliter ce comportement de cavalier seul de la part des banquiers allemands, au détriment des contribuables irlandais. 
Il s’agirait désormais pour la BCE de se racheter, en prenant à sa charge une partie de la dette publique de l’Irlande. 
Pour autant, l’UE ne saurait permettre à l’Irlande d’abuser des biens communs européens en proposant à Apple un deal impossible pour les autres États membres. 
La juste réponse à apporter aux injustices du passé consiste à recréer de la souveraineté au sein d’une Europe dans laquelle les puissants – qu’il s’agisse des banquiers allemands ou des concepteurs américains de smartphone – ne sauraient prendre pour proie les plus faibles. 

Irlande, deuxième référendum 
Maynooth, Ireland – Les citoyens irlandais retournent aux urnes le 2 octobre prochain, pour soumettre une seconde fois le traité européen de Lisbonne à leurs suffrages. 
La tension monte dans les capitales de l’Union européenne à l’approche du vote, l’avenir de l’Union étant entre les mains des imprévisibles électeurs irlandais. 
Sur les trois occasions qu’ils ont eues de se prononcer sur un traité européen, les Irlandais ont exprimé deux fois leur refus. 
Pour l’Union, l’enjeu est de taille. 
Le traité de Lisbonne représente le compromis auquel sont parvenu les dirigeants européens, à la suite de l’échec en 2005 de la ratification du Traité Constitutionnel Européen, dû notamment au Non des Français et des Néerlandais. 
Les négociations pour conclure ce traité avaient été laborieuses, et un deuxième refus de la part des Irlandais mettrait l’Union dans l’incapacité de le faire ratifier et de mettre ses clauses en œuvre. 
La campagne pour le référendum en Irlande a attisé les antagonismes habituels. 
Les principaux partis politiques, les syndicats, les milieux d’affaires et un gros réseau de sociétés civiles se sont rangés sous la bannière du Oui. 
La campagne qu’ils ont menée a été plus harmonieuse et plus intense que la dernière, et le camp du Oui, selon la plupart des journalistes, devrait bénéficier de leur volonté de mobiliser le plus grand nombre d’électeurs et d’obtenir le plus fort taux de participation. 
Le camp du Non est une coalition disparate liguant l’extrême droite, l’extrême gauche, les ultra-catholiques et les crypto-marxistes, et s’évertuant à déchaîner l’hystérie en brandissant des menaces allant du service militaire obligatoire, à l’euthanasie et à l’avortement. Mais les tenants du Non ont peiné à trouver un point de référence cohérent et semblent avoir perdu le dynamisme et la vigueur qu’ils parvenaient à communiquer la dernière fois. 
Cela s’explique principalement par les revers économiques qui ont traumatisé l’Irlande tout au long de l’année dernière. 
Cette récession, la pire que l’Irlande connaisse depuis l’indépendance, a fait taire les rugissements du Tigre celtique, qui ne sont plus qu’un lointain souvenir. 
Selon les économistes, la croissance devrait enregistrer jusqu’à 8% de contraction en 2009, avec un nouveau déclin brutal l’an prochain, vraisemblablement. 
Le déficit budgétaire de l’Irlande est actuellement le plus important de l’Union européenne, et le gouvernement, en s’efforçant de combler la baisse des revenus, a accru la dette publique. 
L’effondrement total du système bancaire irlandais n’a été évité de justesse en septembre 2008 que parce qu’une garantie gouvernementale de 400 milliards de dollars a été engagée pour tous les dépôts bancaires. 
Plus récemment, l’Etat a pris les dettes des promoteurs immobiliers voyous à sa charge, en créant une “banque poubelle,” susceptible de surcharger pour plusieurs décennies les contribuables anglais d’une montagne de dettes. 
L’ampleur de la débâcle a aidé le gouvernement irlandais à consolider les intentions de vote en faveur du Oui. 
La Banque centrale européenne a envoyé une bouée de sauvetage monétaire, qui a fourni l’indispensable liquidité dont le système financier a besoin et aide le gouvernement à enrayer la crise de confiance due à la ruine des banques. 
Ministres et députés de l’Union européenne citent à l’envi l’exemple de l’Islande, pour montrer ce qui aurait pu arriver à l’Irlande, si elle n’avait pas été membre de l’UE. 
La dimension économique de l’adhésion de l’Irlande à l’Union européenne, largement absente du débat sur le traité en 2008, a donc été remise au centre de la campagne du second référendum. 
L’Irlande a bénéficié des fonds européens de manière démesurée pendant ses 35 années en tant que membre, et, en 2008, le budget de l’UE lui a encore alloué la somme de 500 millions d’euros net. 
Quand on aide les électeurs à prendre conscience du coût catastrophique que pourrait entraîner la non-appartenance, non seulement au Marché unique, mais aux instances de décision du Conseil des ministres et de la Banque centrale européenne, l’enjeu du référendum devient clair. 
De plus, le gouvernement irlandais a obtenu de ses partenaires européens plusieurs garanties concernant les questions qui ont le plus motivé ceux qui avaient voté Non ou s’étaient abstenus lors du premier référendum. 
Ces compromis stipulent que rien dans les traités ne modifiera les prérogatives irlandaises sur l’avortement, son statut de neutralité militaire, et sa politique fiscale. 
Le gouvernement a également obtenu la promesse de garder sa place à la table de la Commission européenne. 
Ces victoires ont donné au gouvernement toute latitude pour mener une campagne plus efficace. 
L’obtention de ces garanties légales, sur fond de changements économiques, aide à mobiliser une majorité en faveur du traité. 
Les sondages effectués dans les dernières semaines indiquent que le camp du Oui possède une forte majorité de 62% contre 23%, avec 15% d’indécis. 
Mais les choses sont loin d’être aussi tranchées. 
Des enquêtes indiquent que les Irlandais sont des partisans convaincus de l’adhésion à l’EU et du processus d’intégration. 
Le problème, c’est que cette attitude favorable fluctue considérablement et constitue une frange molle des partisans de l’Europe; le référendum de 2008 a vu cette frange molle se défaire dans la dernière semaine de la campagne. 
Un second désaveu du traité de Lisbonne par les Irlandais plongera l’Union européenne dans une nouvelle crise et menacera les avancées, tant en matière de légitimité démocratique qu’en matière de liberté de décision, que permet le nouveau traité. Tout indique que les électeurs ont l’air d’être prêts à approuver le traité. 
Mais, dans la dernière ligne droite d’une campagne électorale, le vote des Irlandais n’est jamais tout à fait acquis. 

Le retour de la bulle immobilière irlandaise 
ZURICH – Après avoir résisté à l'effondrement de son marché immobilier il y a moins de dix ans, l'Irlande a connu dernièrement une relance des prix foudroyante, qui ont déjà augmenté à Dublin de 50 % par rapport à la dépression de 2010. 
L'Irlande est-elle en train de mettre en place un nouvel accident dévastateur ? 
Ce n'est pas un secret que l'effondrement des bulles entraîne des coûts financiers et sociaux massifs. 
Avec l'activité du bâtiment et les dépenses d'investissement au point mort, de fortes récessions (qui causent des baisses des recettes fiscales, alors que la flambée de chômage exige une augmentation des dépenses sociales), sont inévitables. 
Les contribuables sont même parfois invités à consolider la base de capital des institutions financières. 
La dernière fois que cela s'est produit en Irlande, cela a coûté plus de 60 milliards d'euros (67 milliards de dollars), soit environ 40 % du PIB. 
Les bulles de logement ne sont pas difficiles à repérer; au contraire, elles font généralement les gros titres longtemps avant qu'elles n'apparaissent. 
Pourtant, elles sont loin d'être rares. 
Les bulles en Irlande, en Espagne, au Royaume-Uni et aux États-Unis se sont effondrées après la crise financière qui a éclaté en 2008. 
Après la crise financière asiatique a éclaté en 1997, les prix de l'immobilier à Hong Kong, en Indonésie, en Malaisie, aux Philippines, en Corée du Sud et en Thaïlande ont chuté entre 20 et 60 %. 
Et dix ans plus tôt, la Suède, la Norvège et la Finlande ont connu une baisse de 30 à 50 % sur le prix des matières premières. 
La question évidente est de savoir pourquoi personne n'est intervenu avant qu'il ne soit trop tard. 
La réponse est simple : quand les bulles gonflent, beaucoup de gens en profitent. 
Avec le secteur du bâtiment en plein essor, le chômage en baisse et les banques qui prêtent à moindre coûts, les gens sont heureux - et les politiciens aiment ça. 
Le processus est simple : la hausse des prix déclenche une hausse de l'activité du bâtiment, ce qui crée des emplois pour les jeunes, les travailleurs peu qualifiés, dont les options d'emploi sont par ailleurs limitées et cela génère des profits importants pour les promoteurs immobiliers et les entrepreneurs. 
En fait, un signe révélateur d'une bulle est que les promoteurs de second ordre sont soudainement en mesure de gagner des milliards. 
Les bénéfices des banques augmentent également, car il y a beaucoup de demande pour les prêts hypothécaires, qui sont considérés comme quasiment sans risque. 
Après tout, les prix de l'immobilier en hausse constante signifient que si un emprunteur fait faillite, la propriété peut être revendue en faisant un profit. 
(La correction inévitable du marché reste trop lointaine pour être prise au sérieux à la hauteur du boom.) 
En profitant de ces prêts, les gens ordinaires, des chauffeurs de taxi aux coiffeurs, peuvent devenir millionnaires en jouant sur les effets du marché. 
Tout cela avantage les dirigeants élus, qui gagnent le soutien des électeurs qui se sentent plus riches, des anciens chômeurs qui trouvent des emplois et des propriétaires dont les maisons prennent de la valeur. 
Les politiciens qui veulent se faire aimer des électeurs déclenchent de nouvelles augmentations des dépenses et des réductions d'impôt qui peuvent être entreprises, car l'accélération de la croissance économique entraîne la chute du taux d'endettement du PIB. 
Parce que les bulles ont tendance à gonfler progressivement durant un certain nombre d'années avant leur effondrement brutal, les laisser durer un peu plus longtemps ressemble à une astuce politique. 
Personne ne veut être celui qui arrête la fête, surtout si son mandat est en jeu. 
Mais il ne faut pas compter sur les fêtards du secteur privé pour s'arrêter d'eux-mêmes. 
En particulier, il ne faut pas s'attendre à ce que les banques, pour lesquelles le maintien des parts de marché est crucial, viennent limiter les prêts risqués, en particulier avec l'espoir que, si les choses tournent mal, les contribuables vont financer un plan de sauvetage. 
Il ne reste donc plus que les organismes de régulation financière ou la banque centrale, qui peuvent utiliser des outils macroprudentiels (comme les ratios prêt-valeur et les ratios dettes/revenus sur les nouveaux prêts hypothécaires), pour limiter la détérioration des bilans des banques en période de prospérité. 
Mais cette approche n'est pas parfaite non plus, parce que les emprunteurs à risque pour qui les prêts sont limités ont tendance à être des primo-acheteurs à faibles revenus. 
Cela n'est peut-être pas un problème dans les pays où les marchés de l'immobilier sont bien développés, où il y a beaucoup de locations disponibles chez des propriétaires professionnels. 
Après tout, sur ces marchés, les locataires peuvent trouver un logement avec la sécurité d'occupation à des niveaux de prix prévisibles, même à mesure qu'ils évoluent progressivement au fil du temps en fonction des conditions du marché, ce qui les assure ainsi de ce que les propriétaires soient incités à entretenir leurs biens. 
Mais dans les pays où les marchés locatifs sont réduits et fonctionnent mal (ce qui est souvent la conséquence d'une croyance largement répandue selon laquelle toutes les familles doivent être propriétaires de leur maison), la stabilité financière et l'accès au financement hypothécaire sont étroitement liés. 
En limitant l'accès des emprunteurs les plus risqués au financement, les règles sur les prêts hypothécaires peuvent déclencher une réaction politique violente. 
L'Irlande est un cas d'espèce. 
En janvier 2015, la banque centrale a cherché à protéger les institutions financières d'une autre bulle catastrophique en limitant leurs prêts aux emprunteurs à haut risque. 
En conséquence, la croissance annuelle des prix de l'immobilier a chuté d'un peu plus de 20 % à un peu moins de 5 %. 
Mais le secteur du bâtiment, inquiet au sujet de ses bénéfices, a durement critiqué les règles, lorsque des gens ordinaires se sont vu refuser un crédit et ont donc eu du mal à trouver un logement convenable sur un marché de la location réduit. 
Les politiciens, sans surprise, ont pris le train en marche, afin de profiter de l'humeur populaire. 
Comme la pression sur les organismes de régulation irlandais s'est intensifiée pour assouplir les règles de prêt, les inquiétudes quant à leur survie se sont également amplifiées. 
On espère qu'ils continueront à y résister. 
Les futurs emprunteurs sont en effet confrontés à de véritables défis suite à ces règlements. Mais cela n'est rien comparé à la douleur que provoquerait l'effondrement d'une bulle. 
Dans tous les cas, l'expérience de l'Irlande avec des bulles de l'immobilier vaut comme une leçon plus profonde, que presque tout le monde a négligée. 
Un système de l'immobilier qui peut si facilement produire des bulles si grandes et si dommageables est fondamentalement vicié. 
Bien que les restrictions sur les prêts puissent être utiles, elles ne sont pas suffisantes pour entraîner un système de l'immobilier efficace et stable. 
De nombreuses personnes en Irlande trouveront peut-être cette conclusion trop pessimiste. 
Ces personnes espèrent peut-être que, cette fois, la chance des Irlandais va durer. 
Il se peut que cette fois-ci, les choses se déroulent différemment. 
Mais il n'y a pas beaucoup d'indices qui semblent aller dans ce sens. 

L’Irlande doit partir 
Copenhague – L'Irlande devrait faire une faveur au reste de l'Europe en se retirant de l’Union européenne. 
Cette solution semble être la plus envisageable pour résoudre la situation provoquée par le « non » irlandais au traité de Lisbonne. 
Les Irlandais se sont mis dans une situation délicate et ne devraient pas laisser les autres pays s’y mettre aussi. 
Il serait regrettable que la famille européenne perde les joyeux habitants de l'île d'émeraude. 
Mais il serait encore plus triste qu’à cause du « non » irlandais les pays qui veulent profiter des avantages de l'intégration européenne – ceux-là même qui ont permis à l'Irlande de prospérer – restent à la porte. 
L'élargissement de l'Union ne peut se poursuivre sans de nombreuses dispositions pratiques et pragmatiques, notamment celles du traité de Lisbonne. 
Le processus d'élargissement est la plus importante tentative de l'Union jusqu'ici, avec l'euro. 
L'Union a déjà accueilli des pays qui exigent beaucoup d'attention ; alors que d'autres continuent de frapper à la porte pour rattraper tout ceux qui ont prospéré en liberté durant la guerre froide. 
Pour des raisons d’équité, on devrait par conséquent leur donner cette chance. En outre, l'élargissement pourrait être considéré comme un élément majeur de la politique de sécurité européenne, garantir la stabilité des pays qui se sont récemment démocratisés et leur donner la force de supporter les pressions extérieures. 
Il est dommage que les Irlandais – et leurs partenaires – n'aient pas tiré les enseignements de leur refus du traité de Nice il y a sept ans. 
Comme aujourd’hui, seule une minorité d'électeurs avait pris la peine de voter et seulement 54 % des participants avaient opté pour le non. 
Un an plus tard, un nouveau référendum approuvait le traité de Nice – dès lors qu'il était clair que la place de l'Irlande dans l'Union européenne était en jeu. 
La regrettable tradition irlandaise de référendum aurait dû être réglée après cette expérience. 
Aujourd’hui, l'Union européenne est encore malmenée par les Irlandais. Pourtant, cette fois, il est difficile d'imaginer la tenue d'un second référendum. 
Il n'est pas question de renégocier le traité, car cela risquerait d’ouvrir la boîte de pandore, c’est-à-dire les demandes de tous les autres pays. 
Le problème vient donc de l'Irlande – et elle doit le régler. 
Je ne peux m'empêcher de penser à l'été 1992, lorsqu’une faible majorité d'électeurs danois a rejeté le traité de Maastricht. 
A l'époque, ce que l'on appelait encore « Communauté européenne » comptait 12 membres. 
À l'issue du vote, les Danois ont reçu le message sans équivoque que, d'une manière ou d'une autre, leur pays devrait quitter la famille européenne s’il ne trouvait pas de solution. 
En tant que ministre des Affaires étrangères de l’époque, j'ai pu garantir l’émission de réserves sur des directives européennes, puis, un second référendum a été organisé. 
Résultat : « oui » au traité de Maastricht. 
Depuis lors, ces réserves nous ont desservis. 
Si nos partenaires européens n’ont pas pu nous mettre à la porte en juin 1992, les pays restants pouvaient créer leur propre communauté européenne à 11, et le Danemark se retrouver seul dans la coquille vide d'une communauté à 12. 
Cette fois-ci, il est difficile d’imaginer comment tous les autres pays pourraient s’accorder pour créer une Union européenne à 26 et isoler l’Irlande dans une Union à 27 qui sonne creux – même si cette solution semble raisonnable. 
C'est pour cela que les Irlandais devraient se montrer magnanimes et dire aux autres pays d'avancer sans eux. 
Les Irlandais ont été un bon exemple pour les nouveaux États membres. 
Lorsqu’ils ont rejoint la CE en 1972, ils étaient si pauvres que d’aucuns craignaient qu’ils ne deviennent un fardeau pour les autres membres. 
Au contraire, sur une période étonnamment courte, les Irlandais ont montré comment un pays déterminé pouvait s’appuyer sur l'intégration européenne pour devenir l'un des plus riches du continent en termes de pouvoir d'achat par habitant. 
En fait, l'Irlande a fait d'elle-même un brillant modèle pour les pays qui s’efforcent de rattraper le reste de l'Europe. 
C'est l’une des raisons pour lesquelles nous perdrions beaucoup s’il nous fallait lui dire au revoir – et pour lesquelles le rejet frivole du traité de Lisbonne est si tragique. 
Mais l'Europe doit poursuivre son chemin. C'est maintenant aux dirigeants irlandais de rendre cela possible. 

Philosophes rois contre philosophes présidents 
LONDRES – Récemment, j’ai eu l’occasion de rencontrer le président irlandais Michael Higgins – nous participions à une conférence au cours de laquelle il établissait un lien entre sa toute nouvelle « Initiative éthique » et un livre que j’avais co-écrit avec mon fils, How Much is Enough? 
Money and the Good Life– et j’ai été frappé par le grand intérêt qu’il porte à la réflexion intellectuelle. 
Le débat d’idée est en effet une passion pour le président-poète irlandais – une passion que bien des chefs d’état feraient bien de partager. 
En mai dernier, Higgins expliquait à des étudiants en économie de l’université de Chicago qu’ils exploraient une discipline déformée, arrachée à ses racines éthiques et philosophiques. 
« Les récents séismes économiques et financiers, » a-t-il déclaré, « ont tristement révélé les travers des outils intellectuels utilisés par la théorie économique fondamentale et ses principales hypothèses sur la durabilité des marchés auto-régulateurs, » et surtout « dans les marché financiers globaux profondément dérégulés. » 
Il avait alors proposé « un examen critique de certaines des hypothèses essentielles en économie telle qu’elle est pensée dans les départements universitaires d’économie partout dans le monde. » 
Quel autre chef d’état serait en mesure de pointer du doigt ces déficiences économiques avec autant de précision, étayant ses arguments par des citations non seulement d’Adam Smith, mais aussi de Max Weber, Thorstein Veblen, et Jürgen Habermas? 
L’expérience d’enseignant de Higgins et son statut de poète reconnu lui donne indubitablement un avantage sur les autres chefs d’état et lui permet de se mesurer aux meilleurs penseurs mieux que quiconque. 
Mais plus important encore, il reconnaît qu’un dirigeant politique devrait aussi mener le débat intellectuel et culturel dans son pays – et dans le monde. 
Une telle démarche intellectuelle devrait être l’une des principales fonctions de tous les chefs d’état titulaires (non exécutifs), en quelque sorte une forme de raison d’être. 
Bien sûr, le chef d’état – qu’il soit président ou monarque – a d’autres responsabilités tout aussi essentielles, dont le fait d’agir comme garant de la constitution et symbole de l’unité nationale. 
En outre, dans des systèmes électoraux proportionnels comme celui de l’Italie, où aucun parti politique ne gagne normalement la majorité des sièges au parlement, le président joue souvent un rôle essentiel dans la nomination du Premier ministre. 
Le président italien peut aussi obliger les parlementaires à repenser leurs décisions (au Royaume Uni, le monarque a délégué cette autorité à la Chambre des Lords.) 
Mais les dirigeants peuvent aussi choisir d’agir en accord avec l’Ecclésiastique 44:4 : « D'autres régirent le peuple par leurs conseils, leur intelligence de la sagesse populaire et les sages discours de leur enseignement. » 
Ceci est particulièrement important aujourd’hui, à l’heure où le discours public dans les démocraties est irrémédiablement démotique et le travail académique de plus en plus spécialisé. 
Si certains chercheurs et penseurs sont aptes à devenir « dirigeants du peuple », un environnement favorable est nécessaire pour les extraire de leur tour d’ivoire. Pour ce faire, un chef d’état ouvert d’esprit, cultivé, et porté par les idées pourrait jouer un rôle essentiel. 
Idéalement, ce chef d’état serait un président élu plutôt qu’un monarque héréditaire. 
En effet, quoique ce soit d’utile qu’un monarque puisse faire, un président élu non exécutif peut le faire mieux – et principalement parce qu’un responsable élu est bien moins exposé aux scandales provoqués par des enfants gâtés ou à l’inévitable hypocrisie et servilité d’une cour royale. 
Mais surtout, un président élu est bien plus légitime qu’un monarque héréditaire, dont la revendication de l’autorité dépend exclusivement de traditions et de cérémoniaux. 
Dans la mesure où un roi ou une reine est dans l’incapacité d’exprimer la moindre chose susceptible de créer une vague de controverses, la monarchie a été privée de son pouvoir d’action ou de réflexion. 
Bien sûr, les monarques – et surtout leurs épouses, leurs héritiers ou leurs proches – se créent des domaines de prédilection, des niches, que ce soit la protection de la vie sauvage, le sport, ou les œuvres de charité. 
(L’architecture s’est avérée clairement risquée, comme l’a appris le Prince Charles lorsqu’il s’était exprimé contre le modernisme.) 
Les monarques et leurs cours peuvent jusqu’à un certain point encore agir comme des ‘leaders’ dans les domaines de l’art, de la musique, ou de la mode, comme ils le faisaient déjà au dix-huitième siècle. 
Mais ce rôle s’est atrophié puisqu’il est de plus en plus attendu d’eux qu’ils se comportent, autant que possible, « normalement », comme les représentants des goûts et des habitudes de leur peuple. 
Le mandat d’un président élu est plus prône à la controverse, surtout dans les domaines de la pensée et de la culture, qui bien qu’indirectement liés au domaine de la vie politique quotidienne, n’en façonnent pas moins la qualité de l’espace public dans lequel se joue la politique. 
Il serait inconcevable pour un monarque régnant d’attaquer l’oligarchie économique, comme l’a fait Higgins dans son discours de Chicago. 
En 1936, le roi Edouard VIII d’Angleterre avait déclaré « qu’il fallait faire quelque chose » pour l’emploi ; il avait à l’époque été lourdement critiqué pour avoir outrepassé son domaine d’action. 
Pourtant Higgins déclarait en mai dernier que sa position en tant que chef d’état l’obligeait à « représenter le quotidien et les difficultés du peuple irlandais » dans les années qui ont suivi la crise économique et le choc subi. 
Mais la raison la plus importante pour expliquer pourquoi un président élu est mieux armé qu’un monarque pour catalyser le débat public sur les valeurs et les priorités de la société est qu’il est plus enclin à être une personne de capacité supérieure ; raison pour laquelle un système méritocratique produira généralement presque toujours de meilleurs résultats qu’un système héréditaire. 
Les monarques aujourd’hui sont condamnés à être ordinaires, comme il sied à leur rôle diminué dans la vie nationale. 
Mais les pays démocratiques ont besoin d’extraordinaire s’ils ne veulent pas plonger dans la médiocrité permanente. 

Le moment décisif des choix budgétaires de l’Irlande 
DUBLIN – L’ex-président français Jacques Chirac a déjà déclaré que « La construction de l’Europe est un art, l’art du possible ». 
Si la construction de l’Europe était l’art du possible, alors sa déconstruction, ou pis encore, son effondrement, serait un exercice empreint des plus grandes frayeurs et douleurs. 
C’était la situation dans laquelle les dirigeants européens se trouvaient l’automne dernier. 
L’euro était en grande difficulté, entouré de rumeurs de faillites bancaires imminentes. 
Les rendements des obligations en Europe du Sud se sont mis à grimper, et un sentiment omniprésent de craintes et d’appréhensions surplombait les gouvernements des capitales européennes. 
Or, personne à l’époque n’a su faire preuve de leadership politique. 
Des mesures décisives ont finalement été prises en décembre, consistant en un « traité fiscal », qui renforcerait le Pacte de stabilité et de croissance et surtout entraînerait des sanctions automatiques forçant les membres de la zone euro à respecter ces règles. 
En parallèle, la Banque centrale européenne a déclenché son opération de renflouement à long terme de 1 billion € (1,3 billion $), qui a empêché le système bancaire européen de tomber dans le précipice. 
Ces deux mesures étaient opportunes et essentielles, amenant avec elles une période d’accalmie et une certaine marge de manœuvre. 
Dès mars, le Conseil européen, après avoir conclu un traité fiscal, a tourné son attention vers les moyens de raviver la croissance économique, qui constitue la clé de la viabilité budgétaire à long terme. 
En Irlande, le procureur général a demandé qu’un référendum se tienne sur le traité fiscal, et le pays est maintenant en pleine campagne référendaire. 
Les partis du gouvernement, le parti Fine Gael et le parti travailliste, de même que le plus grand parti d’opposition, le Fianna Fáil, travaillent inlassablement dans cette campagne en faveur d’un vote d’acceptation. 
Les raisons pour lesquelles nous appuyons le traité fiscal sont simples. 
Le traité aurait pour effet de favoriser la stabilité de l’économie irlandaise et de contribuer à la stabilisation de l’euro, la monnaie en cours en Irlande. 
Ceci ramènerait un climat de confiance en Irlande et permettrait d’accroître les rentrées actuelles d’investissements directs étrangers. 
La ratification donnerait également un accès assuré au financement du Mécanisme de stabilité européen (MSE) au cas où le besoin se ferait sentir en Irlande. 
Le MSE représente pour l’Irlande une police d’assurance alors qu’elle est sur le point de sortir du programme de renflouement de la « troïka » (la Commission européenne, la BCE et le Fonds monétaire international) pour revenir sur les marchés. 
Et surtout, le traité fiscal promet d’assurer un processus budgétaire responsable dans toute la zone euro. 
Dans notre cas, ceci voudrait dire que la mauvaise gestion économique qui a amené l’effondrement de l’économie irlandaise pourrait ne jamais se reproduire. 
Ceci se traduirait également par des économies européennes stables où nous pouvons continuer d’exporter. 
Pour que l’Irlande puisse poursuivre sa course vers une relance économique, elle doit être vue comme faisant partie de la solution, et non du problème. 
Elle a réalisé des progrès et doit continuer d’en faire d’autres. 
Le gouvernement de l’Irlande a dépassé ses objectifs en vertu du programme de la troïka et l’économie est retournée à la croissance l’an dernier. 
Les investisseurs étrangers considèrent de plus en plus l’Irlande comme un endroit judicieux où investir. 
Ils reconnaissent les éléments fondamentaux de dynamisme, de transparence et de compétitivité de l’économie irlandaise. 
Sa réputation comme plateforme d’exportation n’est plus à faire dans le monde. 
Les sociétés internationales reconnaissent qu’en tant que seul pays membre de la zone euro qui fonctionne en anglais, l’Irlande est très bien placée pour devenir une porte d’entrée majeure vers le marché européen. 
L’Irlande est considérée comme le meilleur endroit en Europe pour faire des affaires. Son système d’imposition est jugé parmi les plus simples et le pays présente le plus haut taux de diplomation dans des établissements d’enseignement supérieur. 
Son économie est ouverte, transparente et dotée d’une main-d’œuvre fortement qualifiée en plus d’un accès immédiat à un marché de 500 millions de consommateur. 
Plus important encore, l’Irlande fait partie intégrante de la deuxième plus grande zone monétaire du monde. 
L’investissement direct étranger compte plus de 1 000 sociétés et s’est traduit par la création de 145 000 emplois en Irlande, 70 % d’exportations totales et 2,8 milliards € en recettes fiscales des revenus des sociétés. 
Sociétés qui ont d’ailleurs dépensé annuellement en Irlande 16 milliards € en biens, services et salaires. 
Les dernières statistiques de l’économie irlandaise montrent que 2011 était une excellente année sur le plan des investissements étrangers, ayant attiré un record de 148 nouveaux projets ; une augmentation de 30 % du nombre de sociétés investissant en Irlande pour la première fois et avec pour retombées 13 000 emplois supplémentaires. 
Les investisseurs s’installent au pays, car ils font le lien entre l’adhésion de l’Irlande à la zone euro et la stabilité économique à long terme ainsi qu’à l’accès éventuel d’aides financières. 
En votant pour le traité fiscal, nous pouvons assurer la stabilité et le soutien – et ainsi garantir le maintien de la confiance et des investissements dans l’économie irlandaise. 
Le nouveau traité reflète la constatation que l’euro reposait sur des assises fragiles. 
Tous les pays d’Europe parlaient d’Union monétaire, sans vraiment l’avoir. 
Le Pacte de stabilité et de croissance, incorporé au Traité de Maastricht, a établi des règles strictes de discipline budgétaire, qui ont été immédiatement enfreintes, non pas par des pays de moindre importance, mais à la fois par la France et l’Allemagne. 
La relance de l’économie irlandaise ne pourra pas arriver sans celle de l’économie européenne. 
Nous devons nous relever ensemble ou retomber ensemble, car nos économies sont étroitement liées. 
Ceci implique un ménage dans les finances publiques, ce que permet le traité fiscal. 
Le processus est déjà amorcé; la prochaine phase sera un accent inébranlable pour la croissance et le renouveau économiques dans toute l’Union européenne. 

Irlande : le référendum de la dernière chance 
Une fois de plus, les Irlandais vont se prononcer par Oui ou par Non sur le traité de Nice. 
De quoi s'agit-il ? 
Le traité de Nice est l'un de ces compromis trop fréquents qui permettent de résoudre certains problèmes concrets tout en en laissant d'autres de coté. Ils sont généralement obtenus après une nuit de discussion laborieuse entre les chefs d'Etat ou de gouvernements de l'UE. 
Le compromis qui a abouti au traité de Nice il y a quatre ans est important parce qu'il organise entre autres la répartition des pouvoirs et les modalités de vote au sein des institutions de l'UE. Or, celles-ci doivent être en place avant que l'Union n'intègre de nouveaux membres. 
L'élargissement est le sujet le plus important qui figure sur l'agenda européen et le traité de Nice joue à ce titre un rôle clé. 
Sans lui, les pays candidats ne pourront rejoindre l'Union en décembre prochain, comme la promesse en avait été faite il y a dix ans à Copenhague. 
L'année dernière, les Irlandais ont rejeté le traité de Nice par référendum. 
Tout l'establishment du pays, à savoir le gouvernement, les grands partis politiques (opposition inclue), les syndicats et le patronat, s'était prononcé pour le Oui. 
Mais les partisans du Oui n'ont jamais réussi à expliquer clairement leur position. 
Finalement, une grande partie de l'électorat s'est désintéressée du problème. 
Le Non l'a emporté par 54 % des votes, mais seuls 35% des électeurs se sont déplacés. 
Même si l'on tient compte de ce désintérêt généralisé, il est encore trop tôt pour comprendre pourquoi le Non a réalisé un tel score. 
L'opposition au traité de Nice était, et continue d'être, un mélange typiquement irlandais de pacifisme, de religiosité et de socialisme, avec une dose d'extravagance assez fascinante. 
Et bien qu'ils aient obtenu l'ajout d'un protocole spécial au traité qui garantit à l'Irlande sa sacro-sainte neutralité, les partisans du Oui ont une rude bataille à mener. 
Dans une situation de ce type, toute ingérence extérieure doit être soigneusement évitée. 
L'une des libertés fondamentales de la démocratie n'est-elle pas d'accorder aux électeurs le droit de voter comme bon leur semble, même si leur choix paraît irresponsable et incohérent aux observateurs extérieurs ? 
Dans la mesure où ce libre choix est sans conséquence démesurée ou insupportable pour autrui, il doit être respecté. 
Mais les Irlandais doivent savoir que le résultat du prochain référendum est lourd de conséquences pour l'Europe, de telle manière que personne ne puisse dire demain qu'il ignorait quel était l'enjeu. 
Si les Irlandais votent Non une deuxième fois, cela ajournera l'élargissement et cela aura des conséquences démesurées et difficilement supportables pour l'Europe. 
Renégocier le traité de Nice ne peut être une solution, car ce serait ouvrir la boîte de Pandore et voir tous les autres pays s'engouffrer dans la brèche. 
Suite au référendum irlandais de l'année dernière, l'Italie a suggéré que l'Union garantisse à ses membres l'absence de perte financière si des pays moins fortunés sont admis dans l'Union. 
Cette manière de penser est le plus sûr chemin pour fermer la porte à l'élargissement. 
Les Irlandais doivent comprendre que s'ils n'acceptent pas le traité de Nice, ils ne pourront empêcher sa mise en application. 
Un nouveau rejet n'aura qu'un résultat : d'une manière ou d'une autre, l'Irlande devra se retirer de l'UE. 
C'est là le véritable choix auquel sont confrontés les Irlandais. 
Il y a un précédent notoire en la matière. En 1992, à l'étonnement de ses partenaires de l'Union, les Danois ont voté Non au traité de Maastricht. 
Ils ont alors obtenu un protocole additionnel sur mesure - la garantie du respect de leur neutralité, à l'image de ce qui a été accordé à l'Irlande - qui leur permet de ne pas participer à certains domaines de coopération interne à l'UE. 
Cela a conduit à un nouveau référendum qui a été couronné par un Oui. 
Mais, et c'est là un point crucial, on a dit sans ambiguïté aux Danois qu'un deuxième Non conduirait à une situation telle que le Danemark devrait quitter l'Union. 
Si les Danois rejetaient le traité de Maastricht, leur choix serait respecté, mais ils n'imposeront pas leur volonté à leurs partenaires. 
Les Irlandais sont aujourd'hui dans la même position. 
C'est à eux de dire Oui ou Non au traité de Nice. 
Leur décision doit être respectée, mais on ne les laissera pas entraver le processus d'élargissement. 
Ce serait un paradoxe sans précédent qu'un des pays qui a le plus bénéficié de son appartenance à l'UE empêche l'entrée de pays qui sont dans une situation encore plus difficile que l'Irlande il y a 30 ans. 
L'UE doit intégrer les pays candidats d'Europe centrale et d'Europe de l'Est, et c'est maintenant qu'elle doit le faire. 
On n'a que trop attendu. 
C'est le moment de créer une Europe libre et unie après un demi-siècle de division et de malheur ; car demain il sera peut-être trop tard. 

L'Europe en attente du référendum irlandais 
MAYNOOTH, IRLANDE – Le 12 juin, les Irlandais vont se prononcer sur le traité de Lisbonne, l'instrument conçu pour améliorer l'efficacité et la légitimité de l’Union européenne, ce bloc qui compte maintenant 27 membres. 
L'Irlande est le seul pays à soumettre la ratification du traité à référendum - tous les autres membres ayant choisi la voie parlementaire - et tout semble indiquer que le résultat sera serré. 
Une victoire du Non déstabiliserait le nouveau gouvernement du Premier ministre Brian Cowen. 
Pour l'UE, un rejet du traité par l'Irlande déboucherait sans doute sur une crise assez longue, et conduirait peut-être même à la fin du processus d'intégration européenne tel qu'il est à l'oeuvre. 
En 2001, les Irlandais ont rejeté le traité de Nice, ce qui a plongé l'UE dans une longue phase de crise et d'introspection qui ne s'est achevée qu'en 2005 avec l'accord sur le "traité constitutionnel". 
Aussitôt après, les Français et les Hollandais ont rejeté ce traité, ce qui a ramené les négociations au point de départ. 
Aujourd'hui, après une période longue et difficile de réflexion et de marchandage, tout le parcours accompli se retrouve à nouveau menacé. 
La campagne en faveur du Non a été vigoureuse, menée par un mélange hétéroclite de vieux marxistes, de manifestants anti-mondialisation, des habituels eurosceptiques et des "souverainistes" obsessifs. 
Ils ont cherché à capitaliser sur le peu de savoir de l'Irlande en ce qui concerne l'Europe et la relative lenteur des partisans du Oui à se mobiliser. 
Ils ont lancé des affirmations extravagantes : le traité légaliserait l'avortement (il est illégal au regard de la Constitution irlandaise), ce serait la fin de la faible imposition des entreprises et bientôt une armée européenne enverra les jeunes Irlandais combattre dans des champs de bataille lointains d'où ils reviendront dans des cercueils. 
Même le mauvais résultat de l'Irlande au récent concours Eurovision de la chanson a été récupéré pour enfoncer le clou : "Ils n'ont pas voté pour nous, pourquoi voter pour eux ?" 
Même s'il est facile de démonter ces affirmations, les partisans du Oui n'ont pas été capables de donner des arguments suffisants aux électeurs pour les amener à voter en faveur du Traité. 
Et comme si cela ne suffisait pas, alors que l'on approche de la fin de la campagne, les partisans du Non ont réussi à associer l'UE à la flambée des prix de l'essence et de l'alimentation 
Deux facteurs vont sans doute être décisifs quant au résultat du référendum : la participation et le vote des agriculteurs. 
Selon les sondages, le Oui l'emporte à deux contre un (35% contre 18%), mais il ne faut pas s'y fier : en 2001, quelques jours avant le référendum sur le Traité de Nice qui a vu le Non l'emporter, les sondages donnaient une avance encore plus importante au Oui. 
Aujourd'hui comme en 2001, les partisans du Non paraissent très résolus. 
Le pourcentage d'indécis restant élevé (47%), à quelques jours du scrutin, rien n'est encore joué. 
Le facteur le plus important sera le taux de participation. 
En 2001, le Oui a perdu parce que ses partisans n'ont pas réussi à convaincre suffisamment d'électeurs de se rendre aux urnes - prés des deux tiers des électeurs n'ont pas voté. 
En 2002, un second référendum sur le Traité a donné un résultat opposé, avec la victoire du Oui. 
La cause en tient essentiellement à une plus grande participation, le gouvernement ayant réussi à convaincre un assez grand nombre d'abstentionnistes potentiels d'aller voter Oui (même si la participation est restée inférieure à 50%). 
Il semble que plus la participation est élevée, plus le Oui a des chances de l'emporter. 
Pour les agriculteurs irlandais, la campagne est une occasion en or pour lancer un assaut tactique contre Bruxelles. 
Ils ont cherché à lier le Traité au cycle de négociation de Doha de l'Organisation mondiale du commerce. 
Peter Mandelson, le commissaire européen au commerce, est dépeint comme l'ennemi public numéro un avec sa proposition visant à réduire jusqu'à 70% les taxes douanières. 
Les organisations agricoles menacent de ne pas soutenir le Traité si le gouvernement ne s'engage pas à utiliser son droit de veto contre les propositions de Mandelson. 
Bien que l'Association des agriculteurs irlandais ait récemment appelé ses 85.000 membres à voter Oui, les sondages montrent que les agriculteurs sont contre le Traité de Lisbonne dans une proportion de 2 contre 1. 
Leur vote pourrait jouer un rôle essentiel si le scrutin est serré. 
Pour un observateur extérieur, il serait aberrant que les Irlandais rejettent le Traité de Lisbonne. 
L'Irlande a bénéficié plus que tout autre pays du processus d'intégration européen - depuis 35 ans qu'elle en est membre, elle a reçu presque 60 milliards d'euros de subvention de l'UE. 
Mais cette dernière apparaît loin des citoyens et la campagne du référendum est marquée par l'apathie et la confusion. Dans ce contexte, les partisans du Non ont habilement fait passer un message présentant l'Europe comme un danger existentiel pour l'emploi, l'investissement et la souveraineté du pays. 
L'Irlande, pendant longtemps été en tête de la construction européenne, va être une source d'inquiétude dans les jours qui viennent. 

Pour éviter "l'Eurabia" 
Pourquoi les jeunes musulmans d'Occident sont-ils influencés par le radicalisme ? 
Qu'est-ce qui dans le vécu de la génération montante de musulmans en Occident conduit une petite minorité d'entre eux à considérer la violence comme une solution à leurs problèmes économiques et politiques et le suicide comme une récompense et une voie de salut ? 
La Grande-Bretagne, qui va bientôt marquer l'anniversaire des attentats qui ont frappé Londres l'année dernière, constitue un cas d'école pour rechercher la réponse à ces questions. 
Pour les jeunes musulmans britanniques, notre monde globalisé remet en question leurs croyances fondamentales, les déstabilise dans leur identité et de ce fait les pousse à une réaction de défense. 
En Grande-Bretagne, les citoyens britanniques jouissent de la liberté d'expression et les droits des minorités sont protégés, ce dont les jeunes musulmans tirent pleinement profit. 
Ils utilisent cette liberté pour resserrer les liens familiaux et culturels qui les rattachent au monde fermé de l'identité musulmane dont ils ont héritée, notamment en matière politique. 
Beaucoup de jeunes musulmans se sentent profondément concernés par ce qui se passe dans le monde arabo-musulman et ils voient la même chose que nous : une région paralysée, dominée par des régimes autocratiques et corrompus. 
Mais ils constatent également que chacun de ces pays tour à tour est menacé ou en proie au chaos et que gronde une vague d'hostilité sans précédent envers l'Occident. 
L'Afghanistan, l'Irak, la Palestine et maintenant l'Iran : tous semblent servir de cible dans le cadre de la "guerre contre le terrorisme". 
De ce fait, les choix stratégiques de l'Occident paraissent dans leur essence anti-islamique à un grand nombre de jeunes musulmans. 
Dans les universités, dans les mosquées et sur les sites Internet, la situation au Moyen-Orient est au centre des préoccupations des jeunes musulmans de Grande-Bretagne. 
Même si la plupart ne soutiennent pas le président pakistanais Moucharraf, le président égyptien Moubarak ou la famille Al-Saoud d'Arabie saoudite, ils estiment que les critiques que l'Occident formule à leur encontre sont pure hypocrisie destinée à les manipuler et à les marginaliser - car l'Occident ne veut pas réellement pousser ces régimes trop loin. 
Internet, les antennes paraboliques et les voyages relient ces jeunes musulmans à une communauté avec laquelle ils peuvent partager leur vision et leur colère. 
La technologie accroît la tension qui existe entre le fonctionnement d'une société moderne et libre et ce qu'ils perçoivent comme une vaste conspiration contre les musulmans. 
Il en a résulté une coupure entre les espoirs des jeunes musulmans en une vie réussie en Occident et les aspirations qu'ils ont pour leurs frères et sœurs en religion qui ont souffert de tant de grosses déceptions. 
Les jeunes musulmans de Grande-Bretagne (et ailleurs en Occident) qui doivent louvoyer entre les différents aspects souvent contradictoires de leur identité se répartissent pour l'essentiel en trois groupes : 
Les courants messianiques en provenance du Moyen-Orient atteignent les écoles et les mosquées et contribuent à pousser les jeunes musulmans vers le radicalisme. 
L'un de ces courants vient du système éducatif wahhabite d'Arabie saoudite qui est fondé sur le concept de al-wala’ wa al bara’, la loyauté au système et l'hostilité aux infidèles. 
Cet enseignement qui est exporté vers l'Occident grâce à d'importants subsides saoudiens est lourdement ponctué de dénonciations des infidèles et d'appels au djihad. 
Conçu pour renforcer la légitimité de la monarchie saoudienne sur le plan intérieur, en Occident il endoctrine les jeunes musulmans en répandant des valeurs en contradiction à celles d'une société libre et ouverte. 
Le gouvernement britannique commence à avoir conscience du danger et il essaye de réagir à l'encontre des écoles et des mosquées qui prêchent la haine. 
Malheureusement, cette répression est purement réactive et à courte vue, sans claire vision à long terme de ce que pourrait être une éducation musulmane en Occident. 
Aussi, cette répression a surtout pour conséquence d'alimenter la crainte des jeunes musulmans d'être stigmatisés et persécutés. 
La réaction du gouvernement britannique est inappropriée, car il range tous les musulmans dans la même catégorie. 
Classant les gens sur la base de leur appartenance religieuse, il fait fi des différences quant à leur sentiment d'identité nationale ou à leur degré d'orthodoxie. 
Cette politique fait le jeu des radicaux, car elle confère à l'islam une place centrale dans la définition de l'identité. 
Cela rappelle ce qui se passe dans les 22 pays arabes dans lesquels l'orthodoxie religieuse empêche l'expression de toute opposition politique démocratique. 
Dans ce contexte, les mosquées sont le seul espace publique dans lequel une expression politique est possible. 
Malheureusement, la politisation des mosquées est aussi devenue la norme en Angleterre. 
Il n'y a pas de raison pour que la radicalisation et la terreur islamiste continuent à se répandre en Occident. 
Quelles que soient les déceptions qu'ils peuvent avoir en raison de la politique étrangère des pays occidentaux, les jeunes musulmans d'Occident vivent indéniablement dans un environnement démocratique. 
Ils cherchent peut-être aujourd'hui à renforcer leur identité musulmane, mais ayant appris à questionner l'autorité, il est difficile de leur faire accepter des traditions familiales ou religieuses trop rigides. 
Comme les autres jeunes gens autour d'eux, ils veulent être maîtres de leur destin. 
Ils veulent réformer l'islam, notamment en Occident. 
Ils font référence aux mêmes textes religieux, mais ils les interprètent et les appliquent dans la vie quotidienne selon leur propre point de vue. 
Ils commencent lentement à servir d'exemple au Moyen Orient, en dépit de la répression sévère exercée par les autorités. 
Les hommes politiques occidentaux doivent reconnaître les liens entre politique étrangère et situation intérieure et envisager sérieusement de soutenir l'expression légitime des démocrates dans les pays musulmans, ainsi leur politique semblera moins hypocrite. 
Ils doivent aussi veiller à ce que les citoyens musulmans ne soient pas victimes de discrimination, notamment dans leur carrière professionnelle. 
En résumé, il faudrait que les jeunes musulmans qui vivent dans les pays occidentaux aient le sentiment que ces derniers respectent les principes démocratiques, tant dans leur politique étrangère qu'à l'intérieur de leurs frontières. 
C'est alors seulement que les attentats suicides passeront pour une obscénité et que le désespoir cessera d'alimenter le terrorisme. 

Faut-il condamner le dopage génétique ? 
Ces dernières années, le Comité international olympique et d'autres organisations sportives se sont inquiétés d'un mauvais usage possible de la technologie du transfert génétique. Mais le monde du sport semble bien résolu à exploiter cette technologie afin de remporter médailles d'or et autres championnats, et le dépistage génétique constitue peut-être la solution de l'avenir. 
Deux équipes de l'Australian Football League ont laissé entendre qu'elles s'intéressaient à des dépistages qui indiqueraient la force, la vitesse, et l'endurance possible d'un athlète. 
En effet, pour certains, le “dopage génétique” représente aujourd'hui le Graal de l'amélioration des performances sportives, alors que pour d'autres il représente la fin du sport tel que nous le connaissons. 
La perspective d'un futur d'athlètes génétiquement modifiés sonne l'alarme dans tout le monde du sport, et s'accompagne de descriptions de ces athlètes comme des créatures inhumaines ou des espèces de mutants. 
C'est une représentation erronée de la manière dont le transfert génétique modifierait les humains, à la fois d'un point de vue thérapeutique et non thérapeutique, si la méthode était légalisée. Mais la crainte que des scientifiques peu scrupuleux profitent d'athlètes, ou que des athlètes cherchent à participer à des expériences de transfert génétique afin d'améliorer leurs performances de façon indétectable, est très réelle. 
L'agence mondiale anti-dopage, la World Anti-Doping Agency (WADA), a interdit le dopage génétique en 2003, mais certains scientifiques prédisent que son utilisation frauduleuse à des fins sportives apparaîtra déjà lors des jeux olympiques de Beijing de 2008. 
C'est dans ce contexte que le débat sur le dopage génétique a fait irruption pendant les jeux olympiques d'Athènes de 2004. 
Hélas, étant donné que la discussion a jusqu'à présent été dominée par une panique morale inspirée de l'état du sport, de nombreuses considérations éthiques et des questions importantes ont été éludées. 
Les politiques concernant le dopage génétique ne devraient pas seulement reposer sur les intérêts et les infrastructures d'organisations sportives. 
En particulier, les comités de surveillance des technologies génétiques mises en place par les nations devraient collaborer avec monde du sport. 
Un modèle simple basé sur l'interdiction et les dépistages de modification génétique ne suffira pas, en admettant que la détection soit possible, d'ailleurs. 
En outre, les comités éthiques doivent être avertis des circonstances particulières du sport, qui limitent l'efficacité de politiques sociales plus larges sur la modification génétique. 
Une fois encore, la réglementation ne doit pas dépendre d'une seule autorité mondiale. 
Comme le débat éthique sur la recherche sur les cellules-souches l'a clairement montré, une politique mondiale est très difficile à adopter et à mettre en œuvre, et ne le devrait d'ailleurs pas. 
Mais par-dessus tout, il est inacceptable que le monde du sport impose un point de vue moral sur le rôle de la technologie d'amélioration des performances à des nations qui désirent participer aux jeux olympiques, sans mettre en place une procédure consultative étendue et suivie pour accompagner sa prise de position. 
Cela ne peut impliquer la création de groupes de travail qui se contentent d'alimenter le débat éthique. Ils doivent au contraire permettre à des organisations non sportives de développer leurs propres cadres réglementaires sur le “dopage génétique” et, plus largement, l'utilisation de l'information génétique. 
Les politiques qui régissent le transfert génétique dans le domaine sportif doivent, par conséquent, être reconnues comme étant soumises à des intérêts bio-éthiques et bio-juridiques plus larges qui reconnaissent le rôle modificateur que joue la génétique dans la société. 
La rhétorique qui entoure le “dopage génétique” repose lourdement sur son statut moral en tant que forme de triche. 
Ce statut repose sur des lois anti-dopage existantes. 
Si nous ne commençons pas par proscrire le transfert génétique, alors à un certain niveau, ce n'est pas de la triche. 
Dans tous les cas, décrire des athlètes génétiquement modifiés comme des mutants ou des non-humains est moralement suspect, car cela fait appel au même genre de préjugés que nous déplorons dans les relations avec d'autres caractéristiques biologiques, particulièrement la race, le genre et le handicap. 
Après tout, beaucoup, si ce n'est tous les athlètes de haut niveau, sont “naturellement” gâtés d'un point de vue génétique. 
Les qualifier de mutants serait sans doute largement critiqué. 
Ceux qui craignent que le dopage génétique annonce la “fin du sport” devraient plutôt considérer ce moment comme l'occasion de poser des questions critiques et délicates sur l'efficacité et la validité des tests anti-dopage. 
La société se soucie-t-elle vraiment des techniques d'amélioration des performances dans le sport ? 
Cette question peut sembler radicale. Mais le progrès des questions éthiques passe par le conflit des croyances et des valeurs. 
Pendant de nombreuses années, les commentateurs se sont inquiétés de la culture du dopage dans le sport de haut niveau. 
Et pourtant, la culture anti-dopage est tout aussi inquiétante car elle incarne une implication dogmatique qui limite les possibilités d'un débat critique sur ce qui est vraiment important dans le sport. 
Si les autorités anti-dopage aiment vraiment le sport, alors il relève de leur responsabilité de réévaluer les valeurs de base qui étayent leur travail. 
Elles devraient commencer par imaginer ce qui arriverait si l'enfant d'un humain génétiquement modifié voulait devenir athlète de haut niveau. 
Ils seraient alors moins enclins à imposer la position morale étriquée du monde du sport à son parent. 

Des universités libres, à quel prix ? 
WARWICK, RU – Les universités peuvent-elles se permettre de rester libre par temps de crise économique ? 
Tel était l’un des sujets débattus en ce début d’année lors de la ratification annuelle de la Magna Charta Universitatum à l’universtié de Bologne, la mère des universités. 
Cette charte est la déclaration de principe visant à promouvoir et à protéger l’autonomie des universités la plus connue au monde. 
Ces vingt dernières années, près de 700 établissements d’enseignement supérieur de tous les continents l’ont signée. 
Pourtant, une idée reçue persiste, celle que les universités sont un luxe à l’heure où le peuple a du mal à joindre les deux bouts. 
Il y a toujours eu des raisons de s’en inquiéter. 
Dans le passé, les universités ont été fondées en période d’abondance, en général pour encourager la population à voir plus loin que leurs besoins de survie immédiats, à aspirer à des objectifs spirituels ou nationaux. 
Il y a quelque 50 ans, un historien des sciences qui s’intéressait aux statistiques, Derek de Solla Price, a remarqué que la consommation énergétique par tête d’une nation était un excellent indice de la production de recherche universitaire : leur croissance va de pair. 
Voilà qui ne surprend guère. 
D’un point de vue strictement économique, pour rester libres, les universités doivent rester insensibles aux coûts, soit par une série de tâtonnements soit par une remise en question plus radicale du statu quo. 
Mais, est-ce que les universités devraient aujourd’hui abaisser leurs exigences afin de correspondre aux critères d’une société élargie, et pas seulement en ce qui concerne le bilan carbone ? 
Si les universités veulent correspondre à l’acception définie à l’origine dans le protocole de Bologne, la réponse est non. 
Ce n’est au reste pas un affront à l’économie. 
Les universités peuvent faire des économies de fonctionnement en aval de leurs activités. 
En effet, il se pourrait que les universités comptent parmi les produits au rendement le plus régulier pour un investissement de capital à long terme, surtout s’il l’on envisage l’« investissement » économique et social de la même manière. 
Après tout, l’université a pour belle mission institutionnelle de produire du savoir, servant de bien public. 
Ce nouveau savoir issu d’une recherche originale est un exemple de formation de capital social. 
Il résulte d’une collaboration entre les universitaires et leurs bienfaiteurs sur des projets visant à améliorer les avantages compétitifs de chacune des deux parties dans leur domaine respectif. 
Vu sous cet angle, le savoir est tout simplement de la propriété intellectuelle, dont l’accès est limité aux clients qui payent. 
Or, les universités ont aussi pour mission institutionnelle d’enseigner. Voilà qui rend obligatoirement le savoir plus largement disponible, rompant le monopole efficace dont les chercheurs et leurs mécènes pourraient bénéficier autrement. 
L’expression « destruction créatrice », utilisée par Joseph Schumpeter pour définir le statut d’entrepreneur, illustre très bien ce procédé. 
Dès lors que l’enseignement diminue, voire élimine, l’avantage concurrentiel original associé au résultat de la recherche, les universitaires et ceux qui les financent se retrouvent dans l’obligation de chercher de nouvelles sources d’avantages en produisant un nouveau savoir. 
Ce faisant, un public plus vaste – qui n’a pas contribué à la production première du nouveau savoir – en bénéficie par le biais des salles de classe. 
Dans ce sens, le comité décisionnel du programme est le cour de l’université puisqu’il est le mécanisme par lequel la recherche est fréquemment traduite en enseignement, générant de nouveaux cycles de destruction créatrice. 
De nos jours, les responsables du savoir préoccupées de rendement affirment que le concept d’université comme endroit où le savoir est produit et distribué par les mêmes acteurs est un retour au Moyen-Age. 
A l’heure actuelle, semble-t-il, l’enseignement en ligne est plus efficace tandis que la recherche se communique mieux par le biais de parcs scientifiques. 
Pourtant, le terme d’« efficacité » qui a poussé les ordres mendiants chrétiens tels que les Dominicains et les Franciscains, à enseigner dans les premières universités n’avait pas tout à fait le même sens, elle n’en est pas moins pertinente à l’heure actuelle. 
Les Dominicains et les Franciscains vivaient littéralement de la mendicité. Ils étaient effectivement dépendants de diverses sources de revenu, dont les bienfaiteurs ne comprenaient jamais clairement le devenir de leur investissement. 
L’autonomie de ces ordres reposait sur leur capacité avérée sur le long terme à dépasser les attentes de ceux qui avaient donné. 
En latin, le mot traduisant cette capacité était povertas, soit « pauvreté ». 
Même si le mot a perdu sa connotation vertueuse des débuts, nous valorisons toujours le fait de « faire plus avec moins ». 
Dans le cas des universités, cela signifie qu’il faut donner aux étudiants qui ne disposent pas des ressources intellectuelles, politiques ou financières les moyens d’accéder à un savoir qu’ils ne pourraient pas produire eux-mêmes. 
Les universités remplissent leur mission économique naturelle lorsque les universitaires parlent et écrivent clairement, démystifient le jargon, livrent leurs idées à des médias alternatifs et renforcent leur implication dans des domaines sans rapport avec les universitaires. 
Ainsi, les universitaires permettent à leur savoir de faire un maximum pour les apprenants à un coût minimal. 
En bref, les universités montrent qu’elles valent leur prix s’il est plus facile pour les étudiants d’accéder au savoir universitaire que cela ne l’a été pour leur prédécesseurs. 

Ahmadinejad a-t-il enfin les mains libres sur le nucléaire? 
BERLIN – Cette semaine à Istanbul, les pourparlers sur le programme nucléaire iranien entre l’Iran et le groupe des 5 + 1 (les cinq membres permanents du Conseil de sécurité de l’ONU plus l’Allemagne) emmené par la haute représentante de l’Union européenne pour les Affaires étrangères vont reprendre. 
On n’attend pas d’avancée notoire de ces pourparlers, mais leur issue pourrait s’avérer plus positive que prévu. 
On était parvenu à un premier accord en octobre 2009, selon lequel l’uranium faiblement enrichi (UFE) d’Iran serait livré en Russie pour y être enrichi et transformé en barres combustibles pour alimenter le réacteur du Centre de recherche nucléaire de Téhéran (RRT). 
Mais cet accord a buté sur des questions de politique intérieure iranienne: les adversaires politiques du président Mahmoud Ahmadinejad l’ont fait capoter. 
La même chose peut-elle se reproduire? 
Ahmadinejad, que sa réélection de 2009, très récusée, avait considérablement affaibli, a repris l’avantage. 
Des membres de son gouvernement s’inquiètent encore de ce qu’ils voient comme des incitations, venant de l’étranger, à une “révolution de velours” chez eux, mais on ne craint plus de reprise de la contestation à l’intérieur. 
Un intellectuel conservateur a résumé les choses en termes presque nietzschéens: “Cette élection aura sans doute poussé deux millions de gens dans la rue, mais ces gens étaient des électeurs, pas des combattants. 
Ils critiquaient la situation, mais aucun d’eux ne voulait changer le système de force.” 
Autrement dit, ni la société civile, ni l’opposition, n’aspirent à prendre le pouvoir. 
Beaucoup de ceux qui ont manifesté contre le régime en 2009 ont perdu toute illusion. 
La moyenne des gens ne cachent pas leur mépris à l’égard du régime, mais ils voient également que les manifestations de l’an dernier ont échoué. 
Ils sont nombreux à s’être retirés dans la sphère privée – l’éducation et la culture pour certains, les affaires pour d’autres. 
L’augmentation des demandes de visa indique qu’il y a des projets de séjours à l’étranger, courts ou prolongés. 
Tandis que les autorités iraniennes continuent à réprimer les insoumis, elles se sentent assez sûres d’elles-mêmes pour parler de “réconciliation” avec certaines fractions de l’opposition “loyale” – les adversaires d’Ahmadinejad, conservateurs et réformistes, qui veulent préserver le système islamique tel qu’il est. 
Au sein-même de l’entourage du président, on discute de l’après-Ahmadinejad et du choix de ses successeurs – sans exclure des élections régulières en 2013. 
Jusque là, même s’il est très souvent et très sévèrement critiqué, le président a un mandat considéré comme légitime. 
L’effet que les dernières sanctions internationales ont eu sur l’Iran pose quelque peu un problème: si elles ont affaibli le pays, elles ne semblent pas avoir affaibli Ahmadinejad. 
Le retrait des entreprises européennes retardent les investissements nécessaires et les firmes iraniennes sont contraintes de se tourner vers des alternatives qu’elles souhaitent moins, notamment vers la Chine et la Russie. 
Les prix augmentent, les transactions se font davantage en liquide et des montants de plus en plus suspects arrivent des quatre coins de la planète. 
Mais, même si le gouvernement iranien reconnaît que les sanctions l’inquiètent, il fait valoir qu’il détient de grosses réserves de devises étrangères et qu’il ne manque pas d’imagination pour contrer l’effet de ces sanctions. 
Qui plus est, Ahmadinejad en profite pour continuer à réduire ses subventions pour l’électricité, l’essence et le pain, une politique qui se comprend du point de vue économique, mais qui est profondément impopulaire. 
Vraisemblablement, les pressions économiques ne parviennent pas à contraindre le régime à abandonner l’enrichissement de l’uranium. Mais, que les cinq membres permanents du Conseil de sécurité soient restés unis sur les sanctions et que l’UE, le Japon et l’Afrique du Sud les aient aggravées, cela a eu un impact. 
Surtout, les sanctions ont renforcé ceux qui, au sein de l’élite iranienne, sont pour la négociation et affaibli ceux qui désapprouvent fortement l’intérêt manifeste d’Ahmadinejad pour le fait de faire affaire avec l’Ouest, en particulier avec les Etats-Unis. 
Pour Ahmadinejad et ceux qui le soutiennent, il faut traiter avec les Etats-Unis essentiellement pour deux raisons. D’abord, parce qu’ils sont conscients de la popularité qu’un rapprochement avec les Etats-Unis leur gagnerait, surtout auprès des jeunes ayant reçu une instruction et le milieu des affaires. 
Ensuite, parce qu’Ahmadinejad et son administration sont persuadés que les Etats-Unis – et uniquement les Etats-Unis – font peser une menace sérieuse sur le régime. 
L’Etat américain minimise souvent ce sentiment de menace et cette profonde méfiance à l’égard de ses intentions, mais ce sont des données importantes de la politique iranienne. 
L’élite dirigeante semble divisée sur la perspective d’une vraie détente avec les Etats-Unis, mais elle est habitée toute entière par cette peur de l’Amérique et ne veut pas que le pays soit plus isolé qu’il ne l’est. 
Etant donné ce contexte, il se peut, cette fois-ci, que la politique intérieure iranienne n’entrave pas un futur accord en vue de troquer de l’UFE iranien contre des barres de combustibles pour alimenter le RRT. 
Le groupe des 6 a intérêt à faire réduire les réserves d’UFE de l’Iran et court le risque de leur utilisation à des fins militaires. 
L’Iran, quant à lui, a intérêt à s’assurer à la fois ses réserves de barres combustibles pour alimenter le RRT et l’acceptation implicite de la communauté internationale pour son entreprise d’enrichissement de l’uranium, ainsi que le rapprochement avec les Etats-Unis. 
Un tel accord n’est possible que s’il répond aux intérêts des deux parties. 
Si l’Iran ouvrait la discussion en s’engageant à mettre un terme à son enrichissement de l’uranium à 20%, ce serait plus facile. 
Même les représentants iraniens reconnaissent qu’un tel programme n’a pas lieu d’être (d’un point de vue non militaire), si les barres combustibles enrichies à 20% destinées au RRT sont produites en Russie. 
Un pas vers une ratification par le parlement iranien du Protocole additionnel au traité de non-prolifération nucléaire serait un autre signal clair de l’intention iranienne de calmer le jeu. 
Les 5+1, quant à eux, devraient indiquer qu’il est possible de parvenir à un accord éventuel, en prenant pour base “un enrichissement minimal et des contrôles maximaux”. 
Un accord sur l’échange de combustible UFE ne réglerait pas le litige entre l’Iran et l’Ouest sur le nucléaire, mais il ouvrirait la porte à un processus diplomatique qui pourrait parvenir au cour du problème – l’enrichissement de l’uranium en Iran et le risque de sa déviation vers des fins militaires. 
Si les pourparlers d’Istanbul se déroulent bien, il pourrait en sortir une feuille de route pour de futures négociations, non seulement sur le problème nucléaire, mais également sur l’Afghanistan, le Moyen Orient et le terrorisme. 
Et si ces pourparlers ne font qu’ouvrir la voie à un engagement bilatéral entre les Etats-Unis et l’Iran, ils auront tout de même fait la preuve de leur efficacité. 

L'Amérique est-elle un empire ? 
Il y a trente ans, la gauche radicale utilisait le terme d'« empire américain » à la manière d'une épithète. 
Aujourd'hui, ce même terme est sorti du placard : les analystes de gauche comme de droite l'utilisent maintenant pour expliquer, si ce n'est guider, la politique étrangère américaine. 
La métaphore de l'empire est séduisante à plus d'un titre. 
L'armée américaine a une portée mondiale, possède des bases à travers tout le globe, et des commandements régionaux qui agissent parfois comme des proconsuls. 
L'anglais est devenu la langue des échanges comme le fut le latin par le passé. 
L'économie américaine est la première économie mondiale et la culture américaine agit comme un aimant. 
Pourtant, il est faux de confondre la primauté avec l'empire. 
Les États-Unis ne forment certainement pas un empire à la manière habituelle par laquelle nous pensons les empires européens des 19ème et 20ème siècles, car la caractéristique essentielle de cet impérialisme était le pouvoir politique. 
Bien qu'il existe des relations inégales entre les États-Unis et certains pays moins puissants qui peuvent conduire à une certaine exploitation, le terme d'« impérialisme » n'est pas seulement inexact mais aussi trompeur en l'absence de contrôle politique formel. 
Assurément, les États-Unis possèdent plus de ressources de pouvoir par rapport à tout autre pays que l'Angleterre n'en possédait à l'âge d'or de son empire. 
Pourtant, les États-Unis ont moins de pouvoir, dans le sens du contrôle sur les actions intérieures d'autres pays, que l'Angleterre n'en avait quand elle régnait sur un quart du globe. 
Ainsi, le gouvernement britannique contrôlait les écoles, les taxes, les lois et les élections du Kenya, sans parler de ses relations extérieures. 
L'Amérique ne jouit pas d'un tel contrôle aujourd'hui. 
En 2003, les États-Unis ne purent même pas amener le Mexique et le Chili à apporter leur soutien à une seconde résolution du Conseil de sécurité de l'ONU sur l'Irak. 
Les partisans du Nouvel Impérialisme nous diraient de ne pas prendre cela au pied de la lettre. 
Après tout, le terme « empire » ici ne sert que de métaphore. 
Le problème de cette métaphore est qu'elle implique un certain degré de contrôle de la part des Américains qui n'est pas réaliste. Elle renforce également les fortes propensions vers une politique unilatérale en vigueur au Congrès américain et au sein d'une partie du gouvernement Bush. 
À l'ère des communications mondiales, le pouvoir stratégique n'est simplement plus aussi concentré mais bien plutôt distribué parmi les nations selon un schéma qui ressemble à un jeu d'échecs complexe en 3D. 
Sur l'échiquier supérieur, le pouvoir militaire ne comporte qu'un seul pôle de décision la plupart du temps. 
Sur l'échiquier économique, cependant, les États-Unis ne représentent pas un empire hégémonique et doivent négocier à pied d'égalité alors que, par exemple, l'Europe agit de manière unifiée. 
Sur l'échiquier inférieur des relations internationales, le pouvoir est distribué de manière chaotique et il n'y a aucune raison d'utiliser des termes historiques tels que la polarité unique, l'hégémonie ou l'empire américain. 
Ainsi, ceux qui recommandent une politique étrangère américaine impérialiste fondée sur les conceptions militaires traditionnelles de la puissance américaine sont tristement imprudents. 
Dans un jeu en 3D, si vous vous concentrez uniquement sur un plateau sans accorder aucune attention aux autres ni aux connexions verticales entre les différents plateaux, vous courrez à votre perte. 
Pour témoin les connexions dans la guerre contre le terrorisme entre les actions militaires sur le plateau supérieur, là où les Américains ont fait chuter un tyran en Iraq, tout en augmentant simultanément la capacité d'Al Qaeda à faire de nouvelles recrues sur l'échiquier inférieur des relations internationales. 
Ces questions représentent le côté sombre de la mondialisation. 
Elles sont naturellement multilatérales et nécessitent une certaine coopération pour être résolues. 
Ainsi, décrire l'Amérique comme un empire ne suffit pas pour capturer la vraie nature des challenges de politique étrangère auxquels l'Amérique doit faire face. 
Ceux qui défendent l'idée d'un empire américain ne comprennent pas non plus la nature sous-jacente de l'opinion publique et des institutions américaines. 
Les citoyens américains tolèreront-il un rôle impérialiste ? 
Les auteurs néo-conservateurs tels que Max Boot soutiennent que les États-Unis devraient apporter aux pays en proie à des troubles une protection étrangère sensible comme le firent autrefois les Anglais sûrs d'eux en casque colonial. 
Cependant, comme le montre l'historien britannique Niall Ferguson, l'Amérique contemporaine est différente de la Grande-Bretagne du 19ème siècle dans « sa structure à très court terme ». 
L'Amérique fut brièvement tentée par l'impérialisme quand elle devint une superpuissance mondiale un siècle plus tôt, mais l'interlude de cet empire formel ne dura pas. 
Contrairement à l'Angleterre, l'impérialisme n'a jamais été une expérience confortable pour les Américains et peu de leurs occupations militaires ont mené directement à l'instauration de démocraties. 
L'empire américain n'est pas limité par son économie : les États-Unis ont consacré une bien plus grosse part de leur PIB aux dépenses militaires pendant la Guerre froide qu'ils ne le font aujourd'hui. 
Cette ambition impérialiste viendra plutôt d'avoir à policer des nations trop périphériques pour le goût de l'opinion publique américaine. 
En effet, les sondages d'opinion en Amérique montrent que la population n'apprécie pas l'impérialisme et préfère un soutien continu des politiques multilatérales et des Nations unies. 
Michael Ignatieff, un défenseur canadien de la métaphore de l'impérialisme, appelle ce rôle international de l'Amérique « l'impérialisme allégé ». 
En fait, le problème de la création d'un empire américain serait mieux décrit par le terme de manque d'ambition impérialiste. 
Ni le public américain ni le Congrès ne se sont montrés prêts à investir sérieusement dans les instruments de création de nation et de gouvernance par opposition à la force militaire. 
Effectivement, la totalité du budget du Département d'État ne représente que 1 %du budget fédéral. 
Les États-Unis dépensent près de dix-sept fois cette somme pour leur budget militaire et il y a peu de chance que cela change sous peu. 
Ainsi les États-Unis devraient prendre leur distance avec la métaphore trompeuse de l'empire comme guide de leur politique étrangère. 
L'empire n'aidera pas l'Amérique à comprendre et à gérer les défis qu'elle doit relever à l'ère de la communication internationale du 21ème siècle. 
Qui veut jouer aux échecs ? 

Les Etats-Unis sont-ils sur le point de succomber au mal britannique ? 
BERKELEY – Aux Etats-Unis, le sentiment d’un déclin du pays s’est emparé des esprits. 
Des visées impérialistes démesurées, une polarisation politique et une crise financière coûteuse ont plombé l’économie. 
Certains observateurs s’inquiètent aujourd’hui du fait que les Etats-Unis s’apprêtent à leur tour à succomber au mal anglais. 
Condamnés à une croissance faible, les Etats-Unis, comme la Grande-Bretagne exsangue au sortir de la Seconde guerre mondiale, seront obligés de réduire leurs engagements internationaux. 
Ce retrait ouvrira des espaces pour les puissances émergentes, comme la Chine, mais donnera aussi lieu à une plus grande incertitude géopolitique mondiale. 
Dans cette perspective, il est important de comprendre la nature du mal britannique. 
D’une part, les États-Unis et l’Allemagne ont cru plus rapidement que la Grande-Bretagne après 1870. 
Mais ce n’est pas la seule raison : il est parfaitement normal que les pays ayant un développement plus tardif croissent plus rapidement, comme c’est le cas pour la Chine aujourd’hui. 
Le problème tient au fait que l’empire britannique de la fin du XIXe siècle n’a pas su adapter son économie aux nouvelles technologies. 
La Grande-Bretagne n’a pas su opérer la transition des vieilles industries de la première Révolution industrielle à des secteurs modernes comme l’ingénierie électrique, l’empêchant ainsi d’adopter les méthodes de production de masse. 
Elle a également raté le passage aux machines-outils de précision dépendant de l’électricité, l’empêchant aussi de produire des pièces entrant dans l’assemblage des machines à écrire, des caisses enregistreuses et des moteurs de véhicules. 
Le même constat s’applique à d’autres nouvelles industries telles que les produits chimiques de synthèse, les teintures et la téléphonie, autant de marchés sur lesquels la Grande-Bretagne n’a pas su s’imposer. 
L’émergence de nouvelles puissances économiques avec des coûts de production plus faibles ont rendu inévitables les pertes d’emplois dans les vieilles industries comme le textile, l’industrie sidérurgique et la construction navale. 
Mais le caractère marquant de l’échec britannique fut l’incapacité du pays à remplacer les industries du XIXe siècle par les innovations du XXe siècle. 
Les Etats-Unis sont-ils condamnés à connaître le même sort ? 
Répondre à cette question implique de comprendre les raisons qui ont sous-tendu le manque de progression technologique britannique. 
Une explication courante veut que la culture britannique méprise l’industrie et l’esprit d’entreprise. 
Tout au long de la lente modernisation de la Grande-Bretagne, la classe ouvrière a été absorbée par la classe dirigeante. 
A partir du milieu du XIXe siècle, les meilleurs esprits se tournèrent vers la politique et pas vers les affaires. 
Les chefs d’entreprise issus de la base ouvrière n’auraient pas été les meilleurs. 
Nous aurions donc aujourd’hui un problème similaire aux Etats-Unis. 
Comme l’écrit David Brooks du New York Times : « Après des décennies d’abondance, les Américains se sont progressivement éloignés de la mentalité réaliste et pratique qui leur a en premier lieu permis de constituer la richesse de leur nation… Les meilleurs esprits se sont détournés de l’industrie et des entreprises techniques en faveur de professions moins productives mais plus prestigieuses comme le droit, la finance, les cabinets de conseil et le militantisme à but non lucratif ». 
A vrai dire, cette prétendue explication du déclin britannique n’a pas résisté à l’épreuve du temps. 
Il n’existe aucune preuve irréfutable de l’infériorité supposée des chefs d’entreprise britanniques. 
En fait, étendre le champ des chefs d’entreprise au-delà des descendants du fondateur de l’entreprise a eu l’effet contraire : il a permis aux meilleurs de grimper les échelons. 
Aux Etats-Unis aujourd’hui aussi il est difficile de trouver des indications de ce supposé problème. 
Les entreprises de Silicon Valley ne font pas état d’un manque de dirigeants capables. 
Il n’y a aucune pénurie de nouveaux diplômés prêts à monter une société ou même à travailler pour des constructeurs automobiles. 
Une autre explication souvent avancée du déclin britannique met l’accent sur le système éducatif. 
Oxford et Cambridge, établis bien avant l’ère industrielle, ont produit des philosophes et des historiens éminents, mais peu de scientifiques et d’ingénieurs. 
Il est toutefois difficile de voir en quoi cet argument pourrait s’appliquer aux Etats-Unis, dont les universités restent les meilleurs au monde, attirant des étudiants en sciences et en ingénierie du tous les pays – et dont beaucoup choisissent de rester aux Etats-Unis. 
D’autres encore expliquent ce déclin par le fonctionnement du système financier britannique. 
Les banques de ce pays, principalement établies au début du XIXe siècle, à une époque ou les besoins de financement du secteur industriel étaient modestes, se sont spécialisées dans le financement des échanges commerciaux au détriment des investissements nationaux, privant ainsi l’industrie des capitaux dont elle avait besoin pour se développer. 
Mais cet argument n’est pas plus étayé par des preuves solides. 
Et de toute façon, il n’est pas non plus pertinent pour les Etats-Unis aujourd’hui, qui sont plus des bénéficiaires que des émetteurs d’investissements étrangers directs. 
Enfin, une dernière explication de l’incapacité de la Grande-Bretagne à maintenir sa compétitivité fait porter le chapeau à sa politique économique. 
Le pays a tardé à mettre en place une politique efficace relative à la concurrence. 
Lors de l’effondrement de la demande en 1929, elle a érigé des taxes douanières élevées. 
Protégée de la concurrence extérieure, son industrie s’est développée mais sans anticiper l’avenir. 
Après la Seconde guerre mondiale, les alternances entre les gouvernements conservateurs et travaillistes se sont traduites par des politiques contradictoires engendrant une incertitude et des problèmes financiers chroniques. 
Cette explication du déclin britannique est sans doute la plus convaincante. 
Le pays n’a pas su développer une réponse politique cohérente à la crise financière des années 1930. 
Ses partis politiques, au lieu de coopérer pour trouver une solution à des problèmes économiques pressants, sont restés à couteaux tirés. 
Le pays s’est replié sur lui-même, avec des luttes politiques internes, des orientations politiques incohérentes et des finances de plus en plus instables. 
En bref, le déclin britannique ne fut pas d’ordre économique mais politique. 
Et cette analyse est, hélas, tout à fait pertinente pour l’avenir des Etats-Unis. 

L'Amérique guérit-elle assez vite ? 
NEWPORT BEACH – Six facteurs endogènes suggèrent que l'économie des États-Unis guérit lentement. 
Selon certains observateurs, ces facteurs ont été estimés suffisants pour constituer la masse critique nécessaire pour propulser l'économie vers sa vitesse d'évasion. 
Alors que j'espérais leur donner raison, le flux récent de faibles données économiques, dont la timide création de seulement 69 000 emplois nets en mai, a confirmé mes doutes. 
En tenant compte de ces faits et d'autres éléments d'un rapport décourageant sur l'emploi, qui déclenche tout à coup de fortes inquiétudes sur la santé et la longévité fondamentales à la relance de l'Amérique, il est important de comprendre les facteurs positifs et les raisons de leur insuffisance. 
Tout d'abord, les grandes multinationales des États-Unis n'ont jamais été en meilleure forme. 
Leurs soldes de trésorerie sont extrêmement hauts, les remboursements des intérêts sur la dette sont bas et les principaux engagements sont arrivés à terme. 
Bon nombre d'entre eux se greffent avec succès sur une demande soutenue dans des économies naissantes, produisant un flux significatif de trésorerie disponible. 
Le capital des entreprises n'est pas la seule source de pouvoir d'achat considérable à patienter en coulisses. 
Les ménages riches détiennent également des ressources importantes qui pourraient être déployées dans la consommation et l'investissement. 
Le troisième et le quatrième facteurs positifs sont ceux du logement et du marché du travail. Ces deux secteurs, à la faiblesse persistante de longue date, ont constitué un atout important dans le type de dynamique cyclique qui a traditionnellement poussé les États-Unis hors de ses ralentissements économiques périodiques. 
Mais les données récentes soutiennent l'opinion selon laquelle le secteur du logement pourrait connaitre son niveau le plus bas, sur une période assez longue. 
En attendant, la croissance de l'emploi, bien qu'anémique, s'est néanmoins révélée uniformément positive depuis septembre 2010. 
Vient ensuite la direction de la Réserve fédérale des Etats-Unis. En dépit de questions légitimes au sujet de l'efficacité de sa position politique peu usuelle et expérimentale, la Réserve fédérale semble disposée à se montrer bien plus active si l'économie faiblit. 
En effet, si la Réserve fédérale commet une erreur par inadvertance (la probabilité de ceci est considérable, étant donné la situation complexe et les perspectives « exceptionnellement incertaines » du pays), il est plus probable qu'elle s'attarde sur l'option de rester accommodante trop longtemps, plutôt que de durcir prématurément la politique monétaire. 
Enfin, une fois le champ libre après les prochaines élections de novembre, certains pensent que les politiciens de Washington pourraient finalement être en meilleure posture pour parvenir à un accord sur les grandes décisions. 
En plus de trouver une solution au spectre inquiétant de la « falaise fiscale » - un obstacle économique potentiellement perturbateur équivalent à environ 4% du PIB, sous forme de brusques réductions de dépenses et d'augmentations d'impôts généralisées - une meilleure efficacité politique serait de se débarrasser des autres incertitudes qui pèsent sur certaines activités économiques. 
Chacun de ces six facteurs suggère une guérison économique réelle et possible. 
Ainsi, ils ont provoqué sans grande surprise une certaine agitation dans quelques cercles, selon lesquels les États-Unis peuvent finalement se maintenir en équilibre et délaisser le trio de la récession, caractérisé par une croissance exceptionnellement lente, un chômage constamment élevé et par une inégalité élevée et croissante. 
Le problème est que ces facteurs, individuellement ou combinés, sont peu susceptibles de changer la donne, pour quatre raisons : 
· Les vents contraires économiques et financiers à l'extérieur des Etats-Unis soufflent fort et en rafales, en grande partie à cause de la crise européenne qui continue de s'aggraver. Cette crise passe maintenant par une phase bien plus perturbatrice et imprévisible alors que les déposants dans quelques pays intensifient leurs retraits dans les banques nationales. 
Mais cela reflète également le début d'un ralentissement de la croissance dans les principaux pays naissants, comme le Brésil, la Chine, l'Inde et la Russie. 
· Trop de secteurs de l'économie des États-Unis n'ont pas terminé leur processus de rééquilibrage de bilan. 
Cela vaut pour le système bancaire, qui ne s'est pas désendetté à la satisfaction des organes de réglementation ou des marchés, en limitant de ce fait la place pour la croissance du crédit. 
Cela est également vrai pour de nombreux ménages. 
En effet, avec la chute récente du taux moyen d'épargne des ménages en-deçà de 4%, trop de familles sont en train d'épuiser leurs réserves d'argent liquide de secours, si ce n'est pas déjà le cas. 
· L'activisme peu commun de la politique monétaire de ces dernières années risque de causer des dommages collatéraux et de produire des conséquences inattendues. 
Alors qu'aucun problème particulier ne se fait encore sentir, ils pourraient servir conjointement à réduire l'activité économique et le fonctionnement convenable des marchés. 
Rappelez-vous que le pari de la politique de la Réserve fédérale était que ces « coûts et risques », pour employer l'expression du Président Ben Bernanke, seraient plus que compensés par l'amélioration de la situation économique globale. 
Mais cet avantage généralisé ne s'est pas concrétisé. 
· Peut-être d'une manière plus importante, les retards répétés pour se débarrasser des obstacles persistants sur la croissance et les emplois signifient que certains d'entre eux sont obstinément implantés dans la structure économique des Etats-Unis - ce qui a tendance à épuiser son dynamisme et à réduire sa réactivité. 
Par exemple, avec un chômage à long terme à 5,4 millions et une durée moyenne du chômage à 2,5 fois la norme historique, les employés retrouvent moins rapidement un emploi productif autour de leurs précédents niveaux de traitement ou de salaire. 
De même, le niveau alarmant du chômage des jeunes augmente le risque pour les nouveaux arrivants sur le marché du travail de ne pas trouver d'emploi. 
Le résultat est malheureux, mais il faut en tenir compte. 
Alors que l'économie des États-Unis guérit graduellement, de nombreux nouveaux faits doivent se produire sans tarder pour reconstituer sa vigueur et sa vitalité traditionnelles. 
La plus importante et la plus robuste relance exige un degré de sérieux et de collaboration constructive de la part de l'administration de Washington qui semble aujourd'hui se dérober. 
A moins que cette coopération ne se matérialise, l'espoir d'atteindre la vitesse économique d'évasion restera un simple espoir. 
Et, plutôt qu'aller de l'avant, l'économie des Etats-Unis, d'une façon regrettable et exaspérante, demeurera captive d'une lenteur peu commune, alors que sa vulnérabilité aux vents contraires qui soufflent depuis le reste du monde ne fera qu'augmenter. 


Les salaires des banquiers sont-ils vraiment la cause de la crise ? 
CHICAGO – Les systèmes de rémunération des institutions financières sont aujourd’hui accusés d’être l’une des principales causes de la récente crise financière mondiale. 
Plafonner les salaires des banquiers serait la solution. 
Mais qu’en est-il en réalité ? 
Avant d’adopter une réglementation contraignante, nous devons déterminer si les systèmes précédents de rémunération ont vraiment été les catalyseurs des problèmes récents. 
Dans l’affirmative, trois hypothèses s’imposent : les dirigeants des principales banques ont été récompensés pour leur performance à court terme par de fortes primes payées d’avance ; ces mêmes dirigeants ne détenaient pas suffisamment d’actions pour aligner leurs intérêts avec ceux des actionnaires ; et les dirigeants avec la plus forte rémunération sur le court terme et détenant le moins d’actions devraient avoir eu la plus forte incitation pour prendre des risques excessifs, et devraient donc avoir eu la plus mauvaise performance durant la crise. 
Deux économistes, Rudiger Fahlenbrach et Rene Stulz, ont testé ces hypothèses en étudiant les revenus des PDG de près de 100 institutions financières entre 2006 et 2008. 
Ils ont choisi 2006 comme point de départ, parce qu’il semble que ce soit à ce moment-là que certaines institutions financières ont commencé à prendre les positions à risque qui ont provoqué la crise. 
En 2006, les PDG ont empoché en moyenne 3,6 millions de dollars sous forme de primes, qui représentaient moins de la moitié de leur rémunération totale, l’essentiel étant composé de stock-options temporairement incessibles. 
Sur la même période, ils détenaient en moyenne 88 millions de dollars en actions et options. 
En d’autres termes, la somme empochée en espèces était 24 fois moins élevée que les avoirs confiés à leur entreprise. 
Il semble donc peu probable que les primes aient constitué une incitation pour le PDG moyen à prendre en connaissance de cause des risques inconsidérés qui auraient pu mettre en péril son investissement beaucoup plus important en actions. 
De plus, ces PDG ont beaucoup perdu à cause de la crise. 
De 2006 à 2008, ils ont en moyenne perdu 31 millions de dollars au titre de la valeur boursière de leur entreprise, une somme importante au regard de leurs primes. 
Ils ont également perdu sur leurs options. 
Donc, si les salaires et les primes n’étaient pas la raison pour laquelle les administrateurs ont plongé leurs banques (et le monde) dans une telle pagaille, quelle est-elle ? 
Certains économistes font porter le chapeau à la politique monétaire fortement expansionniste des années précédant la crise. 
D’autres citent le soi-disant « excès de capitaux » - des flux importants de financement en provenance de Chine et d’une grande partie du monde en développement. 
D’autres encore soulignent le rôle joué par le gouvernement dans l’inflation du secteur bancaire et des prix de l’immobilier, en particulier dans le secteur des « subprimes ». 
Les coupables ne manquent pas, même en éliminant les pratiques de rémunération. 
Alors que les propositions de plafonnement des rémunérations avancées aujourd’hui ne feront sans doute rien pour éviter la prochaine crise, il est fort probable qu’elles nuiront au secteur financier. 
Pour en comprendre la raison, il est nécessaire de comprendre pourquoi les banquiers perçoivent des émoluments aussi généreux. 
Au cours des dernières deux ou trois décennies, les évolutions technologiques et la mondialisation des opérations se sont traduites par une productivité bien plus forte et des salaires bien plus élevés pour la tranche des revenus les plus hauts. 
Les PDG sont à la tête d’entreprises beaucoup plus importantes. 
Les investisseurs gèrent des sommes d’argent beaucoup plus grandes. 
Les artistes et les athlètes s’adressent à un public bien plus vaste. 
Les avocats s’occupent de transactions et d’affaires plus importantes qu’auparavant. 
Les revenus de tous ces groupes ont augmenté beaucoup plus que ceux des salariés moyens. 
Dans ce contexte, les meilleurs banquiers, traders, négociateurs de contrats, etc. travailleront pour les entreprises qui offrent la meilleure rémunération. 
Une réglementation plus contraignante des salaires poussera les éléments les plus doués à quitter les banques réglementées pour rejoindre les fonds spéculatifs, les fonds de capital investissement, les banques d’investissement privées, et tout autre fonds d’investissement non réglementé. 
Cette fuite des cerveaux sera sans doute exacerbée par l’imposition d’un régime salarial unique. 
Pourquoi imposer des restrictions à un négociateur de contrats qui gagne une commission importante sur une fusion qui ne fait courir aucun risque à la banque concernée une fois la transaction conclue ? 
Cela vaut aussi pour un opérateur qui gagne de l’argent sur des écarts de taux plutôt que sur des transactions à risque. 
Ces professions seront pénalisées sans raison par l’adoption d’un régime unique. 
Le fait que le plafonnement des revenus ouvre une boîte de Pandore d’autres restrictions est peut-être plus gênant. 
Les politiciens, espérant s’attirer les grâces d’électeurs furieux, sont souvent plus empressés à établir un plafond du salaire total qu’à définir le montant optimal de rémunération. 
Les banques ont une fonction particulière au sein de l’économie qui justifie un rôle particulier du gouvernement, non en déterminant un taux de rémunération, mais en imposant une capitalisation adéquate. 
Exiger des banques une capitalisation plus élevée à caractère procyclique, combinée une dette à long terme contingente plus élevée – dette convertissable en capitaux dans le cas d’une crise – est une approche plus raisonnable. 
La plupart des banques sont capitalisées par une combinaison de capitaux propres, de dettes à court et long terme, et de dépôts. 
Les banques d’investissement comme Bear Stearns et Lehman Brothers ont rencontré des difficultés parce qu’elles n’avaient pas assez de capitaux propres – moins de 10 pour cent. 
Les autorités de réglementation pourraient envisager d’imposer des provisions proclycliques qui consisteraient à augmenter la part de la capitalisation dans les périodes d’expansion pour compenser les pertes dans les inévitables périodes de récession. 
Elles pourraient en outre demander aux banques d’émettre un capital supplémentaire – disons de 10 pour cent – sous forme de dette à long terme obligatoirement convertibles en actions si la banque ou le système bancaire en général rencontraient des difficultés financières. 
En émettant un capital contingent, les banques seraient obligées de payer un taux d’intérêt plus élevé que sur une dette ordinaire à long terme, parce que les investisseurs seraient confrontés au coût réel du capital, pas au coût du capital subventionné par le gouvernement. 
Dans la durée, ce surcoût serait sans doute minime, parce qu’une capitalisation et un capital contingent plus élevés réduiraient énormément la probabilité d’une situation de crise. 
Si des structures de capital contingent avaient été en place avant la crise, les banques en difficulté auraient été recapitalisées par les détenteurs de la dette contingente tout en évitant les complications légales qui accompagnent une faillite. 
Les investisseurs, et non le gouvernement, auraient dû renflouer les banques, ce qui aurait permis d’éviter la crise ou du moins de l’atténuer substantiellement. 

Bernanke est-il prêt ? 
Ben Bernanke, qui remplacera ce mois-ci Alan Greenspan à la tête de la Réserve fédérale américaine , est un économiste éminent qui a consacré sa vie à l’étude du rôle des banques centrales et des problèmes auxquels elles sont confrontées. 
Ses opinions représentent, autant qu'on pouvait s'y attendre, un consensus parmi les spécialistes qui se sont penchés de près sur les mêmes questions. 
Ceci ne garantit pourtant pas que Bernanke soit prêt à assurer la pérennité d'une bonne croissance économique des États-Unis au cours des prochaines années et à assumer le type d'autorité dont le monde a besoin. 
Selon les critères généralement admis aujourd’hui, il fera du bon travail. 
Malheureusement, ce ne sera peut-être pas suffisant. 
John Maynard Keynes disait que la politique monétaire pouvait se comparer à une ficelle. 
Une banque centrale peut tirer la ficelle (augmenter les taux d’intérêt) pour brider une économie qui s'emballe. En revanche, elle ne peut pas pousser sur le fil : quand la croissance économique cale, par exemple si la confiance est sérieusement entamée, la baisse des taux d’intérêt peut ne pas suffire à relancer la demande. 
En ce cas, la récession n’est pas exclue malgré les efforts de la banque centrale. 
Bernanke s'est fait un nom dans le domaine de l'économie en analysant la Grande Dépression mondiale des années 1930 ; domaine d’expertise utile, dans la mesure où éviter ce genre de marasme est le rôle principal du président d’une banque centrale. 
Survenue dans le sillon du krach boursier de 1929, la Grande Dépression signifia dans nombre de pays la montée en flèche du chômage, jointe à une grave déflation. 
Aux États-Unis, les prix à la consommation chutèrent ainsi de 27 % entre 1929 et 1933, tandis que le taux de chômage grimpait à 23 % en 1933. 
Selon la théorie de la “déflation par la dette” de Bernanke, l’effondrement des prix à la consommation fut l’une des causes de la Grande Dépression, la déflation ayant fait augmenter la valeur réelle des dettes et rendu plus difficile le remboursement des emprunts. 
Comme le notait l’économiste, 45 % des exploitations agricoles des États-Unis étaient en retard sur le remboursement d’une hypothèque en 1933 et, un an plus tard, le taux de défaut de paiement des prêts immobiliers excédait 38 % dans la moitié des villes américaines. 
Le poids de la dette sapait la confiance des consommateurs ainsi que le système bancaire, mutilant l’économie. 
Les recherches de Bernanke ont également révélé qu’il était préférable pour un pays d’abandonner l’étalon or au plus tôt. 
Durant la Grande Dépression, l’adhésion au système de l’étalon or imposa une politique monétaire déflationniste, puisqu’il fallait maintenir des taux relativement hauts afin d’encourager les investisseurs à maintenir leur argent dans les banques plutôt que de réclamer leurs biens en équivalent or. 
Une fois libéré de la convertibilité en or, un pays pouvait poursuivre une politique monétaire expansionniste et mettre ainsi un terme à la déflation. 
Mais les impressionnants travaux de Bernanke sur la Grande Dépression ne signifient pas qu’il sera capable d’empêcher une récession ou une dépression, car stopper la déflation ne résout pas tous les problèmes. 
Après tout, les États-Unis ont abandonné la convertibilité-or en 1933 et la Fed a abaissé le taux d’escompte à 1,5 % en 1934, ce qui a mis un terme à la déflation (exception faite de quelques épisodes mineurs) ; mais le taux de chômage n’est pas descendu en dessous de 15 % avant 1941 et le début de la Seconde Guerre mondiale. 
Bernanke devra donc être attentif à ne pas trop généraliser en fonction de ses recherches passées, de même qu’un médecin spécialiste doit se garder de diagnostiquer à tort et à travers des maladies relevant de sa seule spécialité et qu’un stratège militaire ne doit pas tomber dans l'excès en se préparant à livrer ce qui sera la dernière des guerres. 
Bien entendu, cela ne veut pas dire qu’il faille faire table rase du passé. 
Une étude de 2005 par Guillermo Calvo, économiste en chef à la Banque interaméricaine de développement, a révélé d’importantes similitudes entre la Grande Dépression des années 1930 et les crises économiques qui ont frappé 31 pays émergents depuis 1980. Mais cette étude a également révélé des différences notables. 
L'expérience fondamentale de la Grande Dépression s’est répétée, à une moindre échelle, dans nombre de pays au cours des dernières décennies : un choc frappe les marchés financiers, et est suivi d’un net déclin du produit intérieur brut. 
Cependant, l’évolution des prix à la consommation dans les crises post-1980 est fondamentalement différente de celle des années 1930. 
Ainsi, contrairement à ce qui s'est passé lors de la Grande Dépression, la chute de la production nationale des dernières décennies s’est accompagnée non d’une déflation mais d’une inflation accélérée. 
L’étude de M. Calvo en conclut que la théorie de la déflation par la dette de Bernanke ne peut pas s’appliquer d'une manière générale aux crises récentes. 
En outre, Bernanke hérite de fragilités économiques inhabituelles, qui n’ont pas précédé la Grande Dépression des années 1930. 
Nous vivons aujourd’hui les dernières phases du plus grand boom immobilier de l’histoire des États-Unis (si ce n’est du monde), encouragé par une psychologie de marché délirante. 
Or, avant la Grande Dépression, les prix immobiliers aux États-Unis n’étaient pas démontés et connurent même une légère baisse entre 1925 et 1929. 
Par ailleurs, le prix du pétrole suscite des attentes totalement différentes : non seulement les prix actuels réels sont notoirement élevés, mais les marchés à terme laissent prévoir que la tendance devrait se maintenir pendant plusieurs années. 
À l’inverse, le prix du pétrole était constant jusqu’en 1929, jusqu’à connaître une baisse de 50 % en termes réels pendant les pics de “folie” des années 1925-1926. 
Dans un avenir proche, une augmentation substantielle des prix du pétrole, une baisse des prix réels de l’immobilier ou les deux, pourrait, selon la réaction du public, plonger Bernanke dans l’inconnu en termes de difficultés économiques. 
Si la confiance vient à manquer, son approche historique de la Grande Dépression pourrait ne pas suffire à empêcher l’économie américaine, et mondiale, de sombrer. 
Il pourrait alors se retrouver à essayer de pousser sur un fil. 

Le blasphème est-il un discours haineux ? 
NEW YORK – L’assassinat de Salman Taseer, gouverneur de la province pakistanaise du Panjab ouvertement opposé à l’extrémisme religieux, a focalisé l’attention sur la loi draconienne du pays contre le blasphème. 
Adopté dans sa forme actuelle par la dictature militaire du Général Mohammad Zia ul-Haq il y a plus de trente ans, la loi anti-blasphème impose la peine de mort obligatoire pour quiconque est déclaré coupable d’avoir insulté l’Islam. 
L’officier de police qui a assassiné Taseer aurait apparemment agi parce que ce gouverneur avait récemment lancé une campagne pour l’abrogation de cette loi – une démarche qui, aux yeux des extrémistes religieux pakistanais qui ont applaudi ce meurtre, constituait en soit un acte blasphématoire. 
Pendant longtemps, les lois anti-blasphème étaient considérées comme un héritage malheureux des efforts entrepris en Angleterre au cours des luttes religieuses des 16ème et 17ème siècles pour supprimer les interprétations déviantes des écritures par les chrétiens. 
Ces lois se sont généralisées dans les pays de l’Asie du Sud et ailleurs au travers du régime colonial britannique. 
La version dure de cette loi du Général Zia au Pakistan fut adoptée dans le cadre de son action consistant à utiliser l’Islam pour légitimer sa politique de suppression de toute contestation. 
Le blasphème a pris une inquiétante ampleur globale à la fin des années 80. L’Ayatollah Ruhollah Khomeini d’Iran avait émis une fatwa appelant à l’assassinat de l’écrivain Salman Rushdie pour son roman, Les Versets sataniques. 
Rushdie a survécu grâce au niveau de protection extraordinaire dont il a bénéficié de la part des forces de sécurité britanniques, mais d’autres, associés au livre, ont été assassinés. 
Plus récemment, les arguments cautionnant la légitimité de la qualification criminelle du blasphème réunissent, de manière inquiétante, un soutien grandissant. 
Ceux qui insistent sur le fait que le blasphème ne justifie pas la protection par ailleurs accordée à la liberté d’expression prétendent souvent que c’est une forme de discours haineux. 
Il me semble donc important de clarifier les différences entre discours haineux et blasphème. 
Dans la mesure où un discours de haine est une forme d’incitation à la violence immédiate, il comporte un caractère criminel, même aux Etats-Unis, où la liberté d’expression fait l’objet d’une protection juridique particulièrement importante. 
Dans de telles circonstances, on assume généralement que les actes de violence seront infligés par ceux qui sympathisent avec les vues de la personne qui incite à la haine. 
Comme dans le cadre, par exemple, d’un lynchage contre un membre d’un groupe ethnique ou religieux en réponse directe à un discours encourageant à l’agression des membres de ce groupe. 
Il se trouve cependant que d’ordinaire, les circonstances dans lesquelles le blasphème peut conduire à la violence sont totalement différentes. 
Dans de telles circonstances, la violence n’est pas immédiate et elle est infligée par ceux qui se sentent offensés par les vues de celui qui a prononcé le blasphème plutôt que par ses sympathisants. Et bien sûr, la personne directement visée par cette violence est généralement celle qui a prononcé le blasphème. 
De ce fait, la criminalisation du blasphème constitue une menace bien plus importante pour la liberté d’expression. 
Car si un individu peut raisonnablement prendre la précaution de ne pas exprimer de vues incitant à une violence immédiate, et si les personnes qui l’écoutent ont toute discrétion pour déterminer ce qui constitue une offense, cet individu ne peut jamais savoir jusqu’à quel point ce qu’il dira sera effectivement ressenti comme une offense telle qu’elle justifiera aux yeux de ceux qui l’écoutent de commettre des actes de violence, ici ou ailleurs, dans un avenir proche ou lointain. 
Ces différences entre un discours haineux et le blasphème sont fondamentales. 
Il n’est donc pas approprié d’appliquer les restrictions juridiques qui s’appliquent au discours de haine au blasphème. 
Il faut donc s’opposer fermement à la criminalisation du blasphème car elle constitue une menace contre la liberté d’expression, y compris ceux qui pensent qu’il y certaines circonstances très spécifiques où il est justifié de condamner le discours de haine en tant que crime. 
Bien sur, de telles distinctions importent peu aux fanatiques religieux qui se réjouissent du meurtre de Salman Taseer. 
Pourtant, ceux qui admirent le courage de ce dernier dans son combat pour la liberté d’expression doivent faire en sorte que les efforts entrepris pour qualifier le blasphème en crime, ou pour entretenir sa qualification en tant qu’acte criminel, ne se voient accorder aucune légitimité d’aucune sorte. 

Bush pourrait-il avoir raison ? 
Quoiqu’en pensent les critiques américains et étrangers, la « vague » prévue par le président américain en Irak est plus qu’un afflux de troupes en renfort : c’est une nouvelle stratégie à hauts risques. 
À vrai dire, elle est insuffisante et arrive bien trop tard pour stabiliser l’Irak. 
Mais elle présente quelques bénéfices à plus long terme pour les Etats-Unis dans la guerre d’influence régionale qu’ils se livrent avec l’Iran. 
La décision au cœur de la nouvelle stratégie de Bush est de combattre directement la plus puissante milice irakienne, l’armée du Mahdi. 
Contrôlée par le chef religieux Moqtada al-Sadr, cette milice est devenue le groupe armé le plus important et le mieux équipé d’Irak, et poursuit des objectifs politiques et sécuritaires qui lui sont propres. 
Des affrontements entre l’armée du Mahdi et les troupes américaines ont déjà eu lieu, en particulier lors des batailles sanglantes pour le contrôle de Najaf et de Kerbala, dans le sud de l’Irak, en 2004. 
Ces affrontements se sont terminés par une sorte de trêve, malgré la poursuite d’escarmouches, parce que les troupes américaines étaient réticentes à l’idée de livrer combat aux milices chiites et aux insurgés sunnites en même temps. 
Le Premier ministre irakien Nouri al-Maliki hésitait aussi à attaquer l’armée du Mahdi, essentiellement parce que le soutien des partisans d’al-Sadr au Parlement irakien était nécessaire à sa survie politique. 
Aujourd’hui, au lieu d’attendre que Maliki agisse, il semble que les troupes américaines soient prêtes à en découdre. 
Si elles parviennent à affaiblir les capacités militaires de la milice, ou du moins à limiter son influence aux bidonvilles chiites de Bagdad, le gouvernement irakien aura de meilleures chances de mettre sur pied une force de sécurité crédible et Bush pourra revendiquer un certain succès. 
Cette nouvelle stratégie reconnaît tout au moins que la plus grande menace pour la stabilité à court terme provient des milices en général et de l’armée du Mahdi en particulier. 
À un autre niveau, l’autre enjeu est le conflit croissant avec l’Iran. 
Les récentes déclarations de l’administration américaine et les actions sur le terrain – dont l’arrestation de cinq Iraniens début janvier à Erbil et l’autorisation donnée par Bush de tuer tout Iranien menaçant la sécurité irakienne ou les troupes américaines – reflètent une volonté de contrer plus directement l’influence iranienne en Irak. 
Cette nouvelle approche indique que Washington considère les efforts de l’Iran pour élargir son influence régionale comme le principal défi à la stabilité à long terme du Moyen-Orient. 
Il est toutefois peu probable que la nouvelle stratégie de Bush empêche les Irakiens de se livrer une guerre civile sectaire. 
Une augmentation temporaire de seize pour cent des forces armées américaines n’est simplement pas suffisante pour l’éviter. 
Bush insiste sur le fait qu’il y aura bientôt assez de troupes américaines dans le centre de l’Irak pour « tenir » des régions prises aux milices et aux insurgés. 
Mais pour combien de temps ? 
Un mois ? 
Quatre mois ? 
Trois ans ? 
Un jour au l’autre, l’armée américaine quittera l’Irak, et toutes les parties concernées – le gouvernement Maliki, les milices chiites, les insurgés sunnites, l’Iran et les pays arabes sunnites voisins de l’Irak – le savent. 
Al-Sadr peut simplement se terrer et attendre le départ des troupes américaines. 
De plus, toute solution viable en Irak nécessite un accord politique entre les Irakiens, accord qui dépend à son tour de leur détermination à trouver un compromis. 
Un projet de loi doit être élaboré pour garantir une juste répartition des revenus pétroliers, et toutes les factions doivent être convaincues que tout accord conclu sera appliqué. 
Les sunnites doivent être persuadés du fait que ni leur statut de minorité, ni leur ancienne allégeance au parti baasiste de Saddam Hussein, ne constituera un motif d’exclusion de la vie politique et économique. 
Mais aujourd’hui, les sunnites et les chiites se livrent une guerre plus meurtrière que jamais, et la nouvelle agressivité des troupes américaines fait qu’un compromis sera pour ainsi dire impossible à trouver. 
Il n’est pas réaliste de penser que les politiciens irakiens consentiront à des sacrifices politiques importants alors que leurs électeurs se battent entre eux et contre les Américains. 
Enfin, la stratégie de Bush est sérieusement remise en cause au plan intérieur. 
Peu d’Américains – et donc peu de politiciens américains – ont confiance en la direction que prend la politique de Bush en Irak. 
Si sa nouvelle stratégie ne produit pas de résultats positifs et tangibles dans les mois qui viennent, les appels répétés à un retrait des troupes deviendront assourdissants. 
Une soudaine augmentation du nombre de soldats tués au combat ne fera qu’amplifier les pressions dans ce sens. 
Cette nouvelle stratégie présente pourtant quelques avantages. 
Premièrement, elle met Maliki au second plan. Il sera ainsi moins mis à mal politiquement que s’il était directement associé aux attaques américaines contre les milices chiites. 
Il sera certainement accusé par les Irakiens d’être impuissant ou d’être une marionnette aux mains des Américains, mais ce ne sera pas la première fois. 
Rien ne pourrait être pire pour Maliki qu’une autorisation explicite d’attaques contre les milices chiites, et la survie à court terme de son gouvernement est essentielle pour surmonter les défis politiques qui se posent à toutes les factions irakiennes. 
Deuxièmement, la nouvelle stratégie obligera l’armée du Mahdi à battre en retraite. 
La milice d’al-Sadr est rapidement devenue l’équivalent irakien du Hezbollah : une armée privée bien armée, avec des appuis politiques, et menant une politique étrangère propre. 
Plus les forces armées américaines affaibliront la position de l’armée du Mahdi et acculeront al-Sadr à des manoeuvres politiques pour sauver la face, plus faible sera cette milice par rapport aux autres forces en présence en Irak le jour du départ des forces américaines. 
Enfin, combattre directement la plus puissante milice chiite et les Iraniens infiltrés en Irak, permettra de resserrer les liens entre les Etats-Unis et ses alliés sunnites traditionnels – l’Arabie saoudite, l’Égypte, la Jordanie et les États du Golfe. 
Les gouvernements sunnites ont été particulièrement irrités du chaos prévalant en Irak, craignant que les Américains abandonnent la minorité sunnite aux mains de chiites enclins à une revanche sans pitié. Ils se sont également inquiétés du fait que la guerre avait permis à l’Iran d’étendre l’influence chiite à tout le Moyen-Orient. 
Lorsque l’Irak se décomposera, ce qui ne manquera pas d’arriver, les Etats-Unis auront besoin d’autant d’alliés que possible dans la région, en particulier au vu de la confrontation grandissante avec l’Iran sur les questions de l’influence régionale et de son programme nucléaire. 
À défaut d’autre chose, avoir un ennemi commun aidera les Etats-Unis et ses alliés arabes à resserrer des liens distendus.r 

Le capitalisme est-il condamné ? 
NEW-YORK – Ainsi que le montrent la volatilité massive de la Bourse et la correction des valeurs boursières qui frappent les marchés financiers mondiaux, les économies avancées sont au bord d'une récession à double creux. 
Une crise financière et économique due à un endettement trop important du secteur privé a conduit à un réendettement massif du secteur public afin d'éviter une deuxième Grande dépression. 
Mais de ce fait, le redémarrage qui a suivi a été anémique dans la plupart des pays avancés. 
La concomitance d'un prix élevé du pétrole et des matières premières, des troubles au Moyen-Orient, du tremblement de terre et du tsunami au Japon, de la crise de la dette dans la zone euro et des problèmes budgétaires américains (avec maintenant la baisse de sa notation par les agences spécialisées) ont provoqué une brusque hausse de l'aversion aux risques. 
Sur le plan économique, les USA, la zone euro et le Royaume-Uni tournent au ralenti. 
Même les pays émergents à croissance rapide (la Chine, certains autres pays d'Asie et d'Amérique latine) et les pays dont l'économie est basée sur l'exportation (l'Allemagne et l'Australie, pays riche en ressources naturelles) vers les marchés émergents connaissent eux aussi un fort ralentissement. 
Jusqu'à l'année dernière, les responsables politiques parvenaient toujours à proposer une solution pour regonfler le prix des actifs et relancer l'économie. 
Des plans de stimulation budgétaire, des taux d'intérêt proches de zéro, deux périodes de relâchement monétaire, le confinement de la dette, des milliers de dollars dépensés dans des plans de sauvetage et des provisions de liquidité pour les banques et les institutions financières, les gouvernements ont tout essayé et les voici maintenant démunis. 
Dans la zone euro et au Royaume-Uni la politique budgétaire freine la croissance. 
Même aux USA, les autorités locales et le gouvernement fédéral réduisent les dépenses et les transferts budgétaires. 
Et très prochainement ils augmenteront les impôts. 
Une deuxième vague de sauvetage des banques est politiquement inacceptable et économiquement irréalisable : la plupart des pays, notamment européens, connaissent déjà de telles difficultés qu'ils ne peuvent se permettre de financer des plans de secours supplémentaires : leur risque souverain alimente les inquiétudes quant à la santé des banques européennes qui détiennent la plus grande partie des titres d'Etat dont la valeur n'est pas assurée. 
De même, la politique monétaire ne peut être d'un grand secours. 
Le recours au relâchement monétaire est limité par une inflation qui dépasse les prévisions dans la zone euro et au Royaume-Uni. 
La Réserve fédérale américaine va probablement entamer une troisième période de relâchement monétaire (QE3), mais ce sera trop peu et trop tard. 
L'année dernière les 600 milliards de dollars de la deuxième période de relâchement monétaire (QE2) et les 1000 milliards de baisse d'impôt et de transferts budgétaires n'ont permis d'atteindre qu'une croissance de 3% pendant un trimestre. 
Elle s'est ensuite effondrée, passant sous la barre des 1% au cours du premier semestre de cette année. 
La troisième période de relâchement monétaire sera bien plus timide et bien moins performante pour regonfler le prix des actifs et restaurer la croissance. 
Pour les pays avancés, une dévaluation n'est guère envisageable : tous souhaiteraient dévaluer leur devise et rééquilibrer leur balance commerciale pour restaurer la croissance, mais ils ne peuvent faire cela tous en même temps. 
S'appuyer sur les taux de change pour rééquilibrer la balance commerciale est un jeu à somme nulle. 
Une guerre des devises semble se profiler ; le Japon et la Suisse bataillent déjà pour pousser le taux de change de leur devise à la baisse. 
D'autres pays vont bientôt les suivre. 
Dans la zone euro l'Italie et l'Espagne risquent de ne plus pouvoir accéder aux marchés, les pressions financières étant à la hausse en France également. 
Mais l'Italie et l'Espagne sont à la fois trop grandes pour faire faillite et trop grandes pour bénéficier d'un plan de secours. 
Pour l'instant, la Banque centrale européenne va acheter une partie de leurs obligations en attendant l'aide du nouveau Fonds européen de stabilité financière (FESF). 
Mais si l'Italie ou l'Espagne ne peuvent plus accéder aux marchés, les 440 milliards d'euro de trésor de guerre du FESF pourraient être épuisés dès la fin de cette année ou au début de l'année prochaine. 
Sauf si le budget du FESF est multiplié par trois - une mesure à laquelle s'oppose l'Allemagne - la seule solution sera d'imposer une restructuration en ordre de la dette italienne et/ou espagnole, à l'image de ce qui s'est passé pour la Grèce. 
Suivra une restructuration sous contrainte de la dette à risque des banques insolvables. 
Aussi, bien que le processus de désendettement ait à peine commencé, une réduction de dette sera nécessaire pour les pays dont la croissance reste au point mort, ou incapables de résoudre par eux-mêmes leurs problèmes d'endettement. 
Il semble donc que Karl Marx avait au moins partiellement raison en disant que la mondialisation et l'intermédiation financière risquaient d'échapper à tout contrôle et que la redistribution des revenus et de la richesse tirée du travail au profit du capital pouvait conduire à l'autodestruction du capitalisme (même si son idée que le socialisme allait donner de meilleurs résultats s'est révélée inexacte). 
Les entreprises suppriment des postes de travail en raison de l'insuffisance de la demande finale, mais cela diminue les revenus du travail, creuse les inégalités et contribue à réduire la demande finale. 
Les récentes manifestations du Moyen-Orient à Israël en passant par le Royaume-Uni et la montée du mécontentement en Chine - et celles à venir dans d'autres pays avancés ou émergents - ont une origine commune : la hausse de la pauvreté des inégalités et du chômage et l'absence d'espoir. 
Même les classes moyennes un peu partout sont affectées par la baisse des revenus, la hausse du chômage et les difficultés économiques. 
Le bon fonctionnement d'une économie de marché suppose un juste équilibre entre les marchés et les biens publics. 
Autrement dit il faudrait s'éloigner du modèle anglo-saxon de laisser-faire et de "l'économie vaudou" (baisse impôt et stimulation de l'offre), ainsi que du modèle européen d'Etat-providence qui creuse les déficits. 
Ils ne conviennent plus, ni l'un ni l'autre. 
Le bon équilibre passe maintenant par la création d'emplois obtenue notamment par une stimulation budgétaire supplémentaire en faveur de l'investissement dans des infrastructures productives. 
Il y faudra aussi une fiscalité plus progressive, davantage de stimulation budgétaire à court terme avec une discipline budgétaire à moyen et long terme, l'aide des autorités monétaires en faveur des prêteurs de dernier ressort pour éviter de ruineuses paniques bancaires, une réduction du fardeau de la dette pour les ménages insolvables et les autres agents économiques en difficulté, une supervision et une réglementation plus stricte d'un système économique qui a tendance à échapper à tout contrôle et le fractionnement des banques et des trusts oligarchiques en établissements de taille plus modeste. 
Au bout d'un certain temps les pays avancés devront investir dans le capital humain, la formation professionnelle et la protection sociale, de manière à augmenter la productivité et à permettre aux travailleurs d'être compétitifs sur le marché du travail, de faire preuve de flexibilité et de réussir dans une économie mondialisée. 
L'alternative, comme dans les années 1930, c'est la prolongation de la stagnation, la dépression économique, des guerres des devises et des guerres commerciales, le contrôle des capitaux, des crises financières, le défaut des Etats et une instabilité sociale et politique de grande ampleur. 


La Chine trompe-t-elle son monde ? 
Tricherie ! 
Comment, déclarent les Etats-Unis, la Chine pourrait-elle vendre moins cher que les producteurs américains dans autant de domaines ? 
Pendant des décennies, l'Amérique a paru dominer la fabrication de sorte que les représentants américains se sont axés sur la libéralisation du commerce pour les produits manufacturés. 
Ils n'ont consacré que peu d'efforts à l'instauration d'une certaine égalité pour les agriculteurs car ils savaient que l'Amérique ne pourrait pas rivaliser sur le plan agricole. 
La Chine l'emporte désormais sur les autres pays, décrochant d'énormes surplus commerciaux auprès des Etats-Unis. 
Le ministre des Finances américain accuse ainsi la Chine de garder son taux de change délibérément bas et lui demande de laisser les tendances du marché déterminer la valeur du reminbi. 
L'économiste en chef du FMI, Ken Rogoff, qui quitte son poste, prévient que les surplus commerciaux menacent la stabilité mondiale. 
Pour ceux qui se rappellent la crise qui s'est produite en Asie de l'Est cinq ans auparavant, tout ceci semble aller à l'encontre de ce qui s'est dit à cette époque. 
La Chine avait été exhortée à ne pas laisser sa devise flotter. 
Jusqu'à l'implosion du peso argentin, les taux de change fixes convenaient parfaitement. 
Le ministère des Finances américain avait salué l'intervention du gouvernement sur les marchés des taux de change et avait encouragé le FMI à soutenir ce genre d'interventions en prêtant des méga milliards de dollars aux pays en crise. 
Si la Chine avait de nouveau laissé sa devise flotter, celle-ci se serait dépréciée et aurait ainsi intensifié la crise. 
Les pays ont reçu un avertissement : éviter les surplus commerciaux et accumuler des réserves car ces dernières constituent le principal moyen de défense de première ligne. 
Les pays d'Asie de l'Est ont suivi ce conseil, pour une excellente raison : ils avaient déjà constaté les conséquences d'un manque de réserves. 
Les gouvernements d'Asie de l'Est savaient alors que les politiques du FMI ne serviraient qu'à aggraver leur baisse économique, mais ils se sont trouvés dans l'impossibilité d'y résister. 
Le FMI disposait de l'argent dont ils avaient un besoin urgent. 
La Chine et la Malaisie, suffisamment chanceuses pour ne pas avoir à se tourner vers le FMI ou suffisamment courageuses pour suivre leur propre ligne de conduite, ont agi comme il se devait : elles ont mené des politiques monétaires et fiscales expansionnistes. 
L'économie de la Chine a continué à croître à 7 % ; la Malaisie a connu la baisse économique la plus courte et la plus superficielle qui soit. 
Pour comprendre les enjeux de cette lutte économique, il est nécessaire d'expliquer quelques notions économiques fondamentales en détail. 
Tout d'abord, le commerce international est basé sur le principe de l'avantage comparatif ; les pays exportent des marchandises dans lesquelles elles ont un avantage relatif et importent celles dans lesquelles elles ont un désavantage relatif. 
De manière générale, l'Amérique possède actuellement un désavantage relatif en matière de fabrication tandis que la Chine dispose d'un avantage relatif. 
La Chine doit exporter des produits manufacturés vers les Etats-Unis. 
Deuxièmement, si un pays investit plus qu'il n'épargne, il sera obligé d'emprunter et connaîtra par conséquent un déficit commercial. 
Le déficit commercial naissant de l'Amérique résulte de la mauvaise gestion sans précédent de l'Administration Bush. 
Les réductions d'impôts que l'Amérique pouvait à peine se permettre ont transformé un énorme surplus fiscal en un déficit massif ; plutôt que de faire des économies, le gouvernement américain emprunte, dont une grande partie à l'étranger. 
C'est cette mauvaise gestion, et non la politique de taux de change de la Chine, qui est la coupable. 
En fait, le surplus commercial global de la Chine est actuellement faible (environ 1 % de son PNB). 
Bien évidemment, l'Administration Bush veut rejeter la responsabilité sur autrui, mais ni la Chine, ni aucun autre pays, ne doivent être dupés. 
Cette situation rappelle des événements qui se sont produits vingt ans auparavant, lorsque le Président Reagan avait élaboré des réductions fiscales colossales censées redresser la situation, mais qui ont en fait entraîné des déficits fiscaux colossaux, qui ont à leur tour débouché sur des déficits commerciaux colossaux. 
A cette époque, ce fut sur le Japon que l'Amérique avait rejeté la responsabilité de ces déficits ! 
La vérité, c'est que ni le FMI ni l'Administration Bush ne croient réellement aux marchés libres. 
Ils entravent les marchés lorsqu'ils y trouvent leur intérêt. 
L'Administration Bush a renfloué des compagnies aériennes, a apporté des subventions sans précédent à l'agriculture et a protégé les tarifs douaniers imposés sur l'acier. 
Le FMI est dans le vrai : il existe un risque réel d'instabilité mondiale, mais la cause sous-jacente de cette menace réside dans les emprunts massifs contractés par les Etats-Unis à l'étranger, qui ont débuté sous le Président Reagan. 
Les Etats-Unis sont ainsi devenus un pays débiteur aux dettes colossales. 
Si, un jour, les créditeurs de l'Amérique décident de vouloir se faire rembourser, ils pourraient déclencher de vastes mouvements des taux de change et ainsi entraîner une instabilité mondiale. 
Pour quelle raison le FMI n'a-t-il pas critiqué sévèrement ces déficits ? 
Pourquoi le pays le plus riche du monde devrait-il vivre au-dessus de ses moyens alors que le FMI réprimande les pays les plus pauvres pour des transgressions moins importantes ? 
Ce problème est aggravé par le système de réserve mondiale qui accueille favorablement les demandes de la plupart des pays demandeurs de dollars américains, mais ne fait que les pénaliser davantage. 
Le système exige que le pays qui détient la devise de réserve (dans ce cas, les Etats-Unis) accumule les dettes jusqu'à ce que les autres pays ne lui fassent plus confiance. 
Mais pour résoudre les problèmes profondément enracinés dans le système financier mondial, nous devons dépasser la suffisance qui a depuis longtemps envahi le G-7 et l'unilatéralisme qui définit l'actuelle Administration américaine. 
La Chine a bien eu raison d'ignorer les exigences de l'Amérique. 
Le flottement du taux de change aurait exposé le pays à des instabilités qui auraient débouché sur une foule d'autres problèmes, qui auraient notamment touché le système bancaire précaire du pays. 
Un taux de change plus élevé aurait ébranlé le processus de création d'emplois et contribué à la déflation, que la Chine réussit actuellement à repousser. 
La Chine a la chance de disposer de la liberté nécessaire pour poursuivre ses propres objectifs. 
Ses immenses réserves de devises étrangères lui permettent d'ignorer le FMI et le ministère américain des Finances. 
Finalement, cette liberté pourrait constituer la raison la plus convaincante pour laquelle la Chine doit continuer à entretenir des surplus commerciaux. 
Une fois encore, la Chine a montré sa maîtrise des principes économiques fondamentaux. 
Les autres pays de la région se lamentent de n'avoir pas agi de même. 


La Chine a-t-elle oublié le script du jeu diplomatique ? 
SINGAPOUR – En 2016, la part de la Chine dans l’économie mondiale sera plus importante que celle des États-Unis en unités équivalentes de pouvoir d’achat. 
Ce sera un développement d’envergure sismique ; en 1980, lorsque les États-Unis comptaient pour 25 % de la production mondiale, la part de la Chine de l’économie mondiale n’était que de 2,2 %. 
Et pourtant, après 30 ans d’utilisation judicieuse de sa position géopolitique, la Chine semble sur le point de la perdre justement lorsqu’elle en a le plus besoin. 
Les dirigeants de la Chine feraient preuve de naïveté et de sottise s’ils comptaient engranger les fruits de la trajectoire montante tranquille et pacifique de leur pays vers la prédominance mondiale. 
Un jour ou l’autre, l’Amérique sortira de sa torpeur géopolitique ; certains signes sont déjà là voulant qu’elle ait levé une paupière. 
Mais la Chine vient de commettre de graves erreurs. 
Après que le Japon ait cédé aux pressions des Chinois et relâché un chalutier chinois arraisonné en septembre 2010, la Chine a poussé le bouchon plus loin en exigeant des excuses du Japon, irritant au passage les autorités japonaises. 
De même, après que des civils innocents de Corée du Sud eurent été tués par des bombes de la Corée du Nord en novembre 2010, la Chine est demeurée essentiellement muette. 
Dans une réplique finement calculée, la Corée du Sud a envoyé son ambassadeur à la cérémonie de remise du Prix Nobel de la paix en décembre 2010 à Liu Xiaobo, l’activiste chinois incarcéré pour sa défense des droits de l’homme en Chine. 
La Chine a également froissé quelques plumes sur le continent indien en refusant arbitrairement d’accorder des visas à des fonctionnaires haut placés. 
Le premier ministre de la Chine Wen Jiabao a ensuite calmé le jeu par des réunions avec le premier ministre indien Manmohan Singh, mais des provocations aussi futiles ont laissé des traces de méfiance en Inde. 
Ces erreurs sont toutefois mineures devant le comportement de la Chine à l’assemblée en juillet de l’Association des Nations de l’Asie du Sud-est. 
Pour la première fois en 45 ans, la réunion ministérielle de l’ANASE n’a pu publier un communiqué commun, prétendument en raison de l’opposition du pays qui préside actuellement l’ANASE, le Cambodge, qui ne voulait pas que le communiqué fasse mention des litiges bilatéraux dans la mer de Chine du Sud. 
Mais le monde entier, y compris la plupart des pays membres de l’ANASE, a perçu la position du Cambodge comme découlant directement de pressions majeures de la Chine. 
La Chine n’a en fait reporté qu’une victoire à la Pyrrhus. 
Elle a gagné la bataille des communiqués, mais elle pourrait bien avoir jeté aux orties 20 ans de labeur acharné pour bâtir son capital de sympathie, sans compter les résultats d’efforts comme l’accord de libre-échange entre l’ANASE et la Chine, signé en novembre 2002. 
Plus important encore, les anciens dirigeants de la Chine avaient misé sur le fait qu’une ANASE forte et unifiée serait une zone tampon précieuse pour contrer toute éventualité d’une stratégie américaine d’encerclement. 
En fomentant des divisions au sein de l’ANASE, la Chine a distribué la meilleure main géopolitique que les États-Unis ont eue dans la région depuis longtemps. 
Si Deng Xiaoping était encore vivant, il serait grandement inquiet de la tournure des événements. 
Il est sans doute injuste de reprocher les dirigeants de la Chine de l’échec de la dernière réunion de l’ANASE. 
Il est fort probable, que ce sont des fonctionnaires zélés sans expérience qui ont adopté la ligne dure sur le dossier de la mer de Chine du Sud, et que, mis devant l’alternative, aucun dirigeant chinois n’aurait opté de vouer à l’échec le communiqué conjoint des ministres de l’ANASE. 
Mais le fait que ce se soit produit révèle l’étendue actuelle des lacunes décisionnelles de la Chine. 
La « ligne en neuf traits » que la Chine a tracée au-dessus de la mer de Chine du Sud pourrait bien n’être autre chose qu’un carcan géopolitique que la Chine s’est mis sur le dos. 
Il était peu avisé de joindre la carte dans une note verbale en réponse à une communication commune de mai 2009 déposée par le Vietnam et la Malaisie auprès de la Commission des Nations Unies des limites du plateau continental. 
C’était la première fois que la Chine avait intégré la carte dans une communication officielle adressée à l’ONU ce qui a causé de grandes inquiétudes chez certains membres de l’ANASE. 
L’implication géopolitique de l’incorporation de la carte n’est pas passée inaperçue aux États-Unis, ce qui explique pourquoi les instances américaines, contrairement à son habitude, a entamé d’autres démarches de ratification de la Convention sur le droit de la mer. 
Ayant mis sur la table la ligne en neuf traits à l’ONU, la Chine s’est mis dans une situation où elle ne peut rien gagner, étant donné a difficulté de défendre le tracé de cette carte en vertu du droit international. 
En fait, comme le souligne l’historien éminent Wang Gungwu, les premières cartes à revendiquer la mer de Chine du Sud étaient japonaises dont la Chine nationaliste a hérité. 
Au pays également la ligne en neuf traits, pourrait poser problème au gouvernement en fournissant de précieuses munitions à ses critiques. 
Le moindre compromis exposera les responsables aux attaques politiques. 
En d’autres termes, pour quelques récifs perdus en pleine mer de Chine du Sud, il se peut que la République se soit mise entre le marteau et l’enclume. 
La Chine devra fort probablement trouver une façon de mettre de l’eau dans son vin pour ce qui est de la ligne en neuf traits. 
Privément, elle a commencé à le faire. 
Même si la frontière survole les eaux du nord-est des îles Natouna qui font partie de l’Indonésie, le gouvernement chinois a assuré catégoriquement à l’Indonésie que la Chine n’entretient aucune revendication sur les îles Natouna ni sur sa Zone économique exclusive. 
Ces assurances en privé ont calmé les relations avec l’Indonésie. 
Pourquoi donc ne pas faire de telles ouvertures à d’autres états membres de l’ANASE ? 
Les héritages laissés par Deng Xiaoping et son prédécesseur, Mao Tsé-toung, sont très différents. 
Mais les deux grandes figures dirigeantes de la République populaire s’accordaient sur un point : les deux faisaient des pieds et des mains pour faire des concessions territoriales pour résoudre les différents frontaliers. 
C’est aussi pourquoi la Chine a été si conciliante avec la Russie dans ses règlements transfrontaliers. 
Mao et Deng Xiaoping étaient en mesure de le faire, car la Chine était alors dirigée par de grands timoniers. 
Le problème dans le monde d’aujourd’hui est que le pouvoir en Chine repose maintenant sur des bases politiques pluralistes : aucun homme de pouvoir n’est assez puissant pour faire de judicieuses concessions unilatérales. 
Rien ne se passera en Chine avant que ne s’effectue la passation des pouvoirs en novembre. 
La nouvelle administration de Xi Jinping et de Li Keqiang aura besoin d’un certain temps avant de s’installer. 
Tout cela pendant que les États-Unis se réveillent. 
Comme le reste du monde le fera en 2016. 
La grande question demeure : la Chine sera-t-elle géopolitiquement aussi compétente au sommet qu’elle l’était lorsqu’elle occupait le deuxième rang ? 

La Chine serait-elle en train de dépasser l’Amérique ? 
CAMBRIDGE – Le vingt et unième siècle est le témoin du retour de l’Asie à ce qui pourrait être considéré comme ses proportions historiques dans la population et l’économie mondiales. 
En 1800, l’Asie représentait plus de la moitié de la population et de la production mondiales. 
En 1900, elle ne représentait plus que 20% de la production – non parce que quelque chose s’était passé en Asie mais plutôt parce que la révolution industrielle avait fait de l’Europe et de l’Amérique du nord l’atelier du monde. 
La relance de l’Asie avait débuté par le Japon pour s’étendre à la Corée du Sud puis à l’Asie du sud-est, en commençant par Singapour et la Malaisie. 
Aujourd’hui, la relance se concentre sur la Chine et s’envisage de plus en plus en Inde, permettant ainsi à des millions d’individus de s’extraire de la pauvreté. 
Ce changement crée cependant aussi des inquiétudes par rapport à l’évolution des relations de pouvoir entre les états. 
En 2010, la Chine est passée devant le Japon pour devenir la deuxième économie mondiale. 
Et la banque d’investissement Goldman Sachs prévoit que la taille totale de l’économie chinoise dépassera celle des Etats-Unis en 2027. 
Mais même si le PIB total de la Chine rattrape celui des Etats-Unis dans les années 2020, les deux économies ne seront pas égales en composition. 
La Chine aura encore des zones rurales largement sous-développées. 
Si l’on retient l’hypothèse d’une croissance de 6% du PIB chinois et seulement 2% de croissance pour les Etats-Unis après 2030, la Chine ne sera pas l’égale des Etats-Unis en termes de revenus par habitant – une meilleure mesure de la sophistication économique – avant la seconde moitié du siècle. 
En outre, les projections linéaires des tendances de la croissance économique peuvent être trompeuses. 
Les pays émergeants ont tendance à bénéficier de technologies importées dans les premières étapes de leur décollage économique mais leur taux de croissance ralentit au fur et à mesure de la progression de leur développement. 
Et l’économie chinoise rencontre de sérieux obstacles sur sa route vers une croissance rapide et durable, compte tenu d’entreprises d’état inefficientes, d’inégalités croissantes, d’une migration intérieure massive, d’un filet de sécurité sociale inadéquat, de la corruption et d’institutions inadaptées – des paramètres qui sont susceptibles de constituer les germes d’une instabilité politique. 
Le nord et l’est de la Chine devancent le sud et l’ouest du pays. 
La Chine, et elle est presque la seule parmi les pays en développement, vieillit extraordinairement rapidement. 
D’ici 2030, la Chine comptera plus de personnes âgées dépendantes que d’enfants. 
Certains démographes chinois s’inquiètent de ce que le pays sera vieux avant d’être riche. 
Au cours de la décennie écoulée, la Chine s’est hissée de la neuvième à la première place des pays exportateurs, supplantant ainsi l’Allemagne. 
Mais le modèle de développement de la Chine porté par les exportations devra être ajusté compte tenu de contentieux croissants dans le commerce mondial et les équilibres financiers. 
En effet, le 12ème Plan Quinquennal est destiné à réduire la dépendance sur les exportations et à relancer la demande intérieure. 
Y parviendra-t-il ? 
Le système politique autoritaire de la Chine a jusqu’à présent montré une impressionnante capacité à atteindre certains objectifs spécifiques, comme par exemple organiser avec succès les Jeux Olympiques, construire un réseau ferroviaire à grande vitesse, ou même stimuler l’économie pour se remettre de la crise financière globale. 
Quant à savoir si la Chine peut maintenir sa capacité sur le long terme, cela reste un mystère tant pour les étrangers que pour les dirigeants chinois eux-mêmes. 
Contrairement à l’Inde, née avec une constitution démocratique, la Chine n’a pas encore trouvé les moyens de canaliser les demandes de participation politique (ou même de démocratie) qui accompagnent généralement la hausse des revenus par habitant. 
L’idéologie communiste n’est plus depuis longtemps, et la légitimité du parti dirigeant dépend donc de la croissance économique et du nationalisme ethnique Han. 
Reste à savoir si la Chine sera à même de développer une formule pour gérer une classe moyenne urbaine en forte croissance, les inégalités entre les régions et le ressentiment des minorités ethniques. 
En fait, personne, y compris les Chinois, ne sait si l’avenir politique de la Chine affectera sa croissance économique. 
Certains analystes estiment que la Chine prétend revendiquer la position de l’Amérique en tant que puissance mondiale dominante. 
Même si cela s’avérait être une analyse exacte des intentions de la Chine (les Chinois eux-mêmes ne peuvent savoir ce que penseront les générations futures), il est peu probable que la Chine soit en mesure de réunir la capacité militaire pour rendre cela possible. 
Bien sur, les dépenses militaires chinoises, en augmentation de plus de 12% cette année, connaissent une croissance plus rapide que celle de son économie. 
Mais les dirigeants chinois devront affronter les réactions d’autres pays, ainsi que les contraintes induites par le besoin de marchés et de ressources extérieurs afin d’atteindre les objectifs de croissance économique. 
Une posture militaire chinoise trop agressive pourrait provoquer une coalition parmi ses voisins pour faire contre poids, affaiblissant ainsi la puissance dure et douce de la Chine. 
En 2010, par exemple, la fermeté de sa politique étrangère vis-à-vis de ses voisins a eu pour incidence de fragiliser ses relations avec l’Inde, le Japon et la Corée du Sud. 
En conséquence, la Chine trouvera de plus en plus difficile d’exclure les Etats-Unis des arrangements de sécurité de l’Asie. 
La taille de la Chine et le taux élevé de sa croissance économique augmenteront certainement sa force relative vis-à-vis des Etats-Unis dans les décennies à venir. 
Cela devrait probablement rapprocher les Chinois des Américains en termes de ressources de pouvoir mais la Chine ne dépassera pas nécessairement les Etats-Unis en tant que puissance dominante. 
Même si la Chine n’essuie pas de revers intérieur majeur, de nombreuses projections actuelles basées sur la seule croissance du PIB sont trop unidimensionnelles : elles ne prennent pas en compte les atouts en termes militaires et de puissance douce des Etats-Unis ainsi que les désavantages géopolitiques de la Chine dans l’équilibre des pouvoirs interne de l’Asie. 
Ma propre estimation est que parmi l’éventail des avenirs possibles, les scénarios les plus probables sont ceux dans lesquels la Chine donne le change aux Etats-Unis, mais ne la surpasse pas en puissance globale dans la première moitié de ce siècle. 
Mais surtout, les Etats-Unis et la Chine devraient éviter de développer des craintes exagérées par rapport à leurs capacités et à leurs intentions. 
Le fait d’envisager un conflit peut en soit être source d’un conflit. 
En réalité, la Chine et les Etats-Unis n’ont pas de profonds conflits d’intérêts. 
Les deux pays, et d’autres, ont bien plus à gagner d’une coopération. 

La Chine est-elle vraiment à l’abri de la crise ? 
CAMBRIDGE – En s’adressant au Forum économique mondial annuel de Davos, en Suisse, le Premier ministre chinois Wen Jiabao a détaillé le plan de son gouvernement pour contrer la débâcle économique mondiale au moyen de dépenses et de prêts publics. 
Il a plus ou moins garanti que la croissance annuelle de la Chine se maintiendrait au-dessus de 8 pour cent en 2009. 
Les dirigeants économiques et politiques mondiaux, sonnés par la crise, buvaient ses paroles comme du petit lait. 
Mais le gouvernement chinois a-t-il vraiment les moyens de maintenir son économie à flot ? 
Peut-être, mais c’est loin d’être évident. 
L’aggravation de la récession aux Etats-Unis a frappé le secteur des exportations chinoises de plein fouet, comme partout ailleurs en Asie. 
Le problème immédiat est la contraction du crédit, pas tant en Chine qu’aux Etats-Unis et en Europe, qui empêche de nombreux importateurs de petite et moyenne taille d’accéder aux crédits dont ils ont besoin pour acheter leur stock à l’étranger. 
En conséquence, certaines zones côtières de la Chine, autrefois florissantes, ressemblent aujourd’hui à des villes fantômes et des dizaines de milliers de travailleurs sont repartis dans leur village. 
A Beijing aussi, le quartier coréen, qui abritait quelques 250.000 habitants – principalement des travailleurs (et leurs familles) rémunérés par des société coréennes produisant en Chine des biens à l’export – a vu près de la moitié des familles retourner en Corée du Sud. 
Avec 2000 milliards de dollars de réserves de change, la Chine a largement les moyens de financier des accroissements massifs des dépenses gouvernementales et de prêter en dernier recours aux banques. 
Plusieurs chercheurs chinois de premier plan sont convaincus que le gouvernement fera tout en son pouvoir pour maintenir la croissance au-dessus de 8 pour cent. 
Mais il y a un hic. 
Même si elle rencontre un succès à court terme, la transition substantielle vers une augmentation des dépenses publiques se traduira tôt ou tard par une baisse du taux de croissance dans les années à venir. 
Pour le dire simplement, il n’est pas évident que les projets d’infrastructures mineures vaillent la peine d’être construits, étant donné que la Chine investit déjà plus de 45 pour cent de ses revenus, dont une grande partie dans les infrastructures. 
Il est vrai qu’une partie des incitations fiscales chinoises prévoit d’accorder des prêts au secteur privé par l’entremise du secteur bancaire, étroitement contrôlé. 
Mais comment savoir si ces nouveaux prêts iront aux projets qui en vaillent la peine ou à des emprunteurs ayant les bonnes relations politiques ? 
En fait, le succès économique de la Chine repose sur le maintien d’un équilibre entre le gouvernement et un secteur privé en expansion. 
Renforcer fortement la présence déjà excessive du gouvernement dans l’économie détruira cet équilibre délicat et entraînera une croissance plus faible à l’avenir. 
Il serait préférable que la Chine trouve le moyen de remplacer la consommation privée américaine par une consommation intérieure, mais son système économique ne semble pas capable d’une transition rapide dans ce sens. 
Si les dépenses publiques doivent être le vecteur de la reprise, il vaudrait mieux alors que le gouvernement investisse dans des écoles et des hôpitaux plutôt que dans des « ponts vers nulle part », comme l’a fait le Japon, confronté aux mêmes problèmes dans les années 1990. 
Malheureusement, les responsables locaux chinois doivent exceller dans la « compétition de la croissance » du pays pour être promus. 
Les écoles et les hôpitaux ne génèrent pas le genre de revenu fiscal rapide qui permet de supplanter ses rivaux politiques. 
Avant même le début de la récession mondiale, il y avait plusieurs bonnes raisons de douter de la durabilité du modèle de croissance chinois. 
La dégradation de l’environnement est évidente, même pour des visiteurs de passage. 
Et les économistes ont calculé que si la Chine continue à afficher un taux de croissance aussi prodigieux, elle occupera bientôt une proportion telle de l’économie mondiale qu’elle ne pourra pas maintenir son niveau d’exportations actuel. 
Une transition vers le développement de la consommation intérieure était de toute façon inévitable – la récession mondiale n’a fait que mettre le problème en lumière quelques années plus tôt. 
Il est intéressant de noter que les Etats-Unis sont confrontés à des défis similaires. 
Pendant des années, les États-Unis ont profité d’une forte croissance en repoussant à plus tard l’examen de certains problèmes, que ce soit l’environnement, les infrastructures ou l’assurance maladie. 
Même sans la crise financière, s’attaquer à la résolution de ces questions aurait sans doute ralenti la croissance américaine. 
Ce n’est pas pour autant que les Etats-Unis et la Chine sont dans la même situation. 
L’une des grandes difficultés futures sera de trouver le moyen d’aligner l’épargne de ces deux pays, compte tenu des graves déséquilibres commerciaux qui, de l’avis de certains, sont à l’origine de la crise financière. 
Cette question m’est récemment revenue à l’esprit lorsqu’un chercheur chinois m’a expliqué que les Chinois se sentent aujourd’hui obligés d’épargner pour trouver une épouse. 
La même semaine, un de mes anciens étudiants, qui venait de perdre un emploi lucratif dans le secteur de la finance, m’a raconté qu’il n’avait pas un sou d’économie parce que ça coûtait les yeux de la tête de sortir avec quelqu’un à New York ! 
Ces différences sociales et culturelles n’ont pas grand rapport avec le taux de change entre le yuan et le dollar, qui a malgré tout aussi son importance. 
D’une manière ou d’une autre, la crise financière devrait nettement ralentir la croissance à moyen terme de la Chine. 
Mais ses dirigeants parviendront-ils à stabiliser la situation au court terme ? 
Je l’espère, mais j’aurais été plus convaincu par un plan de relance qui privilégie la consommation intérieure, la santé et l’éducation qu’un plan basé sur la même stratégie de croissance que celle des trente dernières années. 


La politique de la Chine à l’égard du Tibet est-elle dommageable pour les affaires ? 
Lorsqu’un responsable de l’office de la Sécurité publique chinoise a récemment accusé les partisans du Dalaï-Lama de préparer des attentats-suicide – toute au plus la plus extrême d’une série d’accusations à l’encontre de la « clique du Dalaï-Lama » - l’on aurait pu se croire revenu au temps de la Révolution culturelle. 
Dès lors qu’il s’agit du Tibet, le gouvernement chinois, par ailleurs de plus en plus pragmatique et sophistiqué, retombe dans une rhétorique maoïste, accompagnée de propagande simpliste et de mesures coercitives. 
Les investisseurs étrangers doivent-ils s’inquiéter de cette situation ? 
Bien qu’il existe une réelle possibilité que les récentes manifestations au Tibet amènent les autorités à modifier leur position, les premiers signes ne sont guère encourageants. 
Jusqu’à présent, le régime a eu recours aux mêmes mesures brutales qui ont été à l’origine des protestations des Tibétains en premier lieu. 
Les pressions internationales seules ne pourront pas changer la situation. 
Des pressions intérieures le pourraient, mais cette possibilité a été anéantie sur le champ de bataille des relations publiques. 
D’un côté, certains médias internationaux ont brossé un noir tableau (et pas toujours objectif) des violences du mois de mars comme une répression brutale de moines tibétains pacifiques par les Chinois. 
De l’autre côté, les médias officiels chinois ont alimenté la colère des citoyens face à ce qui a été perçu comme un parti pris occidental anti-chinois. 
Cette exacerbation du sentiment nationaliste a fait que peu de Chinois se posent des questions sur le pourquoi des violences. 
La question du Tibet existe bien sûr depuis des décennies et n’a en général pas créé de sérieux problèmes pour les investisseurs. Mais la combinaison des premiers troubles sérieux au Tibet depuis près de vingt ans et la vague de fond de critiques à l’encontre de la Chine avant les Jeux Olympiques a incité les hommes d’affaires et les investisseurs à évaluer rapidement ce que la situation pouvait avoir comme conséquences pour leurs activités, sur les plans de l’éthique et de la réputation. 
Les manifestations en faveur du Tibet devant les ambassades chinoises dans le monde et durant le passage de la flamme olympique donnent une idée des événements à venir. 
Les investisseurs en Chine doivent évaluer leur vulnérabilité face à une publicité négative, et être en mesure d’expliquer leurs choix. 
Certains ont déjà été obligés de le faire, et beaucoup d’autres pourraient faire les frais de campagnes en cours destinées à attirer l’attention de l’opinion publique sur diverses questions liées aux droits de l’homme, à la veille des Jeux Olympiques. 
Les entreprises les plus vulnérables sont généralement les plus connues, celles dont les investissements sont les plus importants ou les plus visibles, les principaux sponsors des Jeux ou celles qui ont des connexions spécifiques avec la politique du gouvernement chinois au Tibet. 
Ce dernier groupe comprend notamment les sociétés d’extraction de minéraux et de construction qui sont partenaires du gouvernement de la Région autonome du Tibet. 
Celles-ci sont confrontées aux difficultés les plus importantes, à la fois pour se distancer des politiques gouvernementales chinoises et pour répondre aux perceptions négatives des investisseurs sur la viabilité des opérations dans la région, dans la situation actuelle. 
Il est évident que les investissements étrangers dans la Région autonome du Tibet ne sont qu’une goutte d’eau dans l’océan comparé aux investissements dans l’ensemble de la Chine. 
Il est impossible pour les militants de cibler toutes les entreprises étrangères en Chine, et il est donc peu probable qu’aucune d’entre elles soit spécifiquement ciblée ou que leur réputation soit altérée. 
Il est extrêmement peu probable que la vague des protestations internationales contre la Chine grandisse au point que l’ensemble des investisseurs soient contraints de se retirer de ce marché. 
Il n’en reste pas moins que les entreprises ou industries sensibles à leur image pourraient voir des questions de réputation et d’éthique influer fortement sur leurs décisions commerciales périphériques (en particulier dans un contexte d’augmentation des coûts et de normes du travail plus strictes incitant certaines entreprises à chercher où d’autre s’implanter). 
Dans l’intervalle, les derniers développements de la situation au Tibet sont un rappel frappant du fait que la nouvelle assurance et influence de la Chine sur la scène internationale créent un contexte de plus en plus complexe pour les entreprises étrangères. 
Alors que les entreprises étrangères sont confrontées aux critiques et aux protestations dans leur pays d’origine de la part des militants pro-Tibet, d’autres sociétés sont soumises à des pressions en Chine même. 
Des militants nationalistes, furieux des incidents qui ont émaillé le parcours de la torche olympique à Paris, ont manifesté devant les magasins du géant français des hypermarchés Carrefour dans toute la Chine. 
Dans le contexte actuel, de nombreuses entreprises éprouveront des difficultés pour ne pas se trouver coincées entre l’enclume et le marteau. 

Une Chine forte ou faible ? 
IRVINE, CALIFORNIE – Ces derniers temps, le gouvernement chinois a employé un langage musclé, inhabituel, pour affirmer sa souveraineté sur des zones maritimes à la territorialité contestée au large de la Chine. Ceci a provoqué une escalade des tensions à effet cliquet, notamment entre la Chine et les Etats-Unis. 
La secrétaire d’état Hillary Clinton a souligné que l’administration Obama était désormais prête à intervenir pour garantir une adjudication équitable des conflits relatifs à la Mer de Chine méridionale. Les porte-parole du gouvernement chinois ont dénoncé cette proposition, qui reviendrait selon eux à revenir au temps où l’Amérique pensait qu’elle pouvait et se devait d’« endiguer » la République populaire. 
Il est possible d’interpréter la surenchère rhétorique de la Chine – et sa sévère riposte aux manouvres militaires Etats-Unis/Corée du Sud – comme une indication que les dirigeants chinois ont une confiance absolue en eux-mêmes et qu’ils ont hâte de faire les importants. 
En fait, la réalité est plus complexe. 
En y regardant bien, on se rend compte que les mots et les actions du président Hu Jintao sont souvent le résultat d’un mélange d’insécurité et d’impudence et que les officiels chinois tantôt exagèrent tantôt minimisent l’ascension du pays. 
Ainsi, il y a des jours où les dirigeants chinois ont l’air conscients de leur réussite et veulent que le monde entier l’admette. 
Même avant l’éruption de cette crise diplomatique, les dirigeants chinois faisaient remarquer non sans joie que leur plan de relance avait été oh combien plus efficace que celui d’Obama pour contrer les effets négatifs de la crise financière. 
Pourtant, à l’annonce, le mois dernier, que la Chine avait officiellement supplanté le Japon au deuxième rang économique mondial, elle n’a pas exulté pour avoir vaincu un rival de longue date. Tout en visant la première place détenue par les Etats-Unis, les déclarations du gouvernement insistaient sur le fait que la Chine demeure un pays « pauvre et en développement ». 
Les dirigeants chinois ont une personnalité double et leur facette confiante inquiète leurs voisins et les Etats-Unis. N’oublions cependant pas que la confiance que le Parti a en lui a de bons côtés. 
Comme le chercheur en sciences politiques Kevin O’Brien l’a démontré, le fait que la Chine s’empresse de trouver des arrangements avec certains manifestants, plutôt que de traiter toute forme d’action collective comme subversive, peut être vu comme un sentiment de sécurité croissant. 
A l’inverse, les actions les plus dérangeantes de la Chine peuvent être attribuées à un sentiment d’insécurité exacerbé. 
Pensez à la manière rude dont l’empêcheur de tourner en rond Liu Xiaobo a été traité. Accusé de « subversion » sur de fausses accusations, ce critique a été condamné à onze ans de prison pour avoir lancé une pétition sur Internet mettant au défi les libertés civiles. 
Comment un activiste pourrait-il troubler une élite sûre d’elle-même ? 
Le visage confiant que les dirigeants chinois affichent parfois se comprend aisément. 
Depuis la fin des années 1980 jusqu’aux années 2000, de nombreux spécialistes ont prétendu que le Parti avait fait son temps, convaincus qu’il succomberait à « l’extinction Léniniste » qui a commencé avec l’écroulement du communisme en Europe. Pourtant, ce parti est toujours au pouvoir aujourd’hui. 
Dans les aéroports, les kiosques qui avaient l’habitude d’exposer The Coming Collapse of China [La fin prochaine de la Chine] de Gordon G. Chang mettent désormais en avant When China Rules the World [Quand la Chine dirigera le monde] de Martin Jacques. 
Pourquoi donc les autorités chinoises retombent-elles dans le doute et la crainte et recherchent-elles à éviter de qualifier leur pays de superpuissance ? 
D’une part, minimiser l’ascension de la Chine a des avantages pratiques, y compris de continuer à être vu comme un pays « pauvre, en développement » et non comme un géant économique. 
Car on attend des nations dites développées de contribuer plus que les autres à la résolution des soucis de la planète, comme celui du réchauffement climatique. 
D’autre part, la Chine reste un véritable pays pauvre en termes de revenus par tête. Et la situation de certaines régions s’apparente plus à celle de pays en développement en difficulté qu’à celle des villes chinoises pétries de richesses. 
Le Parti est dans une position vulnérable – et le sait bien – ce qui n’excuse ni la paranoïa ni la répression. En revanche, ce n’est pas parce qu’il a survécu aux prédictions de sa chute qu’il n’a pas de talon d’Achille. 
Il est notoire que la colère contre la corruption et le népotisme, à l’origine des émeutes de Tiananmen, n’a jamais vraiment disparu. 
En fait, les dirigeants chinois continuent de se reposer sur un type de nationalisme articulé autour de fables pour opprimés. 
Aujourd’hui, ils fondent leur légitimité sur la notion que le Parti, arrivé au pouvoir cependant que la nation combattait la domination étrangère, est le seul capable de protéger la Chine d’être à nouveau tyrannisée dans l’arène internationale et que seul ce parti peut fournir l’environnement stable nécessaire à la croissance. 
La double personnalité des responsables chinois explique un phénomène curieux que l’ancienne vice-secrétaire d’état américaine Susan Shirk a souligné dans son ouvrage China: Fragile Superpower [La Chine : superpuissance fragile]. 
A la lecture du titre, ses amis américains s’étonnaient de l’adjectif « fragile » tandis que ses amis chinois pensaient qu’il était prématuré d’appeler leur pays une « superpuissance ». 
Le titre de Shirk continue de refléter un phénomène crucial, source de confusion sur la scène diplomatique. 
Les étrangers sont de plus en plus convaincus que la Chine est une superpuissance et qu’elle doit se comporter comme une superpuissance responsable, tandis que les dirigeants chinois n’ont recours à cette désignation qu’en de rares occasions et que le Parti continue de se comporter comme s’il n’avait qu’une légère emprise sur le pouvoir. 



Serait-on à la veille d’une guerre froide numéro 2 ? 
TOKYO – La visite du président Hu Jintao à Washington arrive à un moment où le niveau des tensions dans les relations sino-américaines est particulièrement intense. 
En effet, médusés par la vaste intensification militaire de la Chine, une nouvelle constellation de partenariats stratégiques entre ses voisins, et l’engagement ravivé de l’Amérique dans la sécurité asiatique, nombre d’observateurs avisés suggèrent que 2010 voit les premières étincelles d’une nouvelle guerre froide. Mais une « Guerre Froide II » est-elle vraiment inévitable ? 
Bien qu’il soit impensable d’apaiser le désir hégémonique de la Chine en Asie, tous les efforts réalistes doivent être entrepris pour éviter une militarisation de la diplomatie dans la région. 
Il n’y avait après tout vraiment rien de réellement froid à propos de la guerre froide en Asie. 
Tout d’abord dans la guerre civile chinoise, puis en Corée, en Indonésie, en Malaisie, et en Indochine – particulièrement au Vietnam – la guerre froide n’était pas à propos d’une bataille idéologique/propagandiste entre des super puissances rivales, mais des combats fratricides obstinés qui ont coûté la vie à des millions d’hommes et de femmes et retardé le développement économique et la démocratisation politique. 
C’est cette histoire sombre qui donne au détournement de la Chine de la maxime de Deng Xiaoping qui prônait de « déguiser ses ambitions et cacher ses griffes », tant d’inquiétudes aux responsables asiatiques de New Delhi à Séoul et de Tokyo à Jakarta. 
De son refus de condamner le naufrage délibéré nord coréen du Cheonan et le bombardement des îles sud-coréennes, à ses revendications de souveraineté sur divers archipels japonais, vietnamiens, malais et philippins et les nouvelles revendications sur la province indienne de l’Arunachal Pradesh, la Chine a révélé une arrogance néo-impérialiste. 
Que le discours diplomatique asiatique soit dominé par la « retenue » ne devrait donc être une surprise pour personne. 
Mais c’est une erreur – du moins pour l’instant – de penser qu’une structure formelle d’alliances pour contenir la Chine soit nécessaire de la même manière qu’elle l’avait été pour contenir l’Union Soviétique. 
L’endiguement, doit-on le rappeler, avait été organisé contre un régime totalitaire soviétique qui n’était pas seulement idéologiquement agressif et investi dans un processus de consolidation de sa colonisation de l’Europe de l’est (ainsi que de celui des territoires septentrionaux du Japon), mais aussi délibérément détaché de l’économie mondiale élargie. 
La Chine d’aujourd’hui est radicalement différente. 
Cet impérialisme militaire déclaré de type soviétique n’a été que rarement, du moins historiquement, représentatif du style chinois. 
Sun Tzu, le grand théoricien chinois de l’art de la guerre, s’est focalisé sur l’affaiblissement psychologique de l’adversaire, mais pas dans le cadre du combat. 
Jusqu’à récemment, une grande part de la quête hégémonique de la Chine dans la région reflétait les concepts de Sun. 
Mais plus important, la Chine a abandonné l’autarcie économique il y a trente ans. 
Aujourd’hui, ces liens économiques en Asie sont profonds et – il faut l’espérer – permanents. 
La machine exportatrice de la Chine avale de vastes quantités de pièces et de composants destinés à être assemblés de toute l’Asie – Thaïlande, Malaisie, les Philippines, et l’Indonésie, ainsi que les plus riches Singapour, Taïwan, Corée du Sud et Japon. 
L’adhésion à l’Organisation Mondiale du Commerce a permis de relier la Chine aux réseaux de production panasiatiques hautement sophistiqués. 
Tout le monde a bénéficié de ces liens. 
Pendant les trois décennies durant lesquelles la Chine s’est extirpée de la pauvreté pour devenir un géant économique, le commerce à l’intérieur de l’Asie du Sud-Est s’est développé même plus rapidement que le commerce de la région avec le reste du monde, suggérant une intégration et une spécialisation plus profonde. 
La croissance de la Chine a en effet profondément modifié les flux commerciaux asiatiques. 
Le Japon n’exporte plus autant de produits finis vers l’Europe et l’Amérique du nord mais se concentre plutôt sur l’exportation de pièces et de composants qui seront assemblés en Chine. 
En retour, le Japon importe des produits finis depuis la Chine (comme des ordinateurs et divers outils de bureaux) qui à une époque provenaient d’Amérique ou d’Europe. 
Dans la mesure où près de la moitié du milliard trois cent millions de Chinois reste embourbée dans une pauvreté abjecte, il est dans l’intérêt de la Chine de s’assurer que ces relations économiques perdurent. 
La Chine a reconnu par le passé le besoin vital de bonnes relations de voisinage. 
Pendant les crises financières de 1997-1998, les dirigeants Chinois n’ont pas opté pour une dévaluation compétitive du renminbi. 
Malheureusement, nous sommes aujourd’hui bien loin de cette raisonnable et responsable attitude de l’époque. 
L’étourdissante montée en puissance militaire de la Chine est un autre sujet évident d’inquiétude en Asie. Mais, même selon les estimations les plus fortes, le budget militaire de la Chine n’est aujourd’hui qu’équivalent à celui du Japon et, bien sur, nettement inférieur aux budgets militaires cumulés du Japon, de l’Inde et de la Russie – tous voisins frontaliers de la Chine, sans parler de ceux de l’Indonésie, de la Corée du Sud et de celui en cours de modernisation de Taïwan. 
En outre, la Russie et l’Inde possèdent l’arme nucléaire et le Japon a les moyens technologiques de reconfigurer sa position pour faire face à n’importe quelle menace nucléaire régionale. 
Le défi posé par la Chine aujourd’hui demeure donc essentiellement politique et économique, plutôt que militaire. 
Le test sur les intentions de la Chine est de savoir si sa capacité économique, et oui, aussi militaire, sera utilisée pour chercher à asseoir l’hégémonie asiatique en ouvrant pour exclure l’Amérique de la région et en empêchant que ne fleurissent des partenariats régionaux. 
L’alternative serait une Chine qui prendrait part à un effort coopératif pour lier l’Asie dans un système fondé sur des règles communes similaire à celui qui a permis de maintenir la paix en Europe depuis si longtemps. 
En ce sens, l’ascension de l’Asie est aussi un test de la compétitivité et de l’engagement américains en Asie. 
L’opposition historique de l’Amérique à toute hégémonie en Asie – intégrée comme objectif conjoint avec la Chine dans le communiqué de Shanghai de 1972 – demeure valable. 
Il faudra le poursuivre, cependant, principalement par des moyens économiques et politiques, quoiqu’avec le soutien de la puissance américaine. 
Avant 2010, la plupart des pays asiatiques auraient préféré ne pas avoir à choisir entre la Chine et l’Amérique. Mais l’assurance de la Chine a largement motivé en faveur d’un système asiatique multilatéral soutenu par l’Amérique, plutôt que d’accepter le système d’exclusion que la Chine tente de poursuivre. 
En 2011 nous verrons peut-être si ces incitations conduisent les dirigeants Chinois à reconsidérer leur position diplomatique, qui ne les a laissé qu’avec les économies corrompues et agitées de la Birmanie et de la Corée du Nord comme amis fiables en Asie. 


La démocratie est-elle possible dans le monde arabe ? 
Alors que l'Irak s'enfonce rapidement dans un chaos sanglant, les élections démocratiques promises par les Etats-Unis et le gouvernement provisoire irakien pour janvier prochain semblent de plus en plus compromises. 
Pour les plus sceptiques, la débâcle irakienne prouve que la démocratie a peu de chances de l'emporter dans le monde arabe en général. 
Est-ce vrai ? 
La moitié des pays du monde sont des démocraties, et pourtant aucun des 22 pays arabes. 
Le Rapport arabe sur le développement humain des Nations Unies critique sans détour l'évolution économique et sociale de la région. 
La croissance économique est lente, environ une femme sur deux est analphabète, et la région est mal intégrée dans l'économie mondiale. 
En effet, avec une population de plus de 300 millions de personnes, les pays arabes exportent moins - exception faite du pétrole et du gaz - que la Finlande. 
Une explosion démographique se profile, avec une population - dont 45 % a aujourd'hui moins de 14 ans - qui devrait doubler dans les vingt-cinq prochaines années. 
Pourtant, les perspectives professionnelles pour les jeunes sont médiocres et le chômage tourne autour de 20 %. 
Parallèlement, le Moyen-Orient est inondé de communications modernes, à tendance majoritairement anti-occidentale. 
Pendant la guerre froide, les Etats-Unis ont encouragé la stabilité au Moyen-Orient pour éviter l'expansion de l'influence soviétique, garantir l'approvisionnement en pétrole et assurer la sécurité d'Israël. 
La stratégie américaine consistait alors à gérer la situation par l'intermédiaire des régimes autocratiques, sans faire de vagues. 
Après les attentats du 11 septembre 2001, le gouvernement Bush a lancé une nouvelle politique ambitieuse pour susciter une démocratisation au Moyen-Orient. 
Renverser Saddam Hussein n'était que la première étape. 
En août 2003, la Conseillère pour la sécurité nationale, Condoleeza Rice, déclarait ainsi : "l'Allemagne démocratique a été la pierre angulaire de la construction d'une nouvelle Europe aujourd'hui unie, libre et en paix ; un Irak transformé pourrait devenir un rouage essentiel pour l'avènement d'un Moyen-Orient différent, où les idéologies de haine ne prospéreraient plus." 
Certes, la réussite de l'Allemagne et du Japon après-guerre est remarquable. 
Or il s'agissait de deux sociétés relativement homogènes, avec une classe moyenne importante et pas de résistance organisée à l'occupation américaine, et la transition a tout de même duré près d'une décennie. 
En outre, la présence du pétrole en Irak est à double tranchant, car peu d'économies axées sur le pétrole se sont avérées jusqu'à présent propices à la démocratie libérale. 
Par ailleurs, les différences culturelles entre les Etats-Unis et l'Allemagne n'étaient pas aussi grandes qu'entre les Etats-Unis et le Moyen-Orient. 
Ce n'est pas insurmontable - la démocratie s'est bien implantée au Japon, en Corée du Sud, et dans des pays musulmans comme la Turquie, l'Indonésie et le Bangladesh - mais une métamorphose prend plusieurs décennies. 
La démocratie signifie beaucoup plus que les élections. 
Les régimes autocratiques du Moyen-Orient ayant éliminé leur opposition libérale, la seule contestation vient souvent de l'Islam radical, nourri du ressentiment à l'égard de régimes corrompus, de l'hostilité aux politiques américaines, et des craintes qu'inspirent la modernisation et la mondialisation. 
Pourtant, les sondages indiquent que la majorité de la population aimerait bénéficier d'une meilleure éducation, de plus d'emplois et de perspectives, d'un système de soins supérieur. 
Grâce à cette ambivalence dans les milieux modérés, il est encore possible d'isoler les extrémistes et de construire peu à peu un système politique plus stable à participation plus large. 
Pour cela, il faut des mesures propres à ouvrir l'économie, à réduire la bureaucratie, à accélérer la croissance économique, à améliorer le système éducatif et à soutenir des évolutions politiques progressives comme à Bahreïn, Oman, en Jordanie, au Koweït ou au Maroc. 
Le Japon et la Corée ont montré que la démocratie pouvait être associée à des valeurs autochtones en Asie. 
Le monde arabe peut lui aussi voir émerger des intellectuels, des groupes sociaux, et finalement des pays alliant régime libéral et culture locale. 
Mais il faudra du temps et de la patience, et des politiques différentes concernant l'Irak, le conflit israélo-palestinien, et l'économie de la région. 
Il est tout aussi important que les pays occidentaux coopèrent pour concevoir une stratégie à long terme d'échanges culturels et éducatifs, afin de développer une société civile plus riche et plus ouverte au Moyen-Orient. 
Les partisans les plus efficaces de la démocratisation ne sont pas des responsables venus des Etats-Unis ou d'Europe, mais des Arabes qui comprennent les avantages et les inconvénients de l'Occident, et peuvent donc les adapter aux conditions locales pour susciter le changement. 
Entreprises, fondations, universités et autres ONG ont un rôle important à jouer : les entreprises et les fondations en apportant la technologie nécessaire pour moderniser le système éducatif, pour dépasser l'apprentissage par cœur ; les universités occidentales en accueillant davantage d'étudiants et d'enseignants ; d'autres organisations en soutenant certaines institutions dans les pays arabes, ou des programmes de renforcement du professionnalisme des médias. 
Quant aux gouvernements, s'ils contribuent financièrement à l'enseignement des langues et aux échanges pour les étudiants, ils peuvent aider la population du Moyen-Orient à atteindre ses propres objectifs, exposés dans le Rapport arabe sur le développement humain . 
Pour développer efficacement et à long terme des conditions favorables à la stabilité et à la participation politique dans le monde arabe, il faut une stratégie multiple. 
C'est le but affiché des Etats-Unis, qui devront donc mener des politiques correspondant à une démarche globale indispensable à la démocratisation. 

Le dialogue avec l’Iran et la Syrie est-il vain ? 
Même si l’on prétend souvent l’inverse, le problème fondamental au Proche-Orient n’est pas l’intervention de l’Occident. 
Au contraire, avec toutes leurs hésitations, les puissances occidentales semblent incapables de faire la guerre ou de dialoguer. 
A cause de cette situation, les populations du Proche-Orient sont à la merci de régimes oppressifs et de terroristes de plus en plus nombreux. 
Les partisans de la guerre en Irak ne comprennent pas les complexités d’une guerre efficace dont le but serait de libérer et de démocratiser. 
En conséquence, leurs politiques n’ont pour résultat que d’éliminer les deux grands rivaux, les Talibans et le régime de Saddam Hussein, laissant à l’Iran une chance en or de dominer la région – et il est peu probable que les dirigeants iraniens ne sautent pas sur l’occasion. 
Ceux qui se prononcent en faveur du dialogue avec les Iraniens et leurs alliés syriens, comme l’ancien secrétaire d’État américain James Baker, s’imaginent parvenir à une entente qui permettrait aux Etats-Unis de sortir d’Irak avec élégance et de stabiliser un pays déchiré. 
Cette idée illusoire repose sur deux suppositions erronées : d’une part, les Iraniens et les Syriens pourraient réussir là où les Américains ont échoué ; d’autre part, la communauté internationale aurait les moyens de garantir leur coopération. 
Il est vrai que la Syrie et l’Iran soutiennent fortement les insurgés irakiens et que la Syrie continue à encourager le trafic d’armes et de guerriers du djihad à travers ses frontières avec l’Irak. 
Il est pourtant naïf de croire que ces activités peuvent être interrompues à tout moment. 
Tout d’abord, les intérêts des communautés chiites en Irak et en Iran ne sont pas les mêmes. 
Les Chiites irakiens n’ont jamais accepté les ordres iraniens et la plupart ont pris part à la guerre de Saddam contre l’Iran dans les années 80. 
Après tout, les Chiites irakiens sont Arabes et s’ils sont désormais disposés à coordonner leurs activités avec leurs équivalents perses, leur objectif principal sera toujours de s’assurer une voie indépendante le plus tôt possible, alors qu’ils poursuivent une lutte fratricide en Irak. 
L’Iran n’est pas mieux placé que les Etats-Unis pour les convaincre de régler leurs différends. 
Le président syrien, Bachar el-Assad, se trouve face à un dilemme similaire. 
Même s’il a ouvert les frontières de la Syrie aux guerriers du djihad et a permis aux adeptes de Saddam d’opérer en toute liberté, ce choix n’est peut-être pas totalement le sien. 
L’aide de la Syrie à Saddam pour détourner le programme « pétrole contre nourriture » des Nations Unies a profité financièrement aux frontaliers, qui ont toujours été plus proches – en termes de coutumes, de dialecte et de vision des choses – de leurs voisins irakiens que de leurs compatriotes syriens. 
En l’absence d’investissements publics, les fidèles locaux se sont tournés vers le parti Baas irakien qui les a aidés à améliorer leur condition. 
Effectivement, même les dispositifs de sécurité locaux ne se plient pas aux ordres d’Assad et de sa clique de fermer les frontières. 
Dans ces conditions, ni la Syrie ni l’Iran ne semblent pouvoir faire autre chose que de semer la pagaille en Irak. 
Mais alors, le dialogue proposé entre les Etats-Unis et ces États ne servira-t-il qu’à donner davantage de pouvoir aux régimes corrompus et ambitieux ? 
L’histoire se complique avec l’enquête des Nations Unies sur l’assassinat de l’ancien Premier ministre libanais, Rafiq Hariri. 
Assad ne souhaite qu’une chose : que cette affaire tombe aux oubliettes – et les partisans du dialogue pensent pouvoir lui donner satisfaction, dans l’espoir de briser l’alliance entre la Syrie et l’Iran. 
Mais il s’agit simplement d’une autre supposition erronée (pour ne pas dire amorale). 
Cette alliance vieille de vingt ans a été ouvertement réaffirmée par les deux régimes dominants, pas plus tard qu’en janvier 2005. 
Le récent refus d’Assad d’assister à un sommet à Téhéran avec ses homologues iraniens et irakiens n’était qu’une tactique pour lancer un appel aux partisans du dialogue. 
En effet, l’Iran a investi des centaines de millions de dollars en Syrie et les transactions bilatérales dépassent le milliard de dollars chaque année. 
L’Iran a influence grandissante sur le dispositif de sécurité syrien et finance la mise en place de milices syriennes chiites pour compenser le soutien défaillant de l’armée et de la communauté minoritaire alawite à Assad. 
Le président syrien ne tournera pas le dos à tout cela. 
Aucun accord ne sera assez satisfaisant, pas même avec la restitution du plateau du Golan. 
Pour Assad et ses partisans, la survie est plus importante que la souveraineté. 
Pourtant, les célèbres analystes et décideurs politiques qui préconisent d’engager le combat avec la Syrie et/ou l’Iran reflètent bien l’incohérence et les limites des puissances occidentales à l’égard des réalités de la région la plus turbulente du monde. 
Et c’est, semble-t-il, le prix de leur arrogance. 

Le dopage est-il vraiment condamnable ? 
Il y a maintenant une saison où l’on discute régulièrement de dopage, celle qui revient chaque année avec le Tour de France. 
Cette année, le maillot jaune, deux autres coureurs, et deux équipes ont été expulsés ou se sont retirés de la course pour avoir failli à, ou manqué, un test de dépistage. 
Le gagnant, Alberto Contador, a été contrôlé positif l’an dernier. 
Tant de cyclistes ont été testés positifs, ou ont admis, à un moment de leur carrière, avoir eu recours à des produits dopants, qu’on peut vraiment se demander s’il est possible de courir le Tour autrement. 
Aux Etats-Unis, le débat a été relancé par la progression du joueur de baseball Barry Bond vers un record historique de « home-runs » en l’espace d’une carrière. 
Le joueur est largement soupçonné d’avoir utilisé des drogues ou des hormones de synthèse. 
Il est régulièrement hué et sifflé par le public, et des voix se sont élevées pour dire que le commissaire du baseball , Bud Selig, ne devrait pas assister aux matchs où Bond pourrait égaliser ou battre le record en titre. 
Au sommet, la différence entre un champion et un autre concurrent est si tenue, et pourtant si importante, que les athlètes sont amenés à faire tout ce qu’ils peuvent pour obtenir même le plus petit avantage sur leurs concurrents. 
On peut raisonnablement penser que les médailles d’or ne reviennent pas aujourd’hui aux sportifs « propres », mais à ceux qui ont su le mieux utiliser une drogue pour obtenir un maximum d’effet, et sans qu’elle soit détectée. 
Alors que des événements sportifs comme le Tour de France tournent à la farce, le professeur de bioéthiques Julian Savulescu a proposé une solution radicale. Savulescu, docteur en médecine et en bioéthique et directeur du Centre Uehiro d’éthique appliquée de l’université d’Oxford, estime qu’il faut abandonner l’interdiction des drogues de la performance et autoriser les sportifs à prendre les produits qu’ils veulent, tant que ceux-ci ne mettent pas leur santé en péril. 
Au lieu de tenter de détecter si un athlète est positif, Savulescu propose de mettre au point des mesures permettant de savoir si un athlète met sa santé en danger ou non. 
Un sportif ne sera pas autorisé à disputer une épreuve, si l’on détecte un taux dangereusement élevé de globules rouges lié à la consommation d’érythropoïétine (EPO). 
Ce qui compte alors est le taux de globules rouges dans le sang et non les moyens utilisés pour le faire grimper. 
A ceux qui disent que les sportifs « chargés » auront un avantage injuste, Savulescu réplique qu’aujourd’hui, ceux qui ont les meilleurs gênes ont un avantage injuste. 
Ils doivent bien sûr s’entraîner, mais si leurs gênes produisent naturellement plus d’EPO, ils nous battront au Tour de France, quel que soit l’entraînement suivi. 
Sauf si nous prenons de l’EPO synthétique pour compenser le déficit génétique. 
Définir un taux maximum de globules rouges dans le sang réduit en fait les écarts de la loterie génétique. 
Les efforts fournis deviennent ainsi plus importants que les gênes. 
Pour certains, le dopage s’oppose à « l’esprit du sport ». Mais il est aujourd’hui difficile de faire la différence entre ce que les athlètes peuvent ou ne peuvent pas faire pour améliorer leurs performances. 
Dans le Tour de France, les cyclistes ont le droit d’absorber de la nourriture et des boissons par voie intraveineuse pendant la nuit pour retrouver leur condition physique. 
L’entraînement en altitude est permis, même si cela donne un avantage sur ceux qui doivent s’entraîner au niveau de la mer. 
Le code mondial antidopage n’interdit plus la caféine. 
De toute façon, affirme Savulescu, l ‘amélioration des performances est l’essence même du sport. 
Nous devrions permettre aux athlètes de suivre cette voie par tous les moyens ne mettant pas en péril leur santé. 
De plus, je voudrais argumenter qu’il n’y a pas un seul « esprit » du sport. 
Les gens font du sport pour de multiples raisons : être en groupe, rester en forme, gagner de l’argent, devenir célèbre, ne pas s’ennuyer, pour rencontrer l’âme sœur, ou simplement pour le plaisir. 
Les sportifs cherchent peut-être à se surpasser, mais le plus souvent, le sport est pratiqué pour ce qu’il apporte, pour le sentiment d’avoir accompli quelque chose. 
La participation du plus grand nombre aux différents sports doit être encouragée. 
L’exercice physique permet d’être en meilleure santé et à la fois, plus heureux. 
Prendre des substances dopantes nuit en général au but recherché. 
Personnellement, je nage pour être en forme et je mesure mon temps sur une distance donnée pour me donner un objectif et pour m’encourager à faire mieux que la fois précédente. 
Je suis satisfait si je nage plus vite, mais je ne crois pas que j’aurais le même plaisir si un meilleur temps était dû à un produit dopant. 
Le sport de haut niveau, suivi par des millions de personnes, mais pratiqué par peu, est une toute autre affaire. 
Pour la gloire, les athlètes sont prêts à mettre leur santé à long terme en danger. 
Même si la proposition osée de Savulescu pouvait réduire l’usage de substances, elle n’y mettra pas fin. 
Le problème ne vient pas des athlètes, mais du public. 
Nous les encourageons, nous les applaudissons lorsqu’ils gagnent. 
Et même si le dopage est manifeste, nous ne cesserons pas de regarder le Tour de France. 
Il est peut-être temps d’éteindre la télévision et d’enfourcher son vélo. 

L’éradication de la polio est-elle une bonne idée ? 
PHILADELPHIE – La polio s’est déclarée en Asie Centrale cette année avec 560 cas signalés au Tadjikistan. 
Des cas ont aussi été diagnostiqués en Russie et en Ouzbékistan, apparemment transmis par des voyageurs infectés mais asymptomatiques en provenance du Tadjikistan. 
Le cas du Tadjikistan est particulièrement troublant car le pays avait été certifié exempt de poliomyélite par l’Organisation Mondiale de la Santé. 
La volonté d’éradiquer la polio pourrait mettre l’ensemble du monde à risque, comme le démontre la tragédie du Tadjikistan. 
Il ne fait aucun sens de parler de l’éradication de maladies comme la polio si une petite épidémie déclarée dans une partie reculée du globe peut rapidement se répandre et mettre en danger des milliards de personnes. 
Ce scénario n’est pas une simple hypothèse. 
L’hémisphère occidental a été déclaré exempt de polio il y a 20 ans mais des cas ont été signalé en Haïti et en République Dominicaine aussi récemment qu’en 2000. 
Quatre cas ont été signalés dans une communauté Amish du Minnesota en 2005, et de nombreux autres ces dernières années en Angola, au Nigeria, en Ouganda, au Kenya, au Benin, en Inde, au Nigeria, en Somalie, au Pakistan, au Soudan, et ailleurs aussi. 
De nombreux professionnels de santé publique estiment que le plus grand triomphe de la médecine dans ce siècle a été l’éradication de la variole. 
Cet extraordinaire accomplissement a été déterminant dans le fait que plusieurs gouvernements nationaux et internationaux et des associations, dont l’OMS, le Rotary International et la Fondation Gates, ouvrent pour éradiquer d’autres maladies infectieuses comme la rougeole, le paludisme et la polio. 
L’éradication de maladies responsables de la mort ou du handicap d’un nombre incalculable de personnes est un objectif facile à comprendre et à soutenir. 
Comme l’a déclaré la directrice de l’OMS Margaret Chan devant un public de Rotariens à l’occasion de la Convention Internationale du club l’année dernière, « la communauté internationale a si peu d’opportunités d’améliorer ce monde de manière réelle et pérenne. 
L’éradication de la polio est l’une d’elle. » 
En outre, parler de « l’éradication » d’une maladie est sans équivalent comme moyen pour obtenir des financements, canaliser l’attention des politiques, et accrocher une couverture médiatique positive. 
Mais on peut se demander si maintenir les efforts pour une éradication de la polio – par opposition à un contrôle et à une gestion énergique et efficace de la maladie – est le bon cap à poursuivre. 
Si l’éradication de la polio est le but des campagnes de santé publique actuelles, il est important de déterminer précisément les objectifs recherchés. 
Parler d’éradication signifie que l’on se débarrasse définitivement de cette maladie, et donc que l’on s’autorise à baisser la garde. 
Mais il serait beaucoup trop risqué de passer de la vigilance à l’indifférence en ce qui concerne la polio dans le monde d’aujourd’hui. 
Pour commencer, la surveillance requise pour parvenir à l’éradication est un défi énorme. 
Les instabilités politiques, les guerres et les conflits civils et les hésitations des gouvernements rendent parfois impossible l’accès à certaines parties du monde. 
De plus, il n’est pas certain que tous les cas de polio puissent être détectés parce que certaines personnes infectées ne montrent aucun symptôme. 
Et le défi que constitue une vigilance adéquate semble insurmontable lorsque l’on considère que la polio peut réapparaitre soudainement de nulle part sous une forme que l’on pourrait qualifier de sauvage. 
Localiser les derniers cas de polio est un processus très coûteux. 
Les efforts produits pour l’éradication fragilisent les infrastructures de santé et le soutien de la communauté, dans la mesure où les budgets et les ressources publiques des pays pauvres sont détournés de problèmes locaux plus pressants. 
Dans certaines parties du monde, l’émergence de la notion du respect du droit du malade à refuser la vaccination constitue une difficulté supplémentaire pour ceux qui cherchent à éradiquer les maladies comme la polio. 
Le taux de vaccination contre la polio dans de nombreuses régions des Etats-Unis a chuté bien en dessous des 90%, ce qui veut dire que si un cas devait se déclarer, le risque d’une propagation de la maladie serait très élevé. 
Et dans une ère de déplacements aériens de masse, un cas au Tadjikistan peut se retrouver dans l’Utah en un jour. 
Enfin, le risque de bioterrorisme est toujours plus présent. 
Cette raison seule fait que l’on ne peut prétendre en confiance éradiquer des maladies comme la polio. 
Bien sur, l’éradication de la polio est un objectif noble. 
Mais ce n’est pas le bon. 
Il faudrait peut-être mieux chercher à contrôler la polio et espérer que la politique, l’économie et l’éthique nous permettrons d’y parvenir. 
Ceux impliqués dans les efforts destinés à une complète éradication devraient repenser leur but, si l’on ne veut pas que la foi en un objectif inaccessible ne mène au désastre. 


L'Europe et les scandales financiers 
Le récent accord portant sur 1,4 milliards de dollars entre les principales banques d'investissement et la SEC, le gendarme américain de la Bourse, illustre l'échec du système de régulation et d'incitations sous-tendant la série de scandales qui a secoué le monde des affaires aux USA ces dernières années. 
Le fait que les analystes financiers ont délibérément biaisé leurs rapports pour attirer les investisseurs et les clients montre avec quelle facilité les mécanismes de contrôle peuvent s'enrayer, même à l'intérieur d'un système très évolué, laissant les porteurs minoritaires sans défense. 
Les dirigeants, des capitalistes par essence, sont généralement favorables aux projets d'investissement massif, aux fusions et aux acquisitions. 
Et les banques d'investissement ne sont que trop heureuses d'abonder dans ce sens. 
L'augmentation de la valeur des actions favorise la constitution d'empires commerciaux et financiers et constitue une aubaine pour les dirigeants détenteurs de stocks-options. 
Aussi, ont-ils tendance à adopter des méthodes comptables "agressives" ou "créatrices" qui justifient leurs prévisions, masquent les risques et permettent de montrer une progression régulière des bénéfices. 
Au bout du compte, ce sont les dirigeants et non un quelconque actionnaire qui contrôlent l'accès aux postes les mieux placés et aux places rémunératrices de consultants. 
Aussi, les auditeurs internes et externes sont-ils souvent cooptés. 
Les scandales qui ont ébranlé le monde de la finance et des affaires aux USA ont mis en évidence des lacunes dans le contrôle, par exemple des insuffisances dans la surveillance de l'obligation d'informer et la confiance excessive accordée au contrôle par les pairs pour les auditeurs. On a aussi trop cru en la "muraille de Chine" censée séparer les activités des maisons de courtage et des banques d'investissement. 
Les normes comptables américaines ne permettent pas de prendre en compte les frontières mal définies qui s'élèvent entre les transactions hors bilan, les méthodes de financement structuré et les évaluations byzantines de contrat. 
Il y a une question plus profonde derrière cela : s'agit-il d'un problème lié aux USA qui traduirait la dilution de la propriété d'entreprise dans ce pays entre un grand nombre de petits actionnaires qui s'en remettent aux dirigeants pour la gestion au quotidien ? 
C'est ce type de propriété qui prévaut aux USA et en Grande-Bretagne, alors qu'en Europe continentale (et dans le reste du monde) elle est concentrée entre les mains de quelques actionnaires principaux. 
Pendant la décennie précédente, il était de bon ton de vanter la supériorité du modèle anglo-saxon avec son cercle supposé vertueux de propriété diluée entre les mains d'une myriade de petits actionnaires bénéficiant d'une solide protection. 
Mais c'est la forte croissance de l'économie américaine et le boom de la Bourse qui a crée cette impression dans les années 1990. De même, c'est à cause du "miracle" économique en Allemagne et au Japon que l'on s'était extasié devant les modèles de propriété et de gouvernance d'entreprise représentés par ces deux pays. 
En Europe, ce sont seulement quelques entreprises, souvent de style américain comme Vivendi en France ou Marconi en Grande-Bretagne, sans véritable contrôle par les actionnaires, qui ont été le théâtre d'affaires comparables. 
La dilution de la propriété qui existe en Europe n'a pas que des avantages pour les investisseurs. 
Le contrôle qu'ils exercent permet aux actionnaires majoritaires de se partager les bénéfices au détriment des petits actionnaires. 
Même si l'on ne tient pas compte des divers avantages dont ils bénéficient, les actionnaires majoritaires peuvent s'octroyer des gains supplémentaires grâce à des accords avec d'autres entreprises qui leur appartiennent, portant par exemple sur des facilités de crédit ou de paiement. 
La concentration de la propriété constitue aussi un obstacle à la croissance en Bourse, ce qui ne facilite pas les opérations de vente pour les petits actionnaires. 
En fait, le type de propriété d'entreprise qui domine dans un pays ne dépend pas essentiellement du régime légal de protection des investisseurs, il peut être lié à la structure industrielle du pays. 
Il n'existe donc pas de modèle idéal de propriété d'entreprise. 
La convergence vers tel ou tel modèle de propriété ou de gouvernance d'entreprise est un mythe. 
Le législateur et les organismes de contrôle boursier devraient mieux protéger les actionnaires minoritaires, que ce soit vis-à-vis des dirigeants quand la propriété est diluée entre de nombreux investisseurs ou des actionnaires majoritaires lorsque la propriété est concentrée. 
La réaction à la vague de scandales qui a balayé les Etats-Unis et à l'échec patent de l'autorégulation a été extrêmement rapide. 
En quelques mois, le Congrès américain a adopté la loi Sarbanes-Oxley, la législation financière la plus complète depuis l'institution de la SEC en 1934. 
La SEC elle-même a actualisé sa réglementation, tandis que la Bourse a modifié les règles de cotation. 
Que la loi Sarbanes-Oxley ou d'autres mesures permettent ou pas d'éviter de nouveaux scandales financiers, elles serviront à renforcer la protection des actionnaires et inciteront à promouvoir des règles plus strictes. 
Quand la propriété est concentrée, comme c'est le cas en Europe, les organismes de contrôle devraient s'intéresser particulièrement aux accords établis par les entreprises avec des tiers pour s'assurer qu'elles ont publié toutes les informations voulues et fixer des limites strictes à la marge de manoeuvre des personnes responsables du contrôle en interne. 
De la même manière, un certain nombre de sièges à l'intérieur du Conseil d'administration et des comités d'audit devrait être explicitement réservé à des représentants des petits actionnaires. 
Avant la loi Sarbanes-Oxley, la réglementation européenne était en avance sur celle des USA dans plusieurs domaines. 
Les principes qui gouvernent les nouvelles normes comptables (International Accounting Standards ou IAS) de l'UE qui devront être adoptées par toutes les sociétés cotées en Bourse en 2005 ont un caractère plus général et donnent plus d'importance au fond qu'à la forme ; elles sont donc plus évolutives que les normes comptables américaines. Dans certains pays européens, les organismes de régulation boursière peuvent contrôler et sanctionner les auditeurs internes et externes. 
La diffusion des informations financièrement sensibles y est constituée en principe général plutôt qu'en réaction à des événements spécifiques et il existe même des tentatives pour réglementer les rapports des analystes financiers. 
Les scandales de ces dernières années constituent la résurgence brutale de problèmes que les dirigeants politiques ont oubliés ou choisis d'ignorer, ils constituent une leçon douloureuse pour tous. 
La prise de conscience de ce qu'un système destiné à protéger efficacement les actionnaires minoritaires peut être illusoire a fourni l'occasion d'entreprendre les réformes nécessaires. 
Celles-ci, en Europe comme aux USA, doivent viser en priorité à donner des garanties aux actionnaires minoritaires. 

La crise financière européenne est-elle terminée ? 
LONDRES – La Banque centrale européenne (BCE) a récemment annoncé une politique d'achat d'obligations publiques, ce qu'elle appelle outright monetary transactions (Transactions monétaires fermes) ou OMT, un programme qui pousse à la convergence des banques centrales européennes et de leurs équivalentes anglo-saxonnes. 
La BCE a adopté la meilleure politique possible pour sortir de la crise qui frappe depuis 2010, mais elle a considérablement élevé les enjeux en ce qui concerne les Etats. 
Le cadre politique de la BCE est adapté pour faire face aux crises systémiques, mais pas aux crises locales qui peuvent faire tache d'huile. 
L'OMT qui lui permet d'acheter des obligations souveraines auprès des pays qui réforment leur économie rend la situation nettement plus équitable entre elle et les banques centrales des pays avancés. 
L'Espagne connaît les mêmes problèmes budgétaires et structuraux qu'avant le lancement de ce programme, mais elle a maintenant un prêteur extérieur de dernier ressort. 
Cela change les données du problème. 
Avant l'OMT, le flux de capitaux quittant l'Espagne, que ce soit en raison de la vente d'obligations publiques ou de la liquidation de dettes privées, a conduit à des conditions monétaires plus restrictives. 
La vente d'obligations souveraines dans le cadre du régime à taux de change fixe a exercé directement une pression à la hausse sur leur rendement, tandis que la vente de titres privés par les étrangers a eu un effet analogue, mais de manière indirecte. 
Le resserrement monétaire n'a été anticipé qu'en raison de l'existence d'une autre source de capital étranger (qu'il s'agisse du privé ou de la BCE) pour remplacer les capitaux sortants. 
On ne sait pas dans quelle mesure le risque d'insolvabilité peut se transformer en risque lié à la conversion de la dette en une autre devise, le risque devise. 
Mais la métamorphose tend à aller de pair avec une contraction monétaire localisée qui exacerbe le risque de défaut souverain et de faillite bancaire qui lui est corrélé. 
En Espagne, comme en Grèce précédemment, le resserrement monétaire est devenu chronique, les banques manquant de collatéraux à l'égard de la BCE. 
Dans le cadre de l'OMT, la BCE peut remplacer au moyen d'achats directs les capitaux qui sortent du marché des obligations souveraines, ce qui met l'Espagne sur un pied d'égalité avec des pays n'appartenant pas à la zone euro, comme le Royaume-Uni. 
Et dans la mesure où il existe un objectif informel en matière de prix, associé avec l'engagement de la BCE d'acheter des obligations, les flux de capitaux sortants - en tout cas ceux en provenance du marché des obligations souveraines - sont automatiquement remplacés dans leur totalité par des liquidités de la BCE. 
Sans la volonté de la BCE d'acheter en quantité illimitée des obligations souveraines pour parvenir à son objectif très imprécis de diminuer le risque devise, la zone euro serait condamnée à des épisodes récurrents de stress liés aux opérations de financement interne. 
L'OMT brise le cercle de liquidités volatiles dû au manque chronique de collatéraux bancaires et à un mécanisme de transfert budgétaire limité. 
Plus largement, la facilité de prêt marginal de la BCE est un moyen indirect de monétiser la dette souveraine. 
C'est également une méthode encore plus indirecte de résoudre le problème du surendettement privé. 
Mais cela marche. 
Ceci dit, les risques de dysfonctionnement ne sont pas négligeables. 
La BCE a gagné du temps, mais elle a aussi augmenté l'enjeu. 
La crédibilité de son engagement dépend tout autant de ce qu'elle fera (acheter en quantité illimitée des obligations publiques), que de ce qu'elle ne fera pas (les acheter à des pays qui ne répondent pas aux conditions posées). 
Sans une menace crédible de sanction à l'égard des pays indisciplinés, l'engagement de la BCE constitue un cadeau pour ces derniers, ainsi que pour les investisseurs. 
Appliquer une sanction mettrait véritablement à l'épreuve l'engagement de la BCE de faire tout ce qui sera nécessaire. 
Si les marchés sont persuadés que la BCE ne fera rien contre les Etats indisciplinés, les investisseurs se retireront des pays concernés au premier signe que cette condition n'est pas remplie. 
De même que son prédécesseur, le Programme pour les marchés de titre (SMP), l'OMT est contestable du point de vue juridique et du point de vue démocratique : il viole l'esprit et la lettre de la clause de non-intervention du traité de l'Union européenne. 
Mais l'OMT est en phase avec tous les précédents historiques qui démontrent qu'en temps de crise les dirigeants politiques doivent se préoccuper avant tout d'éteindre l'incendie, plutôt que de négocier sur la question de savoir à qui appartient l'eau et quel devrait être son prix. 
L'OMT rendra le crédit plus facile, mais il n'aura pas nécessairement un impact sur le processus de balkanisation financière de la zone euro qui a commencé il y a trois ans. 
Inverser ce processus suppose que les trois éléments clés d'une union bancaire (supervision commune, assurance collective des dépôts et fonds commun de résolution) soient réalisables sans difficulté majeure. 
Si dans l'intervalle les sauveurs de l'Espagne en viennent à avoir peur du risque devise, l'OMT n'aura aucune importance : ils récupéreront leurs liquidités pour les déposer le plus rapidement possible dans une banque allemande par exemple. 
Aussi longtemps que la croissance à sa périphérie reste faible, la zone euro est susceptible d'être en équilibre instable. 
Malgré l'OMT, il reste des différences cruciales entre l'économie de la zone euro et celle des pays anglo-saxons. 
Des taux de change fixes au sein de la zone euro imposent une contrainte qui n'existe ni au Royaume-Uni, ni aux USA. 
Par sa nature même, le relâchement monétaire appliqué par la Banque d'Angleterre ou par la Réserve fédérale américaine est inconditionnel. 
Avec l'OMT, la BCE se rapproche de la Fed par sa capacité d'intervention au profit de chacun de ses composants. 
Mais la grande question est de savoir si cela va accélérer ou ralentir l'avancée vers un fédéralisme budgétaire et bancaire. 
En attendant, l'OMT permet aux marchés financiers de reprendre leur souffle. 
Au moins pour l'instant, il semble que l'on ait franchi le point le plus critique de la crise. 
Mais ce n'est que le début du défi existentiel : un accord politique sur les principaux éléments d'une union bancaire et budgétaire. 
Si l'on n'y répond pas, la désintégration financière de la zone euro recommencera. 

Le marché de l’immobilier européen sera-t-il la prochaine victime ? 
L’éclatement de la bulle de l’immobilier américain - provoqué en partie par les crédits hypothécaires à risques, les fameux « subprimes » - a été le déclencheur des turbulences actuelles des marchés financiers. 
Mais cette bulle immobilière ne se limite pas aux Etats-Unis. 
En Europe, les prix de l’immobilier ont aussi fortement progressé au cours de la dernière décennie – plus qu’aux Etats-Unis dans certains cas. 
La même situation prévaut dans d’autres pays de l’OCDE et dans les marchés émergents, où l’augmentation rapide des revenus ont exercé des pressions sur la valeur des actifs. 
En effet, à quelques exceptions près (notamment en Allemagne et au Japon), les prix de l’immobilier ont atteint des sommets sans précédent. 
Comment un schéma aussi global a-t-il pu apparaître alors que parmi les actifs, l’immobilier est le plus local de tous ? 
Des recherches récentes tendent à montrer que la flambée mondiale de l’immobilier est étroitement liée à l’injection, également à un niveau sans précédent, de liquidités par les principales banques centrales. 
Il est certain que les nouveaux instruments financiers, comme les crédits accordés à des acheteurs qui n’auraient normalement pas du bénéficier de crédits hypothécaires (les emprunteurs de subprimes, par exemple) ont également joué un rôle. 
Mais les subprimes n’auraient pas été accordés à la même échelle si les banques centrales n’avaient pas créé un environnement caractérisé par une abondance de liquidités et la persistance de taux d’intérêt bas. 
Jusqu’à présent, la crise des subprimes a principalement affecté les marchés financiers américains et européens, une évolution sans surprise si l’on songe que des deux côtés de l’Atlantique, les prix ont atteint des sommets historiques, et jusqu’à récemment, en accélération constante. 
Ceci n’est pas une coïncidence. 
Il y a toujours eu une corrélation entre les prix de l’immobilier aux Etats-Unis et en Europe. 
Au cours des trente dernières années, les prix dans ces deux régions ont eu tendance à suivre trois cycles lents d’expansion-récession. 
Chaque point culminant du cycle a été suivi par plusieurs années de déclin des prix (en termes réels). 
Il n’y a aucune raison de penser que ce cycle sera différent. 
Depuis l’année dernière, les prix ont commencé à décliner aux Etats-Unis. 
Comme les données concernant l’euro ne seront disponibles que bien plus tard dans l’année, il n’est pas encore possible de dire si les prix ont également amorcé une baisse sur le vieux continent. 
Mais si le schéma du passé se répète, les prix de l’immobilier devrait bientôt commencer à chuter également en Europe continentale. 
Il semble que les prix aient dépassé de 20 à 30 pour cent leur valeur moyenne à long terme, que ce soit aux Etats-Unis ou en Europe. 
Un tel dépassement sera probablement suivi d’une sous-évaluation, c’est-à-dire que les prix baisseront au moins de 20 à 30 pour cent, mais probablement beaucoup plus, avant d’atteindre le prix plancher. 
Les décisionnaires européens ont donc du souci à se faire. 
Bien qu’il n’y ait aucune indication de prêts subprimes à grande échelle dans la zone euro, il existe par contre de nombreuses données sur l’impact considérable qu’ont les prix de l’immobilier sur la demande intérieure, malgré des différences notables entre les différents pays. 
Des prix élevés de lte immobilier ont presque partout été associés à une forte consommation. 
La baisse des prix de l’immobilier en Europe a donc toutes les chances de s’accompagner d’une baisse de la consommation, comme aux Etats-Unis. 
En Allemagne, par exemple, les prix de l’immobilier sont restés assez bas, et la consommation faible. 
La répercussion des prix de l’immobilier sur le secteur du bâtiment a été plus variée. 
En Espagne et en Irlande, les investissements dans le secteur ont augmenté (18-20 pour cent du PIB) bien plus qu’aux Etats-Unis ou aucun autre pays de l’OCDE, à l’exception du Japon avant l’éclatement de sa bulle spéculative immobilière en 1989. 
Dans ces deux pays, la baisse des prix du logement devrait être accompagnée d’une nette et durable baisse de la demande intérieure, supérieure à celle à laquelle il faut s’attendre aux Etats-Unis. 
En France et en Italie par contre, où les prix de l’immobilier ont augmenté presque autant qu’aux Etats-Unis, il n’y a aucune évidence d’une offre excédentaire. 
L’impact négatif d’une contraction des prix du logement devrait donc se cantonner dans ces deux pays à une baisse de la consommation. 
L’Allemagne, où les prix de l’immobilier et l’activité du secteur BTP sont inférieurs aux niveaux historiques, devrait être le pays le moins touché. 
En résumé, il est manifeste que la baisse des prix de l’immobilier ne se limitera pas aux Etats-Unis. 
Et des deux côtés de l’Atlantique, ce déclin devrait avoir pour corollaire une baisse de la consommation. 

Melvyn Krauss 
L’Europe serait-elle en train de s’ouvrir à l’idée d’un euro plus fort ? 
Ou la BCE est-elle en train de revenir à son ancienne politique, qui consiste à ne commenter en aucune circonstance l’évolution des taux de change ? 
On en saura peut-être davantage jeudi prochain, à l’issue de la réunion de juin du Conseil des gouverneurs, car les journalistes ne manqueront pas de soulever de nouveau cette question à la conférence de presse. 
En attendant, deux éléments font pencher pour la première hypothèse. 
D’une part, le baril de pétrole brut est en passe d’atteindre les 75 dollars et plus. 
D’autre part, avec le redémarrage progressif de la conjoncture, les exportations ne sont plus la seule source de croissance en Europe. 
Dans un contexte de flambée des prix du pétrole et des métaux communs - cuivre, aluminium, et zinc – l’euro fort protège la reprise de l’économie européenne. 
En effet, l’euro s’étant apprécié face au dollar, le prix de ces matières premières - fixé en dollars - a augmenté plus lentement en euros qu’en dollars. 
Tant que l’envolée des prix des matières premières en dollars se poursuivra, les Européens auront intérêt à ce que leur monnaie soit plus forte. 
La hausse récente de l’euro a également contribué à maîtriser les taux d’intérêt à long terme – un déterminant essentiel de l’activité économique – malgré des prévisions inflationnistes peu favorables dans la zone euro. 
Au cours du mois d’avril, l’augmentation des perspectives d’inflation et l’appréciation de euro sont allées plus ou moins de pair. 
Pourtant, le rendement des obligations allemandes à dix ans n’a pratiquement pas bougé. 
C’est un véritable avantage pour la poursuite de la reprise. 
Si à un moment ou un autre Bush, Bernanke ou le nouveau Secrétaire d’Etat aux Finances Henry Paulson font en sorte que les investisseurs perdent confiance dans les valeurs américaines, l’euro fort servira de bouclier pour les taux d’intérêt européens. 
Pourtant, certains politiciens – peut-être même certains dirigeants de banques centrales – sont inquiets : une monnaie forte risque de pénaliser les exportations, et donc l’activité économique dans son ensemble. 
Mais ces craintes devraient s’estomper à mesure que la reprise dépasse les exportations pour s’étendre aux secteurs nationaux. 
Ce processus est déjà amorcé. 
Des enquêtes montrent un renforcement de la confiance des entreprises dans toute la zone euro, ce qui pourrait déclencher un essor des investissements nationaux. 
De même, les nouvelles prévisions de croissance de la BCE pourraient souligner un renforcement de l’économie intérieure. 
En bref, la crainte de tuer la poule aux œufs d’or devrait disparaître dans les prochains mois. 
Bien entendu, tout le monde en Europe ne peut pas être aussi enthousiaste face à la perspective d’une monnaie forte. 
La zone euro est grande, et composée de différentes nations d’une grande diversité culturelle, historique, économique, politique, etc. 
L’Allemagne, habituée à un deutsche mark fort et à des coûts très compétitifs, est plus favorable à un euro fort que des partenaires, comme la France ou l’Italie par exemple, qui ont connu traditionnellement des monnaies nationales faibles et des coûts à l’exportation peu compétitifs. 
L’existence d’une monnaie unique ne garantit pas que tout le monde soit du même avis sur sa valeur optimale. 
Et pourtant, même dans les pays à monnaie traditionnellement faible, certains changements indiquent un revirement possible de la classe politique et de l’opinion publique, en faveur d’un euro plus fort. 
L’élection récente en Italie d’un gouvernement de centre-gauche dirigé par Romano Prodi est une bonne illustration de ce phénomène. 
La Ligue du Nord – composante importante de la coalition de droite de Silvio Berlusconi – était non seulement pour un euro faible, mais aussi pour un retrait de l’Italie de la zone euro. 
Elle n’est plus au pouvoir. 
Berlusconi comptait sur un euro faible pour compenser le manque de performance économique de son pays et l’absence totale de réformes au cours de son mandat. 
Il y a des chances que Prodi, européen convaincu, adopte une position différente. 
Autre changement encourageant, la nomination de Mario Draghi à la tête de la Banque d’Italie. 
Draghi, éminent économiste diplômé du MIT, est favorable aux réformes et sait le rôle d’un euro fort pour les soutenir. 
Il faut financer les réformes économiques, et si ce financement doit provenir – au moins partiellement – de l’extérieur de l’UE, la monnaie européenne doit être forte. 
Draghi succède à Antonio Fazio, dont les pratiques protectionnistes corrompues avaient à la fois découragé les investissements étrangers en Italie, et affaibli l’euro. 
Dans le contexte international actuel, les avantages d’une monnaie européenne forte sont de plus en plus évidents. 
Le silence de M. Trichet à ce sujet revient peut-être à une acceptation tacite de cette nouvelle situation. 

La médecine fondée sur des données factuelles est-elle déficiente ? 
LONDRES – La médecine fondée sur des données probantes est, selon la définition qu’en ont donné David Sackett et ses collègues en 1996, « l'utilisation consciencieuse, explicite et judicieuse des meilleures données disponibles pour la prise de décisions concernant les soins à prodiguer à chaque patient ». 
A première vue, cette assertion semble tout à fait logique ; en fait, d’aucuns diraient qu’il s’agit simplement de « médecine ». 
Mais cette approche est fortement controversée et jugée déficiente par de nombreux critiques. 
Le mois dernier, lorsque le British Medical Journal a demandé à ses lecteurs si la médecine fondée sur des données factuelles était dysfonctionnelle, leurs réponses étaient partagées quasiment à égalité : 51 pour cent ont répondu « oui » et 49 pour cent « non ». 
La controverse tient au type de données utilisées. 
Sackett implique, mais ne stipule pas, que les données épidémiologiques (résultats d’essais cliniques randomisés contrôlés et d’études de grandes cohortes sur plusieurs années) doivent étayer les décisions des médecins concernant leurs patients – et, il faut l’espérer, dans le cadre de leurs consultations. 
La recherche épidémiologique porte sur des questions comme celle-ci : « Si 1000 personnes ayant un diabète de type 2 sont réparties de manière aléatoire dans quatre groupes de 250 individus chacun, et ne reçoivent soit aucun traitement (ou un placebo), soit le médicament A, soit le médicament B, soit le médicament C, quel sera leur effet sur les taux de survie, et si pertinent, quels sont les complications et les effets secondaires ? ». 
Si l’essai est mené de manière adéquate, c’est à dire qu’il porte sur un nombre suffisamment important de personnes, réparties de manière réellement aléatoire et que des évaluations en aveugle des résultats sont effectuées, ses résultats doivent être probants. 
Ils peuvent par exemple correspondre au scénario suivant : les taux de survie sur dix ans des quatre groupes sont de 70 pour cent, de 71 pour cent, de 80 pour cent et de 82 pour cent respectivement et la proportion de personnes souffrant d’effets secondaires sérieux dans chaque groupe est de 1 pour cent, 2 pour cent, 5 pour cent et 50 pour cent. 
La majorité choisira une légère réduction des chances de survie pour éviter une forte incidence d’effets secondaires ; en d’autres termes, la plupart des individus choisiront le médicament B. 
En bref, la médecine fondée sur des données factuelles utilise l’épidémiologie pour établir un ensemble clair et structuré de décisions possibles relatives aux essais cliniques et aux médicaments pour les patients. Les données sont souvent, et de plus en plus, résumées sous forme de directives cliniques. 
Cette approche est problématique pour deux raisons principales. 
Pour commencer, la perception des essais randomisés contrôlés comme gold standard (normes de référence) des données signifie que tout médicament présentant de meilleurs résultats qu’un médicament concurrent lors d’un essai clinique peut dorénavant être considéré comme « fondé sur des données factuelles ». 
Il suffit de voir les publicités luxueuses des revues médicales pour découvrir des médicaments dont vous ne saviez pas avoir besoin pour traiter des maladies dont vous ignoriez l’existence, comme certaines formes de frigidité et le trouble du déficit de l'attention chez les adultes. 
Et combien de médicaments sont testés par rapport à des thérapies plus naturelles, comme par exemple le yoga pour l’hypertension et la marche rapide pour le diabète, avant d’être homologués ? 
La médecine fondée sur les données factuelles a d’une certaine manière été victime de son succès, avec une croissance exponentielle des essais cliniques depuis ses débuts il y a vingt ans. 
Il n’est pas nécessaire d’avoir un doctorat en psychologie cognitive pour se rendre compte que surcharger les médecins, travaillant dans des conditions stressantes et soumis à des contraintes de temps, avec une masse de directives et de résultats cliniques conduira à des erreurs. 
Et la tentative de solution – traduire les directives en « outils d’aide à la décision » informatisés – a dans l’ensemble été un échec parce que les modèles informatisés ne parviennent pas à prendre en compte le côté complexe de la pratique médicale au quotidien. 
Par exemple, des générations entières d’étudiants en médecine ont mémorisé les manuels scolaires sur la maladie coeliaque pour leurs examens. 
Mais la maladie coeliaque de votre tante Nora n’a pas lu ces manuels. 
En fait, seule tante Nora peut vous dire comment se manifeste sa maladie coeliaque. 
Il se trouve qu’elle est aussi tout à fait opposée à l’idée de prendre des pilules bleues. Et elle répète que le médicament x qu’elle prenait il y a des années avait fait d’elle une nouvelle femme – malgré le fait que sur 1000 patients, le médicament x n’a en moyenne eu aucun effet. 
Les recommandations du modèle informatique ne seraient probablement pas adaptées à tante Nora. 
Cela ne signifie pas pour autant que la médecine fondée sur les données factuelles soient déficiente – elle doit simplement parvenir à maturité. 
Les essais randomisés contrôlés de haute qualité sont tout aussi importants aujourd’hui qu’ils l’étaient au début du mouvement pour une médecine factuelle. 
Mais le système de soins doit reposer sur l’appréciation du médecin et l’expérience de chaque patient. 
Il faut cesser de surcharger les médecins avec des données et leur éviter l’intrusion de commerciaux volubiles de l’industrie pharmaceutique chargés de les manipuler avec des argumentaires ingénieux. 
Les chercheurs doivent plutôt chercher à perfectionner la présentation, le résumé, le traitement et l’application des données épidémiologiques, en utilisant des techniques de visualisation qui permettent aux médecins de mieux comprendre des statistiques complexes. 
Dans le même temps, les faits issus de la recherche à propos du patient moyen ne doivent pas supplanter les observations du patient même concernant son propre corps et sa maladie. 
De nouveaux procédés pour saisir et répondre aux expériences personnelles d’un patient – qui sont par définition lui sont propres, subjectives et impossibles à uniformiser – seraient un grand pas en avant pour s’assurer que chaque patient reçoive un traitement adéquat. 
La communauté médicale doit davantage recourir au processus de la décision médicale partagée, par laquelle les données épidémiologiques éclairent les conversations sur le traitement dont a besoin un patient et la manière d’atteindre cet objectif. 
Ce faisant, nous pouvons faire progresser la médecine fondée sur les faits au-delà de ses limites actuelles et développer une approche holistique qui tienne compte des expériences des patients relatives à leurs pathologies et qui promeuve une bonne pratique clinique. 



Les Bienfaits du libre-échange entre les États-Unis et quatre pays d'Amérique centrale sont-ils réels ? 
Le décès de Ronald Reagan a obligé bien du monde à affronter une fois de plus l'héritage des guerres brutales de l'Amérique centrale au Guatemala, El Salvador et au Nicaragua qui se déroulèrent il y a 20 ans. 
Il semble bien que l'histoire sanglante de la région appartienne définitivement au passé, comme le montre la signature récente de l'Accord de libre-échange entre les Etats-Unis et l'Amérique centrale (ALEAC). 
Le symbolisme attaché à cet accord est très prometteur, surtout au vu des guerres civiles et des interventions militaires américaines qui appartiennent maintenant au passé. 
Pourtant, les détails de cet accord offrent peu d'occasions de se réjouir pour une région qui doit encore se remettre des dévastations économiques dues à ces guerres. 
Au coeur de l'ALEAC, on retrouve une inquiétude liée à la capacité des pays d'Amérique latine à libéraliser leurs économies. 
Mais la question essentielle reste de savoir si cet Accord assainira les économies. 
Bien que l'ALEAC représente une occasion importante dans la quête d'exansion de cette région pour accéder au marché américain, les nouvelles règles n'indiquent pas clairement si les producteurs latino-américains en ressortiront renforcés ou affaiblis. 
Avec l'ALEAC, 80 % des exportations américaines se feront libres de tout droit de douane dès la ratification du traité et la totalité des barrières douanières disparaîtra dans 15 ans. 
Jusqu'à récemment, la région bénéficiait d'une balance commerciale positive avec les Etats-Unis, mais avec cette libéralisation, la région va augmenter les importations de biens de consommation bon marché, transformant ainsi son excédent en déficit. 
Si l'on prend comme exemple la balance commerciale mexicaine avec les états-unis depuis la mise en place de l'Accord de libre-échange nord-américain (ALENA), on remarque qu'entre 1995 et 2002, le déficit commercial annuel du Mexique avec les Etats-Unis s'est accru d'un milliard de dollars. 
De plus, les échanges de produits agricoles se feront en faveur des exportateurs américains plutôt qu'en faveur des fermiers d'Amérique centrale. 
Les Etats-Unis, par exemple, ont accepté d'importer 1 % du marché du sucre américain, et ce chiffre ne pourra monter qu'à 1,4 % dans les 15 années à venir. 
Au même moment, l'Accord élimine la plupart des taxes d'importation pour des produits tels que le riz, le maïs ou les produits laitiers. 
Cela obligera les petits et moyens producteurs à devenir plus compétitifs, mais sur un terrain très accidenté. 
Contrairement à leurs homologues américains, les producteurs latino-américains n'ont pas accès aux capitaux et à la technologie nécessaires à leur expansion et à l'innovation. 
Ainsi, au lieu d'améliorer leur compétitivité, cet Accord accroîtra probablement le nombre de travailleurs et de producteurs déplacés. 
Pour un aperçu du futur, regardons ce qui est arrivé aux fermiers mexicains qui cultivaient du maïs depuis la signature de l'ALENA. 
L'industrie textile d'Amérique centrale se retrouve aussi prise au piège de l'ALEAC. 
Le lobby textile américain a insisté pour que les produits tissés exportés vers le Nord viennent d'Amérique centrale. 
Or, l'Amérique centrale s'appuie sur des pays tiers pour ces produits tissés. 
Enfin, l'ALEAC n'a pas réussi à traiter des questions de main d'oeuvre de manière significative. 
L'Accord accentue uniquement la nécessité de respecter les droits des travailleurs, soulignant que les signataires de l'Accord " ne peuvent être autorisés à manquer de mettre en œuvre efficacement la législation du travail, du fait d'une action soutenue et continue ou d'un manque d'action, d'une manière uq iaffecte les échanges commerciaux entre les signataires ". 
Dans une région à faible enforcement de la législation et possédant peu de mécanismes de réparation des torts, la protection est restreinte aux normes en vigueur sur le marché du travail, ce qui équivaut à une protection quasi inexistante. 
Alors pourquoi les dirigeants d'Amérique centrale ont-ils signé cet Accord ? 
Les économies de la région n'ont pas connu de croissance significative lors des cinq dernières années (pas plus qu'elles n'ont dépassé les 5 % de croissance annuelle ces 20 dernières années). 
Cherchant désespérément à améliorer la situation, ils avaient peu de choix et peu de temps pour explorer d'autres options. 
Au lieu de se lancer dans des programmes imagintifs, ils se sont inspirés des panacées de la vague néo-libérale qui les ont aveuglé et empêché de chercher d'autres solutions. 
Il existe pourtant certaines alternatives. 
Les sommes que les travailleurs immigrés renvoient chez eux représentent l'alternative la plus riche. 
Près de 7 milliards de dollars sont reversés à la région de cette façon, et pourtant aucune politique économique n'essaie de pettre à profit le potentiel de développement de ce cadeau. 
Les versements augmentent généralement de plus de 15 % par an et ne montrent aucun signe d'affaiblissement. 
Même lors des bonnes années, les échanges commerciaux avec les Etats-Unis ne croîtront probablement jamais autant. 
Les dirigeants d'Amérique centrale pourraient mettre en place des réformes banquaires pour offrir des primes pour que les travailleurs immigrés épargnent ces sommes d'argent et les investissent dans leur pays d'origine. 
Au lieu de cela, leur attention est uniquement tournée vers les promesses incertaines de l'ALEAC. 
L'avenir est incertain, la Commission économique Amérique latine et Caraïbes met en avant le fait que la mise en oeuvre de l'ALEAC apportera 0,5 % au toux de croissance annuel du PIB dans la région. 
C'est une bonne nouvelle. 
Mais reste à savoir si une telle croissance se poursuivra sur dix ans ou tournera court rapidement, solution rapide mais temporaire. 
Quelles que soient ses perspectives, l'ALEAC est loin d'être un Accord définitif, et il ouvre au moins la voie à la discussion et au débat. 
Il se pourrait bien que la bonne nouvelle en matière d'ALEAC reste que le congrès américain se montre peu pressé de l'entériner au cours d'une année électorale. 

La Liberté suffit-elle ? 
Les démocraties ont-elles besoin de valeurs ? 
Cette question semble absurde à la lumière des photographies de soldats américains torturant et humiliant leurs prisonniers irakiens. 
Le fait est que les progrès de la démocratie sont allés de pair avec une érosion des valeurs communes et la prépondérance de l'autonomie individuelle. 
Elle requiert l'agnosticisme moral et la pluralité des références, aucune n'étant consacrée et obligatoire. 
La démocratie cultive certes des valeurs, mais elles sont généralement plus libérales - en d'autres termes les droits individuels prennent le pas sur les obligations collectives. 
Pour tous les démocrates d'aujourd'hui, le respect le plus complet possible de l'autonomie de l'individu reste, comme le posait Thomas Jefferson, " évident ". 
Pourtant, les Droits de l'homme, les droits civiques et politiques sont-ils suffisants pour affirmer la force et la survie des démocraties ? 
Les démocraties contemporaines sont-elles suffisamment vertueuses pour rassembler les énergies - y compris celle du sacrifice de soi - nécessaires à la défaite de leurs ennemis ? 
Pendant longtemps, ces questions n'ont présenté aucune urgence, en partie parce que les valeurs de base de la démocratie étaient moins abstraites qu'elles ne le semblent aujourd'hui. 
Ces valeurs ont alimenté le combat contre les totalitarismes nazi et soviétique, le fascisme et la dictature militaire. En leur nom, les minorités se sont vues reconnaître les droits à l'égalité et à la dignité, la décolonisation a été conduite. 
Les valeurs démocratiques sont peut-être partisanes dans la défense des Droits de l'homme, mais cela leur confère une universalité qui légitime la lutte contre l'oppression où qu'elle se produise. 
Pourtant, dans les pays les plus avancés, les promesses de la prospérité matérielle rendue possible grâce à la liberté a remplacé depuis longtemps l'attention portée aux valeurs démocratiques et à leur défense comme ciment social. 
Les Occidentaux ne se précipitent pas pour imiter les combattants de la liberté qui ont donné naissance à leur société, malgré les commémorations, les lieux de mémoire et la persistance de l'oppression. 
Les attaques terroristes du 11 septembre 2001 contre les Etats-Unis ont changé tout cela - non seulement les relations internationales mais aussi l'équilibre entre les droits et les obligations que nous considérons depuis longtemps comme acquises. 
En fait, l'écroulement des Twin Towers, qui fut un événement surprenant dans ses modalités, son caractère symbolique et son ampleur, n'a rien changé. 
En lui-même, il ne révèle que l'urgence d'une réévaluation fondamentale depuis longtemps nécessaire. 
Que vaut véritablement notre modèle occidental de développement démocratique ? 
Certains systèmes de valeurs non démocratiques qui paraissent provoquer plus d'adhésion, parce qu'ils sont fondés sur la solidarité communautaire, la religion ou la nation, en somme parce que les sociétés fermées provoquent moins l'échappement, le doute et la distance, critique ou frivole que les sociétés ouvertes. 
Au-delà des libertés fondamentales et de notre système économique et social, avons-nous une société spécifique à défendre ? 
Notre civilisation préfère les sociétés qui acceptent l'égoïsme par rapport à sa famille et à son groupe, qui tolèrent sous de rares réserves la " licence " en matière de mœurs, qui considèrent que le blasphème, la critique du pouvoir et même la désobéissance civile sont des libertés fondamentales. 
Mieux vaudront toujours des sociétés comme les nôtres qui connaissent des maux tels que la consommation de drogues, la prostitution, l'alcoolisme, des actes d'incivisme sinon de vandalisme, qu'un régime de mollahs ou de soldats, parce que ces problèmes sociaux peuvent être dissipés, voire totalement éliminés, sans changer leurs fondements. 
Ce qui n'est pas vrai des régimes totalitaires ou fondamentalistes qui doivent être abattus pour donner le jour à des sociétés libres. 
Mais que peut-on répliquer aux intégristes de tous poils qui constatent que les combattants les plus résolus sont de leur côté, si notre civilisation vaut d'être défendue ? 
Peut-on leur opposer autre chose que les libertés individuelles ? 
Deux tentations contraires à nos principes doivent être dénoncées. 
La première est celle du retour aux valeurs dites " traditionnelles ", propres aux sociétés apeurées : celui-ci non seulement signifierait le repli et la fermeture mais aussi parfois la haine. 
La seconde tentation est une variante moderne de la politique de la canonnière qui s'attache à la force physique sans considération envers la projection d'une crédibilité et d'une légitimité accrues. 
Lorsque des ennemis nous attaquent, il faut certes répliquer immédiatement sans trop se poser de questions. 
Si des ennemis nous menacent, il vaut mieux d'abord affirmer sa légitimité, donc acquérir une crédibilité, interne d'abord, externe ensuite. 
Il ne faut pas non plus que s'installe un décalage trop grand entre l'affirmation de principes et la réalité de nos comportements. 
Les valeurs ne peuvent plus, non plus, comme jadis, naître du Ciel, de la Nature, de la Raison ou d'une Loi de l'Histoire. 
Nos valeurs doivent prendre corps dans et par le débat démocratique, sans plus, notre défense doit concerner trois domaines qu'on ne peut séparer. 
Nous aurons de plus en plus besoin d'actualiser notre pacte social. 
La France a essayé de le faire avec le débat qu'elle a engagé, et conclu par une loi, sur la laïcité, une entreprise importante même si elle aurait pu être mieux conduite et faire mieux apparaître le lien entre les principes, les réalités sociales et anthropologiques et les grandes politiques. 
Un tel débat devrait aussi concerner l'école, ses règles, ses objectifs et les contenus qu'elle doit véhiculer. 
Remarquons toutefois que, dans bien des pays, les partis politiques éprouvent des difficultés à s'engager dans de telles discussions. 
Le deuxième grand axe d'une telle action de recréation de valeurs concerne ce que j'appelle la constitution sociale et fiscale de la société, auxquelles il faudra ajouter les règles en matière d'environnement. 
Les questions dites " communautaires ", les questions liées à l'écart des fortunes, la légitimité des inégalités, la définition de la justice, la redistribution, etc. entreront avec une force accrue dans le débat politique. 
Ce débat n'a pas eu lieu aux Etats-Unis, malgré les velléités du début de l'ère Clinton ; il n'a eu qu'un début de réponse au Royaume-Uni et en Allemagne avec la troisième voie de Blair et la variante qu'en a donné Schröder. 
En France, il stagne en raison de la force des conflits de répartition, de la trop forte division de la gauche et de l'absence de vision économique et sociale de la droite. 
Restent les valeurs liées au Nouvel ordre du monde : bien sûr, le préalable pour défendre de telles valeurs est l'exemplarité et non pas des valeurs " procédurales " liées à des modalités de gestion des crises ou de règlement des différends. 
Nous devons aussi prendre garde à ce que des intérêts à court terme ne nuisent pas à des objectifs plus fondamentaux à long terme. 
Le combat en défense de la démocratie ne peut pas être sélectif. 
Une certaine vision souhaitable pour l'avenir du monde doit faire appel à des conceptions partagées de justice et d'équité. 
Nous devons tous devenir des combattants de la liberté. 

Comment réformer le système financier et monétaire ? 
HONG KONG – Ainsi que le montrent l'Asie dans les années 1990 et une décennie plus tard les USA et l'Europe, les systèmes financiers peuvent s'effondrer. 
Le coût en terme d'interruption de croissance et de chômage en est énorme. 
Mais en l'absence de consensus international sur un certain nombre de points essentiels, il n'y aura probablement pas de réforme, ou alors de portée minime. 
La liberté de mouvement des capitaux, des marchés financiers et des individus - et par conséquent celle d'échapper à la réglementation et aux impôts - est peut-être un frein acceptable et même utile pour se prémunir d'une intervention excessive de l’Etat, sauf quand la course à la dérégulation empêche l'adoption des normes éthiques et prudentielles nécessaires. 
Il faut surtout une stratégie cohérente pour faire face à la faillite imminente des institutions "d'importance systémique". 
Les contribuables et les Etats sont fatigués de sauver des créanciers par crainte d'une contagion destructive des faillites - alors que les plans de secours poussent à une prise de risque excessive. 
Aux USA, une nouvelle réglementation enjoint de ne pas aider les firmes en difficulté, que ce soit sous forme de vente, de fusion ou de liquidation. 
Mais son succès dépendra des stratégies qui seront appliquées ailleurs, notamment au Royaume-Uni et dans les principaux centres financiers. 
Mais il n'est pas nécessaire que la réglementation soit strictement la même partout. 
Ainsi le Royaume-Uni et les USA pourraient adopter des stratégies différentes pour protéger les banques commerciales lors des opérations de courtage pour compte propre quand elles deviennent trop spéculatives. Les mesures de ce type pourraient s'avérer moins urgentes dans les pays où les habitudes de travail des banques ne sont pas les mêmes et les transactions plus limitées. 
Mais il ne faudrait pas que la réglementation mise en œuvre dans un pays soit rendue inefficace par d'autres pays. 
La réforme du système monétaire international est en rapport direct avec ces mesures. 
On peut d'ailleurs légitimement se demander s'il existe véritablement un "système", en comparaison de la simplicité apparente de l'étalon-or ou ultérieurement des accords de Bretton Woods. 
Aujourd'hui aucune institution n'est en position d'exercer de manière cohérente une autorité systématique et il n'existe pas de devise internationale reconnue. 
Il est devenu plus difficile de concevoir un régime monétaire international idéal, efficace et bien défini, car la taille des marchés a augmenté et l'intensité des flux de capitaux a redoublé et ils sont les uns et les autres devenus imprévisibles. 
On entend souvent dire que l'économie mondiale s'est développée et que les pays émergents ont monté en puissance en l'absence d'un système véritablement organisé. 
On ne porte pas suffisamment attention au fait que le désordre monétaire international est à la racine des crises financières depuis les années 1990 et qu'il a joué un rôle encore plus marquant dans la crise qui a débuté en 2008. 
Les déséquilibres persistants, et en un sens complémentaires, aux USA et en Asie en sont une illustration frappante. 
Entre 2000 et 2007, les USA ont accumulé un déficit des comptes courants à hauteur de quelques 5500 milliards de dollars, sensiblement l'équivalent de l'augmentation des réserves du Japon et de la Chine. 
Cette dernière a estimé utile d'accumuler un important excédent commercial, ayant recours à un taux d'épargne très élevé sur le plan intérieur et aux investissements étrangers sur son territoire pour favoriser son industrialisation et sa croissance rapide. 
A l'opposé, confrontés à une croissance faible, les USA se sont satisfaits d'entretenir une surconsommation extraordinaire aux dépens de l'épargne des ménages, ce qui a provoqué une énorme bulle immobilière qui a éclaté en faisant des dégâts impressionnants. 
La conclusion est inévitable : lorsqu'un pays agit hors de toute contrainte, sa politique risque de conduire à des déséquilibres qui ne peuvent durer éternellement. 
Si ce n'est grâce à une politique intérieure judicieuse ou à un système monétaire international efficace, il sera provoqué par une crise financière. 
Il n'y a pas si longtemps, nous nous rassurions avec l'idée que les taux de change flottants permettraient de réaliser les ajustements internationaux nécessaires au moment voulu et dans l'ordre. 
Mais dans le monde réel, de nombreux pays (dont de petits pays ayant ouverts leurs marchés) ont estimé qu'il n'était pas facile ou souhaitable de laisser flotter leur monnaie. 
Aussi embarrassant cela soit-il, il nous reste la certitude que la participation à une économie mondiale ouverte exige dans une certaine mesure un abandon de souveraineté sur le plan économique, ou pour le dire de manière plus positive, la volonté d'une coordination politique plus efficace. 
Cela pourrait se traduire entre autres par les mesures suivantes : 
- Une surveillance plus importante de la part du FMI et un engagement plus ferme de chaque pays de se conformer aux "meilleures pratiques" et aux normes établies. 
- Après des consultations obligatoires, des recommandations publiques directes de la part du FMI, du G20 et d'autres institutions. 
- L'autorisation ou pas du recours à l'aide du FMI ou à d'autres facilités de crédit (par exemple les "swap lines" des banques centrales [accords réciproques de fourniture de liquidités pour répondre aux demandes des banques]). 
- Des intérêts ou d'autres formes de pénalités financières, ainsi que des incitations liées aux lignes de crédit envisagées en Europe. 
Mais si les stratégies basées sur les échecs du passé ne paraissent pas suffisamment efficaces, une nouvelle approche à l'égard de la fluctuation des devises pourrait être prometteuse. 
Cela exigerait un accord sur le bon "équilibre" des taux de change avec une marge de variation suffisante pour conserver une incertitude et permettre au marché de s'autodiscipliner. 
Mais chaque pays orienterait son intervention et sa politique économique vers la défense du taux d'équilibre, ou plus radicalement, une autorité internationale pourrait autoriser une intervention plus agressive des partenaires commerciaux pour soutenir la cohérence de la politique d'ensemble. 
Autre préoccupation fondamentale : des liquidités suffisantes et une devise appropriée pour les réserves. 
Depuis des années, le dollar et dans une certaine mesure d'autres devises nationales jouent ce rôle de manière pragmatique, ce qui confère un "privilège exorbitant" aux USA. 
Mais il n'est pas dans leur intérêt d'accroître leur déficit des payements au détriment d'une économie compétitive sur la scène internationale, dotée d'une industrie puissante, accompagnée par une consommation mesurée. 
Le reste du monde veut la flexibilité que procure la devise de la première économie mondiale, la plus forte et la plus stable. 
Une devise constitutive des réserves ne doit pas être trop abondante, mais avoir l'élasticité voulue pour répondre aux besoins importants mais imprévisibles qui apparaissent dans un monde financier soumis à de fortes turbulences. 
Il faut avant tout maintenir la confiance dans la stabilité et la disponibilité de cette devise, d'où l'intérêt d'une monnaie nationale ou même d'un panier de monnaies nationales. 


La bonté est-elle naturelle ? 
Il est difficile d’imaginer que la bonté puisse être considérée comme un problème, pourtant, c’était bien ce que pensait Charles Darwin. 
Les petites abeilles travailleuses qui se sacrifient pour protéger la ruche – exemple ultime de la bonté animale – ont empêché Darwin de dormir. 
Puisque ses idées sur la sélection naturelle de l’évolution étaient correctes (et le sont toujours), ce type d’altruisme devrait donc être extraordinairement rare dans la nature. 
Si la reproduction est la véritable finalité de l’évolution par la sélection naturelle, les altruistes devraient donc disparaître rapidement. 
Mais ce n’est pas le cas, et Darwin en a été si surpris qu’il a parlé de l’altruisme comme d’un problème pouvant être mettre à mal l’ensemble de sa théorie de l’évolution. 
Puis la solution à cette énigme difficile est venue à Darwin d’un seul coup. 
Les abeilles travailleuses ne font pas qu’aider n’importe quel groupe d’abeilles – elles protégent leur ruche, qui contient des individus particuliers : leurs parents de sang. 
Par définition, les parents sont fort semblables. 
Donc, même si les petites travailleuses se sacrifient, elles sauvent potentiellement des centaines de parents. 
En langage moderne, nous dirions que les travailleuses aident leurs parents en raison de leur lien génétique . 
En aidant nos parents, nous encourageons indirectement la propagation de nos propres gènes, de copies qui font partie de notre famille. 
Darwin n’était pas le seul scientifique fasciné par la question de l’évolution de la bonté. 
En effet, Thomas Henry Huxley, son ami et collègue, l’était également. 
Huxley a pris part à un débat assez animé sur la question de savoir si les liens du sang expliquent ou non l’altruisme. 
Le Prince Peter Kropotkin, ancien page du Tzar de Russie, naturaliste et sans doute l’anarchiste le plus célèbre du 19e siècle, ne partageait pas l’avis d’Huxley selon lequel la bonté est systématiquement liée aux liens du sang. 
Pour Kropotkin, la bonté et les liens du sang n’ont rien à voir. Bien évidemment, aucun n’avait raison, mais il aura fallu attendre près d’un siècle avant que William D. Hamilton, brillant biologiste britannique timide et réservé, ne coupe court à toutes les discussions sur les liens du sang et l’altruisme, par une équation mathématique à la fois simple et élégante. 
Au lieu de se demander si la parenté motive ou non l’altruisme, Hamilton a posé la question différemment. 
Il a commencé par définir trois termes : le lien génétique entre les individus (« r »), le coût d’un acte de bonté (« c ») et les bénéfices qu’un individu retire d’un acte de gentillesse à son égard (« b »). 
Grâce à de belles formules mathématiques Hamilton a découvert au début des années 60 que l’altruisme et les liens du sang ne sont pas tenus par une relation de tout ou rien. 
D’après ce que l’on nomme désormais « loi de Hamilton », l’altruisme se développe chaque fois que r fois b est supérieur à c. En d’autres termes, ce n’est que lorsque les avantages de l’altruisme l’emportent sur les risques que celui-ci se répand. 
Formulé dans le froid langage de la sélection naturelle, l’intérêt du comportement altruiste dépend du coefficient d’apparentement génétique. 
Des milliers d’expériences ont été effectuées sur des animaux et des hommes pour montrer la force de la loi de Hamilton. 
Cette petite équation est la version biologique évolutionniste de e = mc2. 
On constate sans cesse que l’analyse des coûts et des bénéfices de l’altruisme, et du lien génétique des individus qui interagissent, permet de prévoir la présence ou l’absence d’altruisme. 
Evidemment, la loi de Hamilton n’explique pas tout l’altruisme. 
Une autre grande partie de la bonté relève de la catégorie de la « réciprocité ». 
Les individus sont parfois prêts à se montrer altruistes dans l’attente d’être aidés en retour le moment venu. 
Les biologistes évolutionnistes se sont presque tout autant intéressés à ce type d’altruisme qu’à celui fondé sur la parenté. 
Si surprenant que cela puisse paraître, c’est Bill Hamilton, avec le scientifique politique Robert Axelrod et le biologiste évolutionniste Robert Trivers, qui ont formulé les modèles à l’origine de l’évolution de la réciprocité. 
Dans le prolongement des travaux de Trivers au début des années 70, Axelrod et Hamilton se sont appuyés en 1981 sur l’approche mathématique de la théorie des jeux pour savoir dans quel cas l’« altruisme réciproque » se développait. 
Une fois encore, les études empiriques se sont servies de ce modèle. 
La réciprocité est certes complexe, mais l’angle évolutionniste permet toutefois de mieux comprendre les choses, de la même façon que pour les liens du sang et l’altruisme. 
Si la bonté est un problème, il est possible de trouver des réponses – ou au moins une partie – dans la biologie évolutionniste. 

Gordon Brown est-il éligible ? 
De toute évidence, Gordon Brown veut succéder à Tony Blair au poste de Premier ministre britannique. 
Il est pourtant moins évident qu'il soit prêt à faire le nécessaire pour conduire le parti travailliste à la victoire lors des prochaines élections législatives. 
En effet, il lui faut absolument renier l'héritage de Blair, ce qui, au minimum, signifie promettre de sortir la Grande-Bretagne de la guerre en Irak. 
Brown convoite la fonction de Premier ministre depuis le 12 mai 1994, jour fatidique où John Smith, le leader du parti travailliste alors dans l'opposition, est mort d'une crise cardiaque. 
Deux semaines plus tard, le 31 mai, Blair et Brown se sont rencontrés dans un petit restaurant du nord de Londres et ont débattu sur la personnalité qui devrait reprendre la direction du parti. 
À la fin de leur discussion, ils ont conclu un double accord : Brown resterait à l'écart et soutiendrait Blair, qui s'engageait en retour à lui céder la place plus tard. 
Le fait qu'ils ne se soient pas mis d'accord sur le moment ou les circonstances de la passation de pouvoir était aussi inévitable que décisif. 
Ils ne pouvaient évidemment pas prévoir que Blair allait remporter trois victoires électorales successives, en 1997, 2001 et 2005, fait sans précédent pour leur parti, et garder ainsi les travaillistes au pouvoir pendant une durée inégalée qui allait sans doute durer 13 ans. 
Le défi-clé pour le New Labour (selon le relookage de Blair qui a usé de son don caractéristique pour la manipulation) était la gestion de l'économie britannique. 
Depuis la Seconde Guerre mondiale, la plupart des gouvernements britanniques ont essayé de manipuler l'économie pour favoriser leur parti à court terme, récoltant généralement des résultats désastreux à long terme. 
Cette lamentable tradition était commune aux conservateurs et aux travaillistes, et pourtant, aussi injuste que cela paraisse, c'est le Labour qui a été le plus entaché par une réputation d'inaptitude à la gestion économique. 
Brown a changé cette réputation de façon décisive. 
Il a sans doute été le ministre de l'Économie le plus remarquable de l'histoire britannique, ce qui n'est pas à mettre sur le compte de l'inspiration ou du génie, mais simplement sur le fait qu'il a instauré une nouvelle tradition donnant la priorité à une inflation modérée, à des taux d'intérêt bas et à des finances gouvernementales stables. 
Brown a compris que ces priorités étaient essentielles, pas seulement pour l'économie britannique, mais aussi pour les objectifs à long terme du Labour au pouvoir ; et il a favorisé ce programme en donnant à la Bank of England la responsabilité indépendante de maintenir l'inflation à un niveau bas. 
Le résultat a été que la Grande-Bretagne a vécu une décennie sans précédent, marquée par une inflation basse et une croissance économique relativement élevée, surpassant dans ce domaine beaucoup de ses homologues européens. 
Pourtant, en dépit du succès économique, il est devenu de plus en plus clair que Blair était fini. 
Les électeurs ont progressivement perdu leurs illusions devant les inévitables failles d'un gouvernement trop familier, et le parti s'est montré de plus en plus mécontent face à un chef qui abusait de son hospitalité. 
Au départ, Blair pensait qu'il pouvait revendiquer le droit de rester au pouvoir le temps d'un troisième mandat de cinq ans. 
Mais la pression qu'il a subie pour partir n'a cessé de s'amplifier, au point qu'il a pratiquement promis de s'en aller à l'été 2007. 
Nul ne sait exactement quand, ou comment Blair va céder la place. 
Si une compétition formelle pour la direction du parti s'organise, il semble probable que plusieurs candidats se mettront sur les rangs. 
Ceci dit, pratiquement tous les observateur faisant autorité en la matière semblent s'accorder à désigner Brown comme de loin le plus susceptible de devenir le prochain Premier ministre travailliste. 
Voilà pour le côté facile. 
À partir de là, personne ne semble avoir la certitude que Brown sache quoi faire ou ait les capacités à mener et à remporter de nouvelles élections législatives pour le Labour. 
Sa réputation de maîtrise et de contrôle de l'économie est aussi magistrale qu'incontestée, mais il n'a donné pratiquement aucune indication sur ce qu'il pense des autres politiques du gouvernement. 
Il est resté froid et presque silencieux, visiblement impatient d'obtenir son héritage, mais n'a donné absolument aucun indice sur ce qui changerait s'il y parvenait. 
S'il y a une chose qu'il ne peut pas promettre, c'est de poursuivre la politique de Blair. 
Si Brown choisit la continuité, il perdra. 
Après dix années de Blair, il doit proposer une ou plusieurs politiques qui marqueront une fracture nette. 
Le choix de changement de politique le plus évident concerne l'Irak : si Brown veut gagner une élection en tant que chef des travaillistes, il doit renoncer à la politique de Blair et annoncer le retrait rapide des troupes britanniques. 
En termes tactiques, cela devrait s'avérer aussi facile qu'évident : quelles que soient les raisons fallacieuses et illégales données au départ comme prétexte pour envahir l'Irak, tout le monde sait à présent que cette guerre a été une catastrophe politique, stratégique et morale. 
Tout le monde sait qu'elle ne peut être “gagnée,” si tant est que cela signifie quelque chose, et Brown sait qu'à la fois la guerre et la servile soumission de la Grande-Bretagne à l'administration Bush sont profondément impopulaires dans le pays. 
C'est le problème qu'il est le plus urgent d'aborder : mais pour l'instant, aucun des principaux partis politiques n'a osé y toucher. 
Au cours des trois dernières semaines, les travaillistes, les libéraux-démocrates et les conservateurs ont tous tenu leur conférence annuelle. 
Tous se sont concentrés sur les politiques nationales, aucun n'a osé aborder le sujet de l'Irak, car ils savent tous que cela soulèverait la question du retrait, ce qui à son tour provoquerait un débat majeur et possiblement explosif sur les relations entre la Grande-Bretagne et les États-unis. 
Brown sera-t-il assez téméraire pour affronter la question de l'Irak ? 
Probablement pas. 
Il peut très bien décider que c'est trop difficile, auquel cas il ne sera qu'un Premier ministre intérimaire, condamné à diriger les trois dernières de mandat des travaillistes sans aucun espoir de remporter les prochaines élections. 
Ce n'est certes pas ce qu'il avait prévu en passant son marché avec Blair en 1994. 

La Grèce est-elle l’avenir du Japon? 
TOKYO – La crise budgétaire grecque a provoqué une onde de choc à travers l’ensemble des marchés mondiaux. 
En à peine deux ans, le déficit budgétaire grec est passé de 4 à 13% du PIB. 
D’autres pays européens semblent aussi menacés, et l’Union Européenne et le Fond Monétaire International s’affairent à résorber la crise avant qu’une autre nation ne tremble. 
Mais le problème de dette publique excessive n’est pas confiné uniquement à l’UE. 
Le rapport dette-PIB du Japon est autour de 170% - bien plus élevé qu’en Grèce, ou le chiffre se situe aux alentours de 110%. 
Mais, malgré ce triste parallèle, le gouvernement japonais ne semble pas convaincu qu’il faille prendre le problème au sérieux. 
Les élections générales de l’année dernière ont entrainé un changement de régime au Japon. 
Le Parti Démocratique du Japon (PDJ) de Yukio Hatoyama a balayé le Parti Libéral Démocrate (PLD), aux responsabilités pratiquement sans interruption depuis près de 50 ans. 
Mais le gouvernement Hatoyama a ignoré la gestion macro économique en abolissant la commission chargée de discuter de la politique économique et budgétaire. 
Le gouvernement s’est en fait appliqué à augmenter les dépenses pour respecter ses grandes promesses de campagne, y compris un montant substantiel de nouvelles subventions à l’intention des familles et des agriculteurs. 
Il en résulte que le rapport entre les revenus fiscaux et la totalité des dépenses a chuté en dessous des 50% pour l’année fiscale écoulée pour la première fois depuis la deuxième guerre mondiale. 
Si le gouvernement persiste dans cette voie, le déficit budgétaire devrait s’élargir plus encore l’année prochaine. 
Malgré la fragilité de la situation japonaise, le marché des obligations du gouvernement japonais reste stable, du moins pour l’instant. 
Le Japon a connu une situation similaire dans les années 90, ce que l’on avait appelé la ‘décennie perdue’ du pays. 
A l’époque, le déficit budgétaire du Japon avait explosé à la suite de l’éclatement de la bulle de l’immobilier du pays entrainant une apathie économique. 
Mais les obligations japonaises sont principalement acquises par des organisations et des foyers japonais. 
En d’autres termes, l’énorme épargne du secteur privé a financé le déficit public, et il n’y a donc pas eu de fuites de capitaux comme en Grèce, malgré une situation budgétaire désespérée. 
Mais la situation s’est récemment détériorée, et ce pour deux raisons. 
Tout d’abord, le volume total des obligations du gouvernement est devenu extrêmement élevé par rapport aux actifs monétaires nets des foyers, qui sont d’environ 1,100 billion de yens. 
Mais en à peine trois ans, l’ensemble des obligations du gouvernement dépassera ce montant. 
Cela signifie que les actifs des contribuables ne suffiront plus à soutenir le déficit public ; la confiance dans le marché des obligations devrait chuter en conséquence. 
Deuxièmement, la société japonaise vieillit – et rapidement. 
Cela va entrainer un baisse spectaculaire du taux d’épargne des familles, et donc une difficulté pour le secteur privé à financer les déficits budgétaires. 
De plus, une population vieillissante entraine des pressions supplémentaires sur les dépenses, principalement dues à l’augmentation des pensions de retraites et des frais de santé ; dans le cas du Japon, l’ensemble de la génération des baby-boomers devraient avoir 65 ans dans environ cinq ans. 
L’augmentation des dépenses liées à la protection sociale devrait démarrer aux alentours de 2013, soit dans trois ans. 
Compte tenu de ces éléments, le marché des obligations d’état japonaises, stable jusqu’à présent, rencontrera de sérieux problèmes dans les années à venir. 
Après avoir occulté le sujet depuis son arrivée au pouvoir, le nouveau gouvernement japonais a finalement commencé à envisager une augmentation des impôts. 
Une possibilité consisterait à augmenter la TVA, qui est aujourd’hui de 5% - un taux très bas comparé aux autres pays industrialisés. 
Mais la seule augmentation des impôts ne suffira pas à résorber le trou noir budgétaire du Japon. 
Il faut impérativement une gestion macroéconomique constante et stable. 
Une telle gestion est possible. 
Entre 2001et 2006, Le Premier ministre Junichiro Koizumi s’est attaqué de manière agressive aux problèmes budgétaires du Japon. 
Koizumi a réduit son gouvernement et a établi des objectifs chiffrés clairs pour consolider le budget, dont l’objectif d’un budget principal à l’équilibre dans 10 ans. 
Étonnamment, Koizumi a presque réussi. 
Le déficit budgétaire principal japonais de 28 billions de yens en 2002 a été réduit à seulement 6 billions de yens en 2007. 
Si cet effort avait été maintenu pendant deux années supplémentaires, on aurait pu parvenir à un surplus budgétaire. 
Mais dans la mesure où le Premier ministre a changé tous les ans depuis trois ans, une tendance populiste dans les dépenses budgétaires a pris le dessus. 
Le gouvernement PDJ doit maintenant adopter une gestion économique très complète. 
L’augmentation de la fiscalité n’en constitue qu’une partie. 
Sans une stratégie de croissance, un réel effort pour réduire les dépenses publiques, et des mesures pour arrêter la déflation, la hausse des impôts ne suffira pas à résoudre le problème. 
Certains économistes craignent en effet que ne survienne une crise budgétaire même après la mise en place d’une augmentation des impôts. 
Si cela devait arriver, l’impact sur les pays voisins – et sur l’économie mondiale – serait énorme comparé au problème que traverse actuellement l’Europe. 
Après tout, le Japon reste la deuxième économie mondiale, comptant pour un tiers du PIB asiatique, et 8% de la production mondiale, alors que la Grèce ne représente que 3% du PIB de l’Europe. 
Dans certains pays, la baisse des dépenses militaires et des taux d’intérêts a contribué à une amélioration de la situation budgétaire. 
Mais dans le cas du Japon, les dépenses militaires sont déjà réduites, tout comme les taux d’intérêt. 
Cela signifie que le sauvetage budgétaire sera extrêmement délicat si et quand les soucis commenceront – et souligne l’impérative nécessité d’une réelle gouvernance politique dès aujourd’hui. 

Croissance et progrès social doivent aller de pair ! 
WASHINGTON – La géographie de la pauvreté et des injustices sociales a évolué de manière spectaculaire au cours des 20 dernières années. 
Plus de 70% des pauvres de la planète vivent dans des pays moyennement riches. 
Cette caractéristique qui va sans doute persister au cours de la prochaine décennie soulève des questions importantes. 
La croissance économique s'est-elle accompagnée de progrès équivalents dans la lutte contre la pauvreté et dans le développement humain ? 
Peut-on accepter une croissance sans avancées sociales, sans amélioration de la condition des femmes ? 
Considérons l'Asie du Sud. Le taux de pauvreté a chuté de 60% en 1981 à 40% en 2005, ce qui étant donné la croissance de la population, n'a pas suffit à réduire le nombre de pauvres en valeur absolue (une personne est définie comme pauvre si elle gagne moins de 1,25 dollars par jour à parité de pouvoir d'achat de 2005). 
Néanmoins entre 1981 et 2005 le nombre de pauvres a augmenté, passant de 549 à 595 millions (la variation étant de 420 à 455 millions pour l'Inde où se trouvent prés de trois-quart des pauvres de la région). 
Autrement dit, la croissance économique permet de marquer des points dans la lutte contre la pauvreté, mais elle ne suffit pas à elle toute seule à faire reculer le nombre total de pauvres dans cette région qui en détient le record en nombre absolu. 
La croissance des revenus en Inde a été plus faible qu'en Chine, ce qui explique en partie que le taux de pauvreté y soit plus élevé. 
Mais le taux de pauvreté dépend aussi du niveau d'inégalité des revenus. Car lorsque la pauvreté est déjà en diminution, la croissance, lorsqu'elle survient, est plus favorable aux pauvres. 
Les inégalités se sont développées plus rapidement en Chine qu'en Inde, pourtant la croissance pourrait bénéficier au même titre à tous. 
L'augmentation des revenus permet d'améliorer l'éducation. 
En Asie du Sud, le taux d'alphabétisation des adultes est dans la moyenne mondiale. 
Par contre le taux de scolarisation dans le secondaire et le supérieur est inférieur à cette moyenne, alors que l'éducation est un élément indispensable pour réussir dans le monde d'aujourd'hui. 
L'augmentation des revenus ne s'accompagne pas de progrès équivalents en ce qui concerne la santé publique. 
L'Asie du Sud détient le record mondial de malnutrition et du nombre d'enfants sous-alimentés. La sous-alimentation affecte leur capacité cognitive, ils quittent l'école plus tôt que les autres et leur taux de mortalité est particulièrement élevé. 
En Inde plus de 200 000 personnes meurent chaque année du paludisme, essentiellement dans les régions les plus déshéritées. 
Alors que l'aide internationale en matière de santé se concentre sur l'Afrique sub-saharienne, l'Inde, le Pakistan, le Bangladesh, le Bhoutan et le Sri Lanka sont frappés par des maladies tropicales trop souvent négligées. 
Ainsi 25% des infections par des vers intestinaux et plus de la moitié des cas d'éléphantiasis, de lèpre et de leishmanioseviscérale se trouvent en Inde. 
Depuis 50 ans les formes les plus brutales d'inégalité ont fortement régressées, notamment en ce qui concerne l'accès des femmes à l'éducation, aux soins, à l'emploi, à la participation à la vie politique et aux ressources du ménage. 
Mais d'énormes inégalités entre hommes et femmes subsistent en Asie du Sud, notamment dans les pays les plus pauvres. 
Bien que la parité entre garçons et filles ait progressé dans l'éducation primaire, les filles quittent l'école plus tôt que les garçons. 
La tradition de la dote ajoute une pression supplémentaire sur les familles, car elle les pousse à marier les filles le plus tôt possible, d'où une préférence pour les garçons ; ce qui explique le nombre d'avortements ciblant les fotus de sexe féminin. 
Parmi les enfants, le taux de décès des filles est bien plus élevé que celui des garçons. 
La violence contre les femmes est très répandue - la loi, les tribunaux et la police ne parviennent pas à l'endiguer. 
Tout cela est symptomatique d'une discrimination généralisée à l'égard des femmes. 
Les parents n'attendent pas grand chose de leurs filles, si ce n'est qu'une fois mariée elles soient au service de leur mari, ce qui ne les incite pas à investir dans leur éducation. 
Insuffisamment scolarisées, les femmes n'ont guère de choix et finalement leur destin correspond à ce qu'envisageaient leurs parents. 
Elles sont donc maintenues dans un cycle infini d'impuissance sur leur vie, avec des conséquences négatives à long terme. 
En 2008, les femmes représentaient 35% de la main d'ouvre en Inde et 58% en moyenne pour l'ensemble des pays pauvres. 
Une grande partie d'entre elles travaillent dans le secteur informel. 
L'Asie du Sud est confrontée à une situation paradoxale : la croissance a permis de réduire le taux de pauvreté et d'accomplir des avancées en matière sociale, mais ces progrès n'ont pas été suffisamment rapides pour réduire le nombre de pauvres en valeur absolue. 
Il faudrait donc que les dirigeants politiques mettent en ouvre des mesures destinées à accélérer spécifiquement le progrès social, notamment en ce qui concerne le droit des femmes. 
Dans un monde incertain, les troubles sociaux, la discrimination des femmes et les conflits de plus en plus nombreux mettent à l'épreuve la capacité des différents pays à créer des emplois, à favoriser l'égalité entre hommes et femmes, à donner une formation professionnelle aux jeunes et à concevoir des programmes efficaces de protection sociale. 
Répondre à ces défis suppose de mettre l'économie au service de la lutte contre la pauvreté, de promouvoir le développement humain et le droit des femmes. 
Une plus grande égalité pour les femmes peut contribuer à la croissance économique et au développement ; une politique volontariste en faveur de l'emploi des femmes peut transformer la société. 
Si la scolarisation des filles avait véritablement progressé depuis la génération précédente, on aurait évité la mort de millions de nourrissons et des dizaines de millions de familles vivraient mieux aujourd'hui. 
Il ne faut pas considérer qu'une croissance rapide entraîne inéluctablement l'accroissement des inégalités sociales, il ne faut pas considérer que l'égalité dans l'accès à l'éducation et aux soins et l'égalité pour les femmes soient des réformes à entreprendre seulement dans un deuxième temps. 
Une stratégie qui donnerait la priorité à la croissance et s'occuperait ensuite de lutter contre les inégalités et les injustices est condamnée à l'échec à plus ou moins long terme. 
Une répartition plus équitable des richesses ne constitue pas un obstacle à la croissance. 


L'ignorance est-elle une bénédiction ? 
L'ère de l'homme de la Renaissance est révolue depuis longtemps. 
Personne ne pense plus qu'un individu est capable d'appréhender de manière exhaustive tous les domaines de la science et de la technologie. 
Les logiciels populaires contiennent des millions de lignes de codes. 
La description des mécanismes de réponse du système immunitaire à un seul genre de lymphocyte nécessite des pages entières de publications érudites. 
L'apparence sobre et élégante d'un iPod cache une technologie que seul un minuscule pourcentage de ses utilisateurs est à même de comprendre. 
Cependant, en dépit du vaste inachèvement de notre savoir, des recherches récentes suggèrent que la plupart des gens pensent qu'ils en savent bien plus qu'en réalité. 
Si nous admettons facilement ne pas tout savoir sur la façon dont vole un hélicoptère ou sur le fonctionnement d'une presse typographique, nous ne sommes pas si modestes que cela face à notre ignorance. 
La plus simple façon de le démontrer est de demander à des gens de noter l'exhaustivité de leurs connaissances sur une échelle allant de 1 à 7. 
Pour toute question, 7 dénote l'équivalent d'un schéma mental parfaitement détaillé, et 1 implique une absence presque totale de compréhension d'un quelconque mécanisme, juste une vague image. 
Les candidats répondent volontiers et de bonne foi en notant leur niveau de compréhension de tout, des machines complexes aux systèmes biologiques en passant par des phénomènes naturels comme les marées ; mais les notes attribuées sont généralement bien supérieures à l'état réel de leurs connaissances. 
On peut mesurer le décalage entre ce que nous croyons savoir et ce que nous savons vraiment en demandant simplement à ces gens, une fois les notes attribuées, de décrire le fonctionnement de certaines choses de la façon la plus détaillée possible puis de réévaluer leurs connaissances à la lumière de leurs explications. 
On peut aussi leur demander de répondre à des questions pointues, par exemple, “comment un hélicoptère passe-t-il du survol statique au vol en avant ?” Ou bien on peut encore leur fournir une explication experte, concise mais étoffée. 
Dans tous les cas, les gens confessent d'un air penaud que leur niveau de compréhension était bien moindre que ce qu'ils avaient imaginé au départ. 
Si nous sommes souvent surpris et déçus par notre ignorance, nous ne sommes généralement pas si mauvais pour estimer l'étendue de nos connaissances. 
En fait, nous souffrons d'un déficit particulier lorsqu'il s'agit de notre compréhension explicative. 
Nous estimons avec justesse notre connaissance de faits simples (comme les capitales des pays), des procédures (comment passer un appel téléphonique international) et des narrations (comme l'intrigue de films connus). Il semble cependant que nous soufrions d'une “illusion de la profondeur explicative” spécifique, une croyance que nous possédons une compréhension causale plus profonde qu'elle ne l'est en réalité. 
Nous savons faire preuve de la modestie appropriée quant à notre connaissance d'autres choses, mais pas lorsqu'il s'agit de notre capacité à expliquer les fonctionnements du monde. 
Plusieurs facteurs convergent pour créer cette illusion du savoir. 
Lorsque Leon Rozenblit et moi avons mis au jour cette illusion et sa spécificité, nous avons conduit une série complète d'études explorant les raisons pour lesquelles la compréhension explicative est si vulnérable à un faux sentiment de connaissance. 
Tous les facteurs que nous avons identifiés ont une influence moindre lorsqu'il s'agit de faits, de procédures ou de récits. 
Un des facteurs importants qui sous-tend l'illusion de la profondeur explicative vient de la riche nature hiérarchique des systèmes les plus complets, ce qui signifie qu'ils peuvent être compris à plusieurs niveaux d'analyse. 
On peut très bien comprendre comment “marche” un ordinateur en termes de fonctions de haut niveau de la souris, du disque dur et de l'écran sans y comprendre rien aux mécanismes qui permettent au curseur de bouger lorsque l'on déplace la souris, ni comment l'information est stockée ou effacée, ou bien encore quels mécanismes contrôlent les pixels sur un écran. 
Cette structure hiérarchique de systèmes causals complexes nous donne le faux sentiment de comprendre à un haut niveau, alors qu'en fait nous ne comprenons qu'à un bas niveau. 
Un deuxième facteur est le faux confort que l'on ressent en voyant les parties d'un système. 
Plus les parties sont visibles, plus l'on pense comprendre comment ces parties fonctionnent réellement. 
Ainsi, l'illusion est plus forte pour les objets aux éléments faciles à inspecter que pour ceux dont les parties sont plus invisibles, inaccessibles ou microscopiques. 
Par exemple, nous pourrions penser que nous comprenons le cerveau bien mieux que nous ne le comprenons en réalité lorsque nous voyons des images de régions du cerveau illuminées. 
Enfin, nous arrivons à comprendre les choses rapidement lorsqu'elles sont en face de nous, mais nous croyons ensuite être venus à l'objet avec une compréhension totale déjà acquise et non avoir utilisé et manipulé l'objet pour en déchiffrer le mécanisme. 
Notre sentiment disproportionné de la compréhension des choses comporte peut-être un bon côté. 
Le monde est naturellement bien trop complexe pour être appréhendé dans sa totalité par une seule personne. 
Si le sentiment de notre ignorance nous rongeait au point de nous pousser à approfondir notre connaissance de tout ce que nous croisons sur notre chemin, nous pourrions étouffer sous les détails d'un seul domaine et rater complètement les autres. 
L'illusion de la profondeur explicative nous arrête peut-être juste au bon niveau de compréhension, celui qui nous permet de savoir comment obtenir des informations des autres quand nous en avons vraiment besoin sans être submergé. 
Il serait sans doute mieux que nous sachions reconnaître les limites de notre propre capacité explicative, mais ces limites ont peut-être elles aussi des valeurs d'adaptation. 

L'Inde est-elle prête à convertir complètement sa devise ? 
Il est fort probable que l'audace politique manifestée par l'Inde dans sa recherche de la paix avec le Pakistan afin de mettre fin à leur affrontement nébuleux d'un demi-siècle pour la conquête du Cachemire soit égalée par des initiatives économiques tout aussi hardies. 
En effet, l'Inde progresse lentement vers une réforme réellement courageuse : la convertibilité internationale complète de la roupie. 
Cette convertibilité affectera non seulement le développement économique de l'Inde, mais donnera une leçon de choses à la Chine qui réfléchit à la convertibilité dans les années à venir. 
Depuis 1991, l'Inde oscille entre la dévaluation de la roupie et la convertibilité complète, la Banque de Réserve de l'Inde (BRI) assouplissant plusieurs contrôles des changes. 
Les Indiens résidents peuvent désormais posséder un compte en devises et investir dans les actions des entreprises étrangères, tandis que les Indiens non résidents peuvent rapatrier des legs/capitaux de succession. 
Les entreprises indiennes côtées sur les bourses étrangères peuvent acquérir des biens immobiliers dans des pays étrangers et les entreprises résidentes sont habilitées à payer d'avance la dette commerciale externe jusqu'à concurrence de 100 millions de dollars. 
Les limites placées sur les comptes en devises des exportateurs sont supprimées et les banques peuvent investir dans les marchés des capitaux et monétaires outre-mer. 
L'Inde est-elle prête pour une convertibilité complète ? 
Le gouvernement a toujours du retard en matière de réformes économiques nationales. 
Les réformes structurelles et les privatisations se sont ralenties, minant la confiance des investisseurs. 
Mais cette incapacité à aborder les problèmes structurels risque d'exposer l'économie à des chocs externes sur le long terme. 
Il serait donc prématuré que l'Inde ouvre son compte de capital immédiatement. 
La stabilité des cours du change constitue le point d'ancrage majeur lorsque le processus de réforme d'un pays a commencé. 
Il demeure toutefois peu probable que la convertibilité du compte de capital possède un impact significatif sur le taux de croissance d'un pays. 
Avec la convertibilité du compte de capital, le cours du change de la roupie sera déterminé davantage par les flux de capitaux que par les écarts d'inflation, étant donné que le taux d'inflation de l'Inde correspond plus ou moins à la moyenne de 3 % de l'OCDE. 
Puisque l'Inde est toujours déficitaire, la roupie pourrait subir des pressions suite à un choc négatif. 
Bien que la croissance monétaire s'élève à plus du double du taux de croissance réelle du PIB, le risque inflationniste serait probablement faible en raison d'une capacité excédentaire substantielle. 
En effet, les années 1990, malgré un rendement global en hausse, ont connu une importante déflation qui implique que le rendement potentiel global de l'Inde se développe. 
Les étapes vers la convertibilité complète du compte de capital se sont poursuivies au diapason de la croissance impressionnante des réserves de devises de l'Inde. 
En effet, les disponibilités en devises de l'Inde se sont considérablement accrues au cours de la dernière décennie. 
Suite à un surplus de compte de capital et à un écart de taux d'intérêt de 3-4 %, les réserves de devises ont atteint 70,3 milliards de dollars fin 2002, suffisamment pour couvrir environ 15 mois d'importations, contre seulement 4 milliards de dollars en 1990. 
Suite à la crise de la balance des paiements en 1991, le cours du change de la roupie a été dévalué de 20 %. 
Les exportateurs pouvaient échanger 30 % de leurs revenus aux conditions du marché. 
Cette méthode a par la suite été remplacée par un système de double cours du change, qui rendait la roupie partiellement convertible (60 % des revenus dérivés des exportations pouvaient être convertis au cours de change du marché et le reste selon un taux fixe de la RBI, utilisé par le gouvernement pour financer des importations de première nécessité comme le pétrole, l'huile de cuisine, les engrais et les médicaments salvateurs). 
Le système de double cours du change a agi comme un impôt sur exportation, mais il n'a pas survécu longtemps, cédant la place à un cours du change unifié au niveau des échanges. 
La convertibilité complète du compte courant a suivi en août 1994. 
Le débat politique s'est ensuite tourné vers la convertibilité du compte de capital, vivement encouragée par le FMI et la Banque Mondiale. 
En mai 1997, le Tarapore Committee on Capital Account Convertibility a élaboré un processus de libéralisation en trois étapes d'ici 1999-2000, avec un accent mis sur la consolidation fiscale, un taux d'inflation cible autorisé et un système financier solide. 
La crise cambiaire d'Asie Orientale a alors mis les actions prévues en attente et a soulevé de graves questions sur la date de la reprise des actions et sur la nécessité de poursuivre la convertibilité. 
La soudaine fusion d'économies apparemment saines a rappelé sans ambages que la convertibilité complète ne devrait pas découler de liquidités externes fortes. 
Après tout, la libéralisation du compte de capital risque d'entraîner une instabilité du taux du change et même les pays dont les disponibilités en devises sont importantes ne pourraient pas empêcher une ruée sur leurs réserves. 
L'Inde doit retenir la leçon suivante : en cas de choc national ou extérieur, la convertibilité complète pourrait se révéler une expérience onéreuse et éphémère. 
La question fondamentale consiste à savoir si une convertibilité complète encouragerait les rentrées ou les sorties de fonds nettes de capitaux. 
Le risque d'une plus grande instabilité pour la roupie est aggravé par de graves problèmes, notamment un déficit s'élevant à 6 % du PNB et l'impasse avec le Pakistan. 
Les sorties de capitaux à court terme, susceptibles de se produire si l'un de ces deux risques empirait, pourraient rendre encore plus instable le rendement global. 
Il est donc vital que l'Inde augmente les rentrées de capitaux sur le long terme, que le compte de capital soit fermé ou ouvert. 
Dans ce contexte, il est remarquable que la Chine, dont le compte de capital est fermé, possède des réserves de devises s'élevant à 286 milliards de dollars, soit quatre fois celles de l'Inde, bien que l'économie de la Chine ne fasse que le double que celle de l'Inde. 
La convertibilité complète ne constitue pas non plus la solution pour attirer des investissements directs à l'étranger (IDE) plus importants. 
La Chine a attiré des IDE de 52,7 milliards de dollars en 2002, à savoir la rentrée de capital la plus importante au monde. 
L'Inde a besoin d'IDE plus importants pour absorber la capacité excédentaire de son économie. 
Cette situation souligne l'importance d'une gestion réussie du compte de capital (contrôle des rentrées et des sorties de capitaux) pour l'Inde après un premier pas vers une convertibilité complète. 
Mais sur le court terme, la convertibilité complète du compte de capital n'est pas dans l'intérêt de l'Inde. 

L’inflation est-elle de retour ? 
CAMBRIDGE – L’inflation est aujourd’hui faible dans tous les pays industriels, et l’association entre chômage élevé et croissance lente du PIB supprime les sources habituelles de pressions haussières sur les prix. 
Néanmoins, les investisseurs financiers s’inquiètent peu à peu d’une éventuelle hausse de l’inflation, du fait de l’importante augmentation des réserves des banques commerciales organisée par la Réserve Fédérale américaine et la Banque Centrale Européenne (BCE). 
Au moins, certains investisseurs se rappellent qu’une hausse de l’inflation survient généralement après une expansion monétaire, et ils craignent que cette fois ne sera pas différente des autres. 
Les investisseurs ont répondu à ces craintes en achetant de l’or, des terres agricoles, et autres protections traditionnelles contre l’inflation. 
Le prix de l’or est en hausse constante, atteignant son plus haut niveau depuis quatre mois à près de 1700 dollars l’once. 
Le prix de l’hectare de terre agricole dans l’Iowa et l’Illinois a augmenté de plus de 10% au cours de l’année écoulée. 
Et la publication récente du compte-rendu du comité de la Réserve Fédérale américaine, en faveur d’un autre cycle de facilités quantitatives, a provoqué une flambée des prix de l’or, de l’argent, du platine et d’autres métaux. 
Mais contrairement aux investisseurs privés, les responsables de la Fed affirment que cette fois, ce sera vraiment différent. 
Ils notent que l’énorme augmentation des réserves des banques commerciales n’a pas entrainé une hausse comparable des disponibilités de liquidités et de crédit. 
Alors que les réserves ont augmenté de 22% par an au cours des trois dernières années, l’agrégat monétaire élargi (M2) qui permet de suivre le PIB nominal et l’inflation sur une longue période de temps, a augmenté de moins de 6% au cours de la même période. 
Au cours des dernières décennies, l’important accroissement des réserves bancaires a entrainé de brusques augmentations du crédit, rendant l’argent plus disponible et alimentant une croissance inflationniste des dépenses. 
Mais aujourd’hui, les banques commerciales sont d’accord pour confier leurs surplus de réserves à la Fed, parce que la Fed paye désormais des intérêts sur ces dépôts. 
La BCE paye aussi des intérêts sur les dépôts, et peut donc aussi, en principe, empêcher que l’importance de ces réserves n’entraine une explosion indésirable du crédit. 
La capacité de la Fed à payer des intérêts est la clé de ce qu’elle appelle sa « stratégie de sortie » des précédentes facilités quantitatives. 
Lorsque le rétablissement de l’économie s’accélèrera, les banques commerciales voudront utiliser les larges volumes de réserves que la Fed a créé pour proposer des prêts aux professionnels et aux particuliers. 
Si le crédit se développe trop rapidement, la Fed peut augmenter ses taux d’intérêt sur les dépôts. 
Des taux suffisamment élevés inciteront les banques à préférer la combinaison de liquidités, de sécurité, et de rendement que propose la Fed plutôt que de développer le crédit aux particuliers. 
Enfin en théorie, bien sûr ; personne ne sait ce que cela peut donner en pratique. 
Quel devrait être le taux d’intérêt que la Fed – et d’ailleurs la BCE – pourrait appliquer pour éviter un excès de crédit de la part des banques ? 
Que se passerait-il s’il devait être fixé à 4%, 6%, ou même à 8% ? 
La Fed ou la BCE pousseraient-elles autant leur taux sur les dépôts ou permettraient-elles une hausse rapide du crédit, avec un risque inflationniste potentiel? 
La nature inhabituelle du chômage actuellement augmente plus encore le risque d’inflation à l’avenir. 
Près de la moitié des chômeurs aux Etats-Unis, par exemple, sont sans emplois depuis au moins six mois ou plus, soit bien plus que la durée moyenne habituelle du chômage, qui est de dix semaines. 
Les chômeurs de longue durée auront plus de difficultés à retrouver un emploi au fur et à mesure de l’amélioration de la situation économique que ceux qui sont sans emploi depuis moins longtemps. 
Le risque est donc que les marchés de produits se resserrent tandis que le chômage persiste. 
L’inflation frappera les marchés de produits avant le marché du travail. 
Les entreprises voudront emprunter et les banques voudront développer les crédits. 
Dans ces conditions, la Fed voudra augmenter son taux d’intérêt pour éviter une accélération de l’inflation. 
Mais si le taux de chômage demeure alors encore relativement élevé – disons, supérieur à 7% - certains membres du Comité du libre marché de la Fed pourraient arguer que le double mandat de la Fed – chômage faible ainsi qu’inflation faible – implique qu’il serait trop tôt pour relever les taux d’intérêts. 
Le Congrès américain pourrait aussi faire lourdement pression pour que ces taux d’intérêt ne soient pas relevés. 
Même si « l’indépendance » juridique de la Fed implique que la Maison Blanche ne peut lui imposer quoique ce soit, la Fed doit malgré tout rendre des comptes au Congrès. 
La récente loi de réforme financière Dodd-Frank a supprimé certains des pouvoirs de la Fed et le débat parlementaire autour de ce projet de loi a montré qu’il pourrait y avoir un large soutien en faveur de restrictions supplémentaires si le Congrès venait à désavouer la politique de la Fed. 
Les dirigeants politiques veulent maintenir les taux bas de manière à réduire le chômage ; mais ce vœu est souvent en contradiction avec l’empressement de la Fed à agir en temps voulu pour maintenir la stabilité des prix. 
Le grand nombre de chômeurs de longue durée pourrait compliquer le problème cette fois-ci, parce qu’il contribue à un taux de chômage élevé, même si les marchés de produit sont sujets à une hausse de l’inflation. 
Dans ce cas, les responsables de la Fed seront confrontés à un choix difficile : resserrer la politique monétaire pour entrainer une hausse accélérée des prix, ce qui pourrait contrarier le Congrès et entrainer l’imposition de restrictions supplémentaires qui rendront plus difficile de combattre l’inflation à l’avenir ; ou ne rien faire. 
Dans un cas comme dans l’autre, cela signifie une future hausse du taux d’inflation, ce que craignent les marchés financiers. 
Même si la BCE n’a pas à gérer les contrôles législatifs directs, il est maintenant clair que certains membres de son bureau directeur s’opposeraient à de telles augmentations des taux, et qu’il existe des pressions politiques de la part des chefs de gouvernement et des ministres des finances pour maintenir les taux bas. 
La hausse de l’inflation n’est certainement pas inévitable, mais tant aux Etats-Unis qu’en Europe, c’est un risque qu’il ne faudra pas sous-estimer. 


La justice internationale, un obstacle à la paix ? 
Le premier tribunal international destiné à poursuivre les auteurs de crime de guerre, de crime contre l'humanité ou de génocide date d'une quinzaine d'années seulement. 
Dans ce cadre, le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) pourrait bientôt rendre justice en jugeant un nouvel inculpé, après l'arrestation à Belgrade de Radovan Karadzic, le leader des Serbes de Bosnie pendant la guerre. 
Néanmoins, ce type d'institution fait l'objet de critiques persistantes& : cherchant à rendre la justice, il constituerait un obstacle sur le chemin d'un objectif encore plus important, la paix. 
Ces critiques sont particulièrement virulentes lorsque des chefs d'Etat en exercice sont inculpés. 
L'inculpation du président soudanais Omad Hassan Al-Bachir pour crimes contre l'humanité et génocide au Darfour par le procureur de la Cour pénale internationale en est l'exemple le plus récent. 
Et cette fois-ci la dénonciation du processus judiciaire est plus véhémente que jamais. 
Les critiques s'étaient déchaînées en 1995 lorsque le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) avait inculpé le président de la République serbe de Bosnie, Radovan Karadzic, et le chef de l'armée, le général Ratko Mladic. 
Et elles ont encore redoublé d'intensité lorsqu'ils ont été inculpés une deuxième fois au cours de la même année pour le massacre de Serinera. Le moment de cette deuxième inculpation notamment a été vivement critiqué parce qu'elle intervenait juste avant le début de la conférence de paix de Dayton. 
Risquant une arrestation, Karadzic et Mladic ne sont pas allés à Dayton. 
Mais finalement leur absence n'a pas empêcher de parvenir à un accord. 
Cela a peut-être même eu un rôle positif, car les dirigeants bosniaques, croates et yougoslaves sont parvenus à mettre fin à la guerre en Bosnie. 
En 1999, le TPIY a inculpé Slobodan Milosevic, le président de la Yougoslavie, pour crimes de guerre au Kosovo. 
A nouveau, on s'en est pris au moment choisi pour cette inculpation. 
L'intervention de l'OTAN au Kosovo était en cours et l'on clamait ici ou là que l'inculpation de Milosevic faisait du Tribunal une arme au service de l'OTAN et que cela empêcherait le règlement du conflit. 
Cette prévision s'est révélée erronée. 
Milosevic a capitulé deux semaines après avoir été inculpé et la guerre s'est arrêtée. 
Ensuite, il y a eu un autre chef d'Etat en exercice à être inculpé, le président libérien Charles Taylor. 
Bien que le procureur du Tribunal spécial pour la Sierra Leone ait inculpé Taylor en mars 2003 pour les crimes de guerre qui ont ravagé son pays, son inculpation n'a été rendue publique que trois mois plus tard. 
A nouveau, le calendrier a été le principal élément qui a déclenché les critiques. 
L'inculpation a été rendue publique en juin 2003, alors que Taylor participait à une conférence de paix au Ghana visant à mettre fin à la guerre civile dans son propre pays. 
En tant qu'hôtes de la conférence, les Ghanéens étaient furieux qu'on leur demande de l'arrêter dans ces conditions et ils ont refusé. 
Si on peut les comprendre, car ils étaient dans une situation très embarrassante, l'inculpation de Taylor a renforcé les appels en faveur de sa destitution. Il s'est enfui en exil en août, ce qui a mis fin à la guerre. 
Il est maintenant jugé à La Haye et après 20 ans d'un terrible conflit, le Libéria connaît la paix et se reconstruit sous les auspices d'un gouvernement démocratique. 
On ne peut exclure que le processus juridique au sujet du Darfour ne rende la paix plus difficile à atteindre. 
Justice et paix sont des valeurs indépendantes. 
Chacune a une valeur inestimable en elle-même. 
A long terme, il semble que rendre la justice contribue à la paix, mais rien ne garantit que les choses se passent toujours ainsi. 
Au vu des antécédents, on ne peut qu'être sceptique à l'argument selon lequel la justice fait obstacle à la paix. 
Le conflit du Darfour dure depuis cinq ans et demi, quelques 300& 000 personnes auraient été tuées par des éléments contrôlés de près ou de loin par Al-Bachir et 2,7 millions de personnes auraient été déplacées sous la contrainte. 
Une semaine avant son inculpation, 7 membres des forces de maintien de la paix de l'Union africaine et de l'ONU ont été tués et 22 blessés au cours d'une embuscade menée par des milices bien équipées. 
Aucun véritable accord de paix n'est en vue. Sur quelle base peut-on affirmer que l'inculpation de Al-Bachir constitue un obstacle à un règlement& du conflit& ? 
Quel est ce règlement qui pourrait être bloqué& ? 
C'est le Conseil de sécurité qui a saisi la Cour pénale internationale (CPI) du cas du Darfour. 
Le traité fondateur de la CPI autorise le Conseil à retarder des poursuites si cela paraît nécessaire pour parvenir à un accord de paix. 
C'est donc à ceux qui mettent en garde contre les poursuites de démontrer au Conseil de sécurité qu'un accord de paix est sur le point d'aboutir. 
Il y a quinze ans, le monde s'est lancé dans la création de tribunaux pénaux internationaux pour mettre fin à l'impunité des chefs d'Etat et des dirigeants de guérilla qui commettent des crimes abominables. 
L'arrestation de Karadzic montre que cette tentative aboutit progressivement. L'inculpation d'Al-Bachir (qui a droit autant que tout autre à la présomption d'innocence) est un autre pas important sur la route qui mène au but que le monde s'est fixé. 

Au tour de l’Iran ? 
La politique peut-elle retenir les leçons de l’histoire ? 
Ou est-elle fatalement condamnée à répéter les mêmes erreurs, malgré les expériences désastreuses du passé ? 
La nouvelle stratégie du président Bush en Irak pose à nouveau cette question philosophique et historique séculaire. 
Ostensiblement, M. Bush a opté pour une nouvelle stratégie politique et militaire pour un pays déchiré par la guerre qui peut être résumée en trois points principaux : plus de troupes américaines, plus de responsabilité assumée par les Irakiens, et plus de formation américaine pour les troupes irakiennes. 
Si le seul objectif de cette nouvelle stratégie est l’Irak, deux faits sautent aux yeux : presque toutes les propositions du plan Baker-Hamilton ont été ignorées, et cette stratégie – compte tenu du chaos prévalant en Irak – est plutôt simpliste. 
Compte tenu de l’échec de toutes les précédentes « nouvelles stratégies » pour stabiliser l’Irak, rien ne permet de penser que la dernière « nouvelle stratégie » y parviendra davantage, malgré les 21.000 soldats américains envoyés en renfort. 
Ce qui est intéressant et vraiment nouveau dans la dernière stratégie en date de l’administration Bush est la manière dont elle déborde du cadre de l’Irak, pour concerner également l’Iran, la Syrie et les États du Golfe. 
Des décisions inattendues et inédites ont été annoncées : l’envoi d’un deuxième porte-avions américain dans le Golfe persique et le déploiement de missiles sol-air Patriot dans les États du Golfe. 
On peut légitimement se demander quel est le but de cette escalade militaire. 
On pourrait même imaginer que Saddam Hussein est encore en vie et au pouvoir et que son renversement est à nouveau à l’ordre du jour. 
La surprise de la nouvelle politique de Bush tient aussi au déplacement de son point focal politique – de l’Irak à ses deux voisins immédiats. 
Bush accuse la Syrie et l’Iran d’interférer en Irak, de menacer l’intégrité territoriale du pays et la sécurité des troupes américaines, et plus généralement de chercher à miner les alliés des Etats-Unis dans la région. 
Si l’on ajoute à cette rhétorique l’arrestation, sur ordre du président Bush, de « diplomates » iraniens par les troupes américaines à Erbil, une ville du nord de l’Irak, un tableau tout à fait différent des intentions de Bush vient à l’esprit : la « nouvelle stratégie » ignore totalement les conseils du rapport Baker-Hamilton, et renoue au contraire avec la stratégie désastreuse des néo-conservateurs. 
L’Iran est aujourd’hui dans la ligne de mire de la super puissance, et l’approche américaine actuelle rappelle la phase préparatoire de la guerre en Irak – dans ses moindres détails. 
Où cela mène-t-il ? 
Il y a en fait deux possibilités, l’une positive et l’autre négative. 
Il semble malheureusement que l’option positive soit la moins probable. 
Si cette démonstration de force – force que les Etats-Unis sont de toute évidence en train de mettre sur pied – sert à préparer le terrain pour des négociations sérieuses avec l’Iran, il ne peut ni ne doit y avoir d’objections. 
Mais si elle constitue une tentative de préparer l’opinion publique américaine à une guerre contre l’Iran, et l’intention sans équivoque d’ouvrir les hostilités dès que l’occasion se présente, son issue serait un désastre absolu. 
Malheureusement, ce danger n’est que trop réel. 
Parce que l’administration Bush estime que le programme nucléaire et les ambitions hégémoniques de l’Iran constituent la principale menace pour la région, sa nouvelle stratégie est basée sur une coalition anti-iranienne de facto, récemment formée avec les nations arabes sunnites modérées et Israël. 
Dans ce contexte, le programme nucléaire iranien est le facteur déclencheur parce qu’il déterminera le calendrier des opérations. 
Mais des frappes aériennes sur l’Iran, une solution militaire que les Etats-Unis pourraient envisager, ne rendraient pas l’Irak plus sûr, bien au contraire. 
Et la région ne serait pas stabilisée pour autant, mais plongée dans un abîme. 
Et le rêve d’un « changement de régime » à Téhéran ne se réaliserait pas plus ; l’opposition démocratique paierait le prix fort pour une telle intervention et le régime théocratique s’en trouverait renforcé. 
Les options politiques pour stabiliser l’Irak, et la région, et pour obtenir un gel à long terme du programme nucléaire iranien, n’ont pas encore été épuisées. 
Le stade d’avancement du programme nucléaire iranien ne justifie pas une action militaire dans l’immédiat. 
Il faut plutôt multiplier les efforts diplomatiques pour dissocier la Syrie de l’Iran et isoler le régime de Téhéran. 
Mais cette possibilité présuppose une volonté des Etats-Unis de renouer avec la diplomatie et d’engager des pourparlers avec toutes les parties concernées. 
L’Iran appréhende un isolement régional et international. 
De plus, les récentes élections municipales en Iran ont montré que le choix de la diplomatie et d’une transformation de l’Iran de l’intérieur est une option réaliste. 
Quelles sont alors les raisons à l’intimidation actuelle de l’Iran par l’administration américaine ? 
Le désastre irakien était prévisible dès le début et les nombreux partenaires et alliés des Etats-Unis se sont clairement évertués à le faire comprendre à l’administration Bush. 
L’erreur que s’apprête peut-être à commettre Washington est tout aussi prévisible : une guerre absurde ne devient pas une guerre juste en la prolongeant – telle était la leçon du Vietnam, du Laos et du Cambodge. 
La stratégie idéologique visant à obtenir un changement de régime par des voies militaires a entraîné les Etats-Unis dans le bourbier irakien. 
Occuper l’Irak et renverser Saddam Hussein était facile. 
Mais aujourd’hui, les Etats-Unis sont enlisés en Irak et ne savent ni comment gagner la guerre, ni comment quitter le pays. 
Une erreur ne se corrigera pas en la répétant encore et encore. 
La persévérance dans l’erreur ne corrige pas l’erreur, elle ne fait que l’aggraver. 
À la suite de la nouvelle politique américaine, l’antique question de savoir si la politique peut retenir les leçons de l’histoire, trouvera à nouveau une réponse au Moyen-Orient. 
Quelle qu’elle soit, ses conséquences – bonnes ou mauvaises – auront une portée considérable. 

L’Irak est-il enfin sûr�? 
WASHINGTON DC – La décision de l’administration Obama de retirer le gros des troupes américaines d’Irak au cours des 19 prochains mois éveille la crainte que l’Irak ne replonge dans la violence débilitante à grande échelle qu’il a subie de 2004 à 2007. 
Ces peurs sont pour la plupart exagérées. 
De bonnes raisons laissent penser que le niveau de stabilité atteint en Irak peut être maintenu, même sans une présence américaine à grande échelle. 
Pour comprendre pourquoi, il faut savoir ce qu’il se passait d’autre en Irak en 2007, quand le président George W. Bush a ordonné le “déferlement” de 20�000�soldats supplémentaires et que le général David H. Petraeus a orienté les forces américaines vers une stratégie plus agressive. 
Car, même si ce déferlement était de taille, deux autres facteurs ont joué un rôle crucial dans le recul de l’Irak du bord du précipice. 
Premièrement, Bagdad était devenue une ville dominée par les chiites. 
Bien qu’il soit difficile d’obtenir des statistiques exactes, en 2003 environ 35% des Bagdadiens étaient sunnites. 
Aujourd’hui, à en croire les résultats des élections régionales récentes, Bagdad n’est plus sunnite qu’à 10% ou 15%. 
Cela signifie qu’entre 1�million et 1,5�million de sunnites ont fui la capitale. 
La plupart sont aujourd’hui réfugiés en Jordanie et en Syrie, et il est fort peu probable que la nouvelle élite chiite qui dirige désormais le pays les accueille à bras ouvert dans un futur proche. 
L’épuration ethnique qui a eu lieu dans de nombreux quartiers de Bagdad en 2006 et 2007 est déplorable. 
Mais elle a eu pour conséquence d’empêcher les insurgés sunnites de se cacher efficacement ou de se mélanger à la population, et les a privés de tout soutien logistique et financier. 
Elle a aussi fourni un certain degré de sécurité au gouvernement mené par les chiites, ce qui était largement le but initial de cette campagne bien organisée. 
Le deuxième facteur essentiel de stabilisation de l’Irak a été la reconnaissance par ses voisins régionaux, et parfois même leur soutien, du gouvernement du Premier ministre Nouri al-Maliki. 
Cela a marqué un changement important par rapport à la période 2003-2005, où les voisins sunnites de l’Irak, craignant la nouvelle élite chiite du pays, s’étaient activement opposés à l’occupation américaine. 
Les nombreuses insurrections qui ont eu lieu en Irak en 2003 et 2004 ont au moins en partie été soutenues par de l’argent, du matériel et des combattants de l’étranger. 
Des kamikazes de tout le monde arabe se sont déversés dans le pays par les frontières poreuses de la Syrie et de la Jordanie. 
Les gouvernements régionaux n’ont peut-être pas ouvertement soutenu les insurgés, mais ils ont clairement évité de sévir contre les groupes djihadistes qui opéraient à l’intérieur de leurs frontières. 
Les gouvernements étrangers ont modifié ces politiques quand al-Qaida, depuis l’Irak, a perpétré des attentats dans trois hôtels d’Amman, en Jordanie, en novembre 2005, causant la mort de 60 personnes. 
Les gouvernements de la région se sont rendu compte avec effroi que le type de violence qui sévissait presque quotidiennement en Irak commençait à déborder de ses frontières. 
Peu de temps après cet incident, le très efficace service de renseignement jordanien a commencé à aider le gouvernement irakien à poursuivre le réseau d’al-Qaida en Irak. 
En juin 2006, cet effort s’avérait payant. 
Les agents jordaniens fournirent utilement des renseignements qui permirent aux militaires américains de tuer Abou Zarqaoui, le cerveau des attentats d’Amman. 
Doucement mais sûrement, en 2006 et 2007, les renseignements jordaniens, qui travaillaient avec des tribus sunnites irakiennes, réduisirent petit à petit la portée d’al-Qaida. 
En outre, des efforts discrets furent faits dans le monde arabe pour restreindre le recrutement et le financement des kamikazes à destination de l’Irak. 
Le rôle de l’Iran en Irak a lui aussi changé. 
Le gouvernement iranien a été un des principaux soutiens des groupes de miliciens chiites, notamment de l’armée du Mahdi, dirigé par l’imam radical Moqtada al-Sadr.�Mais les Iraniens entretenaient aussi des liens étroits dès le début avec des éléments du gouvernement de coalition chiite. 
En 2008, après l’opération militaire de Maliki visant à nettoyer les groupes de milices à Basra, les dirigeants iraniens semblent avoir décidé que cette stratégie à double facettes avait fait son temps. 
L’Iran a alors aidé à négocier un cessez-le-feu extrêmement favorable à Maliki, et a cimenté sa position de force à l’intérieur du gouvernement de coalition irakien. 
Pas de doute que la position radicale de Maliki sur la nécessité d’un agenda ferme pour le retrait des troupes américaines a joué un rôle critique dans la décision de l’Iran de changer de stratégie. 
La transformation de Bagdad en ville chiite, et la reconnaissance et le soutien des voisins de l’Irak du nouvel ordre politique du pays ont toutes deux contribué à stabiliser le pays.�Ces changements ont de grandes chances d’être permanents, et permettent d’espérer que la violence à grande échelle qui a frappé le pays entre 2003 et 2007 ne reviendra pas après le départ de l’armée américaine. 

Comment Israël est en train de perdre l’Amérique 
TEL-AVIV – Le regretté diplomate américain George Ball affirmait autrefois qu’il fallait sauver Israël, « en dépit de lui-même » et de ses politiques suicidaires. 
Dans un article publié en 1977 par la revue Foreign Affairs, il appelait les États-Unis à une action plus impartiale en faveur d’une paix israélo-palestinienne. 
Mais, si la position réaliste de Ball sur le conflit israélo-palestinien n’est pas une exception au sein du département d’État américain, elle est restée tabou dans la plupart des milieux dirigeants aux États-Unis, où prévaut depuis longtemps un consensus presque sacré concernant Israël – jusqu’à ce jour. 
Certes, dans une certaine mesure, les positions défendues par Ball apparaissent encore comme un cri dans le désert. 
L’Amérique, après tout, n’a jamais remis en cause son engagement à maintenir l’« avantage qualitatif militaire d’Israël ». 
Et l’aide accordée à Israël en ce domaine par l’administration du président des États-Unis Barack Obama est sans équivalent dans l’histoire, alors même que le Premier ministre israélien Benyamin Netanyahou n’a guère montré d’empressement à profiter de cet avantage militaire, financé par le contribuable américain, pour prendre en faveur de la paix les risques calculés qu’il eût permis. 
Quelque chose, pourtant, a définitivement changé. 
La perception du conflit est aujourd’hui très polarisée dans la vie politique américaine, les jeunes générations étant beaucoup plus affectées par les images d’un État autoritaire – Israël – tyran d’une nation palestinienne dont les droits sont bafoués que par le souvenir lointain de l’épopée sioniste originelle. 
Pour eux, le conflit israélo-palestinien est devenu une affaire de droits de l’homme – controversée s’il en est. 
Les défenseurs d’Israël font aujourd’hui face, sur les campus des universités, à des militants pro-palestiniens, et la polémique atteint un niveau inédit depuis les protestations contre la guerre du Viêt-Nam. 
En 2014, un sondage Gallup montrait qu’une courte majorité d’Américains considéraient que l’offensive israélienne contre la bande de Gaza était justifiée alors que les moins de trente ans n’étaient que 25% à penser la même chose, et que 51% d’entre eux estimaient que l’action d’Israël n’était pas légitime. 
La même année, selon un autre sondage, réalisé par la Brookings Institution, 84% des démocrates et 60% des républicains se disaient en faveur d’une solution à un seul État, où un gouvernement démocratique garantirait à tous les citoyens, israéliens comme palestiniens, des droits égaux. 
Une nouvelle enquête, effectuée en 2015 par le même organisme indiquait que 60% des Américains souhaitaient une politique étrangère plus équitable dans le conflit israélo-palestinien. Parmi les démocrates âgés de moins de trente-cinq ans, la proportion s’élevait à 80%. 
Les responsables politiques américains ont reçu le message. 
Au cours des derniers mois, un certain nombre de législateurs démocrates, conduits par le sénateur du Vermont Patrick Leahy, ont réclamé une enquête sur les « grossières violations des droits de l’homme » commises par Israël à l’encontre des Palestiniens, au nombre desquelles des exécutions extrajudiciaires et des accusations de torture. 
Au mois de janvier, l’ambassadeur des États-Unis en Israël, Dan Shapiro, a scandalisé la classe dirigeante israélienne en suggérant lors d’une allocution qu’en Cisjordanie, Israël menait sur le fond une politique d’apartheid. 
Lors de la campagne présidentielle, le sénateur Bernie Sanders a franchi le pas en appelant le Parti démocrate à revoir ses positions sur le conflit israélo-palestinien. 
En insistant sur les souffrances des Palestiniens, Sanders s’est montré non seulement fidèle à sa conception du monde, fondée sur la morale – qui confine parfois à l’idéalisme –, mais aussi attentif aux opinions d’une part importante de l’électorat. 
Le Parti républicain menace également de s’en prendre à Israël, mais d’une façon beaucoup plus dangereuse. 
Donald Trump, son candidat présomptif à l’élection présidentielle de novembre, a indiqué qu’il ne cautionnerait pas le soutien automatique de l’Amérique à Israël, laissant entendre qu’Israël portait selon lui une plus grande responsabilité dans l’échec de la solution à deux États. 
Il se comportera, a-t-il dit, comme « une sorte de type neutre » dans le conflit israélo-palestinien. 
Ces propos sont bien reçus par ses partisans, qui pour beaucoup apprécient en Trump son attitude provocatrice envers une classe politique qu’ils méprisent : si celle-ci soutient Israël, raisonnent-ils, il faut prendre son contre-pied. 
Le danger réside dans le recours à un élément ouvertement xénophobe à la base de l’électorat conservateur. 
Ainsi Trump a-t-il reçu le soutien des suprématistes blancs, dont l’ancien chef du Ku Klux Klan, David Duke. 
À cette aune, son ascension est une très mauvaise nouvelle pour les Juifs américains – et bien entendu pour toutes les minorités du pays. 
Plus grave encore, le retentissement du personnage s’étend outre-Atlantique, à d’autres dirigeants d’extrême-droite, comme Norbert Hofer, en Autriche, confortant leur méthode, qui consiste à attiser et à exploiter un chauvinisme atavique. 
Pour Israël, une présidence Trump serait assurément une défaite majeure, et pas seulement parce qu’Israël s’est longtemps appuyé sur les législateurs républicains pour exprimer ses préoccupations. 
En 2011, par exemple, les républicains, sans en informer la Maison-Blanche, sont allés jusqu’à inviter Benyamin Netanyahou pour qu’il s’adresse au Congrès, dans un ultime effort pour bloquer l’accord nucléaire qu’Obama négociait depuis des mois avec l’Iran. 
Mais le problème va bien au-delà. 
Avoir à la Maison-Blanche un allié moins empressé est une chose, y avoir Trump, appliquant sa doctrine de « l’Amérique d’abord » à la politique étrangère en est une autre, indubitablement. 
Si l’idée d’accorder la priorité aux intérêts de son pays n’est pas en elle-même déraisonnable, le discours de Trump rappelle les appels à ne pas provoquer Hitler lancés par les groupes isolationnistes et antisémites à la veille de la Seconde Guerre mondiale. 
Pour Trump et pour des millions de ses partisans, « l’Amérique d’abord » signifie la fin de la mission globale de l’Amérique des Lumières. 
Les puissances extérieures, quelles qu’elles soient, devront payer si elles veulent recourir aux services de l’Amérique. 
En ignorant le tollé qu’a suscité sa politique palestinienne auprès des opinions publiques européennes, le gouvernement israélien a définitivement perdu le soutien de l’Europe. 
La citadelle autrefois imprenable qu’il avait construite en Amérique est aujourd’hui en péril. 
Il doit comprendre qu’en ignorant ce nouveau problème, il s’avancerait dans le vide. 

La triche dans le football, c’est bien ? 
MELBOURNE – Peu de temps avant la mi-temps de la rencontre éliminatoire de la Coupe du monde entre l’Angleterre et l’Allemagne le 27 juin, le milieu de terrain anglais Frank Lampard a tiré au but ; le ballon a touché la barre transversale puis rebondi au sol clairement derrière la ligne de but. 
Le gardien, Manuel Neuer, a rattrapé la balle et l’a remise en jeu. 
Ni l’arbitre ni les deux juges de touche, qui tous deux remontaient le terrain au moment où se sont déroulés les faits - donc mal placés pour juger – n’ont signalé le but et le jeu s’est poursuivi. 
Après la rencontre, Neuer a donné sa version des faits : « J’ai essayé de ne pas réagir face à l’arbitre et je me suis juste concentré sur l’action. 
J’ai réalisé que le ballon avait passé la ligne et je crois que la façon avec laquelle j’ai relancé le ballon dans le jeu si rapidement a trompé l’arbitre sur ce qui s’était passé. » 
En termes clairs : Neuer a triché, et s’en est vanté par la suite. 
Selon toute considération éthique, ce qu’a fait Neuer n’est pas bien. Mais le fait que Neuer joue au football signifie-t-il que la seule règle éthique en vigueur soit : gagner à n’importe quel prix ? 
Il semble que ce soit la seule valable dans le football. 
Le plus fameux incident de ce genre fut le but de Diego Maradona pendant la rencontre de Coupe du Monde en Argentine en 1986 contre l’Angleterre, qu’il avait décrit plus tard comme ayant été marqué « un peu avec la tête et un peu avec la main de Dieu. » 
Les images n’ont laissé aucun doute sur le fait que c’était bien la main de Maradona qui avait marqué ce but. 
Vingt ans après, à l’occasion d’une interview avec la BBC, il avait admis que son acte avait été intentionnel, pour tromper l’arbitre. 
Un cas similaire s’est produit en novembre dernier, lors d’une rencontre entre la France et l’Irlande qui devait décider laquelle des deux nations irait à la Coupe du Monde. 
Le buteur français Thierry Henri a contrôlé le ballon de la main et l’a passé à l’un de ses équipiers, lequel a mis le but décisif. 
Questionné sur l’incident à la suite de la rencontre, Henry a déclaré : « Je vais être honnête, il y a eu main. 
J’ai joué le ballon, l’arbitre a laissé jouer. 
Vous devriez lui poser la question. » 
Mais est-ce ainsi ? 
Le fait que vous puissiez vous en sortir en trichant signifierait-il que vous n’êtes pas coupable ? 
Les joueurs ne devraient pas plus être épargné par la critique pour leur attitude sur le terrain que pour leurs agissements hors du terrain – en cas de dopage, par exemple. 
Le sport est devenu extrêmement compétitif aujourd’hui, et d’énormes sommes d’argent sont en jeu, mais cela ne veut pas dire qu’il soit impossible d’être honnête. 
En cricket, si le batteur frappe la balle et que l’un des chasseurs l’attrape, le batteur est éliminé. 
Parfois, lorsque la balle est attrapée, l’arbitre ne peut être certain que la balle a effectivement touché la tranche de la batte. 
En général, le batteur le sait, et devrait, en principe, marcher – quitter le terrain – s’il sait qu’il est éliminé. 
Certains continuent de le faire. 
Le batteur australien Adam Gilchrist a quitté le terrain lors de la demi finale de la coupe du monde de 2003 contre le Sri Lanka, alors même que l’arbitre ne l’avait pas annoncé comme éliminé. 
Sa décision a surpris certains de ses équipiers mais a ravi les amateurs de cricket. 
Une recherche internet m’a permis de trouver un cas exemplaire d’un joueur de football ayant agit comme ce batteur. 
En 1996, le buteur de Liverpool Robbie Fowler se vit accorder un pénalty pour une faute commise sur lui par le gardien d’Arsenal. 
Il dit à l’arbitre qu’il n’y avait pas eu faute sur lui, mais l’arbitre a insisté pour qu’il tire le pénalty. 
Ce que fit Fowler, mais d’une façon qui a permis au gardien de but de sauver le ballon. 
Pourquoi y a-t-il si peu d’exemples de tels comportements de la part des joueurs de football professionnels ? 
Il se peut qu’une culture excessive de l’esprit partisan ait pris le dessus sur les valeurs éthiques. 
Il importe peu aux supporters que des joueurs de leur équipe favorite trichent avec succès mais les choses sont différentes si c’est l’équipe adverse qui triche. 
Voilà une attitude bien peu éthique. 
(Bien qu’il faille mettre à leur crédit que de nombreux amateurs de football, à commencer par le président Nicolas Sarkozy, ont exprimé leur sympathie à l’Irlande après le jeu de main de Henry.) 
Oui, nous pouvons résoudre le problème jusqu’à un certain point, en utilisant la technologie moderne ou la vidéo pour visionner les décisions arbitrales controversées. Mais si cela peut en effet contribuer à limiter les occasions de tricherie, cela ne les éliminera pas pour autant totalement, et ce n’est pas l’objectif recherché. 
Nous ne devrions pas chercher à excuser la triche internationale dans le sport. 
Ce qui compte c’est que dans un sens, c’est bien pire que de tricher dans sa vie privée. 
Lorsque ce que vous faites est vu par des millions de personnes, revisionné grâce aux images vidéo et disséqué dans les émissions de sport à la télévision, il importe de faire ce qui est bien. 
Comment auraient réagi les amateurs de football si Neuer avait interrompu le jeu et dit à l’arbitre que la balle était entrée dans la cage ? 
Dans la mesure où ce genre d’attitude est rare dans le football, la réaction initiale aurait sans aucun doute été la surprise. 
Certains supporters allemands auraient probablement été déçus. Mais dans l’ensemble, tout le monde – et tout supporter allemand objectif – aurait été obligé d’admettre qu’il avait fait le bon choix. 
Neuer a raté une occasion rare de faire quelque chose de noble devant des millions de gens. 
Il aurait alors fait preuve d’un réel sens moral vis-à-vis du public, y compris vis-à-vis de milliers de jeunes gens influençables un peu partout dans le monde. 
Qui sait quel impact cet exemple aurait pu avoir sur la vie de nombre de ceux qui regardaient. 
Neuer aurait pu être un héros, fier de défendre ce qui est juste. 
Au lieu de cela, il est juste un énième joueur de football doué pour la triche. 

Le Retour du militarisme japonais ? 
Le comportement barbare du Japon pendant la Deuxième guerre mondiale et la réponse nucléaire des Alliés sur Hiroshima et Nagasaki ont posé les fondements du pacifisme imposé par les États-Unis qui dure depuis la fin de la guerre. 
Les forces d'autodéfense (SDF) qui furent créées pendant les années 1950 furent uniquement conçues (en théorie) pour défendre le Japon contre ses attaquants. 
Les missions offensives furent interdites par la Constitution. 
Cependant, le Japon a maintenant à sa tête un Premier ministre, Junichiro Koizumi, qui veut que son pays joue un rôle militaire plus actif. 
Koizumi détient la majorité dans les deux chambres de la Diète, le parlement japonais, et en dépit de la popularité jamais démentie du pacifisme, il a l'intention de transformer le SDF en unité capable d'une autodéfense « préventive », une forme d'offensive sous tous les aspects qui n'en porte pas le nom. 
Cette proposition unit l'opposition japonaise contre lui. 
En fait, le déploiement de casques bleus japonais sous l'égide de l'ONU au Cambodge en 1992 (la première fois que les 240 000 hommes des SDF s'aventuraient dans une mission à l'étranger) fut vivement contesté. 
Alors que le soutien logistique des navires de guerre que le Japon fournit durant le récent conflit en Afghanistan ne présentait aucun risque, il n'en va pas de même des dernières aventures des SDF : la participation à la reconstruction dans les « zones pacifiées » en Irak. 
La volonté croissante du Japon de faire entendre sa force outre-mer reflète le visage changeant des SDF. 
Le gouvernement de Koizumi prévoit d'inaugurer deux bâtiments de guerre de 13 500 tonnes, capables de transporter des hélicoptères et de subir une conversion pour embarquer des jets pour frapper en territoire ennemi. 
De même, une unité commando de 6 000 hommes sera recrutée non seulement pour faire face aux attaques terroristes intérieures mais aussi pour apporter la contrepartie terrestre des nouveaux escadrons d'hélicoptères en mer. 
Aujourd'hui, les satellites espions japonais observent les sites nucléaires de la Corée du nord. 
Si la preuve est faite que la Corée détient l'arme nucléaire, il semble probable que le Japon suivra et développera sa propre capacité nucléaire, irritant ainsi la Chine et la Corée du sud. 
Tout cela suggère un changement important dans la philosophie militaire japonaise. 
Cependant, Koizumi agit en accord avec une tradition japonaise très bien ancrée, une tradition plus ancienne que l'attaque de la base navale américaine de Pearl Harbor en décembre 1941. 
En fait, l'an prochain marquera le centenaire de la guerre russo-japonaise. 
Pour comprendre ce qui se passe dans l'armée japonaise aujourd'hui, il n'y a pas de meilleure approche que l'examen de l'âme de l'État japonais du siècle dernier. 
En 1904, le Japon avait déjà mené une campagne unilatérale de huit mois contre la Chine. 
Selon le traité de paix de 1895 de Shimonoseki, l'indépendance totale de la Corée était garantie et le Japon gagnait Formose, les Pescadores et la péninsule laotienne de la Mandchourie, d'importance stratégique, avec Port Arthur (Lüshun) juste au sud. 
La Russie, la France et l'Allemagne protestèrent. 
La Russie voulait Port Arthur, aussi conjuguèrent-ils leurs efforts pour faire pression sur le Japon pour qu'il se retire du traité de Shimonoseki. 
Pour faire passer la pilule, le Japon se vit offrir cinq millions de livres sterling. 
Indigné de se voir forcé de reculer, les Japonais investirent dans des chantiers navals pour construire une flotte moderne. 
Le Japon était déterminé à affirmer sa maîtrise de la région parce que la Corée et la Mandchourie étaient essentielles dans la production de nourriture pour une population de plus de 46 millions de personnes qui se consacrait principalement à la production industrielle. 
La Russie convoitait aussi la Corée et la Mandchourie. 
Les Japonais essayèrent tout d'abord d'apaiser les Russes, déclarant que la Mandchourie ne faisait pas partie de leur sphère d'intérêt en échange de garanties semblables de la part de la Russie à propos de la Corée. 
Malheureusement, la noblesse russe, qui s'intéressait au bois coréen, persuada le Tsar de résister. 
Qu'est-ce que la Russie avait à craindre, disaient-ils, des « singes jaunes » ? 
De plus, une guerre courte et victorieuse pouvait aider à canaliser la marée révolutionnaire qui menaçait la dynastie des Romanov. 
La solution diplomatique ayant été écartée, le Japon lança une attaque préemptive qui annihila la flotte russe à Port Arthur et Chemulpo, en Corée. 
Pour les Russes, la situation militaire se développa de mal en pis. 
Mais le traité de paix signé à Portsmouth, au New Hampshire en 1905 (sous l'égide du président Théodore Roosevelt) ne reflète guère cela. 
Au contraire, le New York Times déclara le résultat « étonnant... Une nation vaincue dans chaque bataille de la guerre, une armée capturée et l'autre extraordinairement défaite, avec une marine écrasée en mer, imposa ses propres termes au vainqueur ». 
Comme on pouvait s'y attendre, cela alimenta encore plus l'indignation des Japonais. 
En fait, dès ce moment commença la rivalité fatale entre le Japon et les États-Unis qui culmina à Pearl Harbor. 
Le bombardier japonais qui mena l'attaque sur Pearl Harbor, Akagi , portait la bannière du Mikasa , le drapeau qui flottait sur le vaisseau de l'Amiral Togo quand il attaqua la flotte russe à Port Arthur. 
Le Japon avait connu une période militariste par le passé à cause d'hommes politiques ayant perdu le contrôle des généraux japonais qui eux-mêmes étaient ignorés de leurs colonels et majors. 
Le geste le plus dangereux pour le Japon aujourd'hui serait de poursuivre son accroissement des dépenses militaires sans but stratégique tout en traitant les forces armées comme des parias, les laissant sans commandement cohérent et sans direction de la part du gouvernement. 
La doctrine de la défense préventive est profondément enracinée au Japon, et c'est une doctrine dangereuse si le vide de la sphère politique peut être investi par les militaristes. 
Un tel vide ne peut être créé que par un gouvernement dont les dirigeants sont trop peureux pour réfléchir et mettre en place leur propre politique de défense. 
Le gouvernement Koizumi devrait en prendre bonne note. 

L'actualité de Keynes 
Depuis toujours, l'économie de marché connaît des phases de croissance et des crises. 
Les économies capitalistes ne s'autorégulent pas : selon Keynes, le marché conduit peut-être à long terme au plein emploi, mais à long terme nous serons tous morts . 
Keynes a prescrit une thérapeutique claire pour les temps de crise : une politique monétaire et budgétaire volontariste. 
Il estimait que la politique budgétaire joue un rôle crucial quand la politique monétaire risque d'être inefficace. 
Dans les économies développées, la théorie de Keynes est à la base de la prévision et de la politique économique. 
Parce que les solutions préconisées par Keynes fonctionnent, les phases de croissance y sont plus longues, les récessions plus courtes et moins prononcées. 
Certes, tant la théorie que sa mise en oeuvre ont été affinées. 
La théorie de l'information asymétrique est l'un des microéléments les plus importants à la base de la macroéconomie moderne. 
Mais certaines des idées keynésiennes les plus simples et les plus importantes formulées bien avant cette théorie - par exemple l'idée qu'une baisse d'impôt temporaire risque d'être inefficace, alors qu'une politique de soutien aux investissements est un instrument hautement efficace - gardent toute leur valeur. 
Nous pouvons tirer des enseignements aussi bien des succès que des échecs économiques . 
Quand le FMI a imposé des coupes drastiques sur les dépenses en Asie de l'Est, la production des pays de cette région s'est écroulée, conformément à la théorie de Keynes. 
Au début de 1998, lorsque j'étais économiste en chef de la Banque mondiale, j'avais des discussions animées au sujet de la Russie avec le Trésor américain et le FMI. 
Ces institutions estimaient qu'une relance de l'économie russe allait provoquer l'inflation. 
C'était là un véritable aveu : avec leur politique de transition, elles sont parvenues en seulement quelques années à diminuer de plus de 40% la capacité de production de la deuxième superpuissance mondiale, sur le plan économique un résultat plus catastrophique qu'une guerre ! 
Les conséquences de cette politique se sont étendues bien au-delà de coupes dans les dépenses militaires, elles ont englobé l'industrie civile et l'agriculture. 
Mais en août 1998, avec la dévaluation du rouble, les théories de Keynes ont été testées grandeur nature : la production a augmenté rapidement, ce qui montrait que trop d'austérité avait entraîné des souffrances inutiles et un ralentissement de l'activité. 
Le FMI a été lent à en tirer les conséquences. 
Tandis qu'il tardait à reconnaître ses erreurs en matière budgétaire en Asie de l'Est, il les répétait en Argentine en imposant des réductions de dépenses qui ont creusé la récession et augmenté le chômage - au point que le pays entier s'est écroulé. 
Aujourd'hui encore le FMI n'a pas retenu la leçon : il exige des réductions budgétaires supplémentaires avant d'accorder son aide. 
Le FMI s'appuie toujours sur une "théorie" économique alternative (ce terme laisse croire à un haut degré d'analyse) que Keynes a combattu il y a 60 ans. 
En résumé, Keynes s'élevait contre l'idée qu'il suffisait que quelques pays seulement réduisent leur déficit pour restaurer la "confiance", relancer les investissements et retrouver le plein emploi. 
Selon la "théorie" du FMI, si les investisseurs constatent qu'un gouvernement lutte fermement contre les déficits, ils viennent dans le pays, l'économie redémarre. 
La politique mise en oeuvre est ainsi pleinement justifiée et les objectifs budgétaires du gouvernement largement atteints. 
Les "sacrifices" momentanés auront donc servi à quelque chose. 
Mais je ne connais pas un seul pays où ce scénario ait réussi, car cette "théorie" présente deux défauts majeurs. 
Certes, la confiance compte beaucoup, mais ce n'est pas le seul élément. 
Ainsi, même si les investisseurs dans le secteur des télécommunications avaient une confiance absolue dans l'économie américaine, du fait de la surcapacité, ils ne vont pas investir dans la fibre optique. 
De la même manière, indépendamment du déficit budgétaire, le secteur des exportations industrielles de l'Argentine n'était guère attractif aux yeux des investisseurs potentiels. Le taux de change était trop élevé, les prix à l'exportation trop bas et de nombreux marchés étrangers fermés aux produits argentins. 
Et même si la "confiance" était le facteur majeur, les déficits ne sont ni le seul élément, ni le plus important sur lequel repose la confiance des investisseurs. 
Un pays en récession ou en crise n'inspire pas confiance. 
Les politiques de réduction d'activité ne font qu'accentuer la récession. 
Face à une telle situation, les investisseurs préfèrent attendre et observer. 
Ils risquent de ne pas beaucoup aimer ce qu'ils voient. 
Car la première conséquence d'une réduction des dépenses est une diminution supplémentaire des revenus, accompagnée d'une diminution de la rentabilité des investissements. 
La baisse des revenus entraîne une diminution des rentrées fiscales et une augmentation des dépenses s'il existe un système de protection sociale. 
L'amélioration tant espérée ne peut donc se matérialiser. 
Le FMI critique alors le pays, car il manque à ses engagements. 
Mais c'est le FMI qui devrait être critiqué pour s'appuyer sur une théorie économique rejetée depuis longtemps. 
Entre 1999 et 2001, le gouvernement central argentin a réalisé une tâche considérable en diminuant ses dépenses de 10%, net du versement des intérêts. 
Que se serait-il passé si les gouverneurs des provinces s'étaient aussi par miracle convertis à la "logique" étroite du FMI, ainsi qu'il le leur était demandé ? 
Je crois que la crise aurait éclaté plus tôt et plus rapidement. 
Le taux de chômage actuel, supérieur à 20% (sans compter 10 à 15% de chômage non comptabilisé) aurait été atteint avant décembre 2001. 
Les émeutes et les manifestations auraient aussi éclaté plus tôt. 
L'économie est un domaine problématique, car il est impossible de faire des expérimentations contrôlées. 
Il n'y a pas deux Argentine, l'une subissant le traitement que je viens de décrire, l'autre adoptant les mesures que je préconise. 
Mais il y a quantités d'expériences passées dont on peut tirer les leçons. 
Toutes ces leçons vont dans le même sens : les théories de Keynes n'ont rien perdu de leur actualité, aujourd'hui l'Argentine se porterait bien mieux si on en avait tenu compte. 

Les liquidités suffisent-elles ? 
Chaque semaine, des liquidités sont injectées dans le système bancaire mondial par la Réserve fédérale des Etats-Unis et par la Banque centrale européenne. 
Le taux d’intérêt moyen payé pour les réserves au jour le jour aux Etats-Unis est largement en dessous des 5,25 % annuels que la Fed prétend avoir pour objectif. 
Le marché des réserves au jour le jour semble désormais être divisé en trois segments. 
Les banques réputées saines peuvent emprunter à des taux beaucoup plus faibles que 5,25%, tandis que les banques confrontées à d’éventuels problèmes de liquidité – censées pouvoir emprunter à 5,25% – empruntent à la Fed elle-même à 5,75%. C’est le cas de quelques grosses banques qui souhaitent plus de liquidités mais ne pensent pas les obtenir sans perturber le marché. 
Cette différence entre les taux pratiqués pour les « banques réglementées » sur les marchés financiers est le signe d’une rupture potentielle. 
Jusqu’ici, les suppléments sont faibles : pour un emprunt au jour le jour de 100 millions USD, même un simple écart d’un point de pourcentage du taux d’intérêt ne représente que 3000 USD. 
Cette situation montre qu’il est fort probable que le marché soit voué à une véritable crise financière, assortie de son lot de faillites, notamment bancaires. 
Cependant, en temps normal, ce type de supplément est totalement absent. 
Le fait qu’il y ait même un petit resserrement des liquidités pour les banques laisse entendre que existe des resserrements plus importants pour des institutions financières réglementées de façon moins intensive, et des resserrements encore plus graves pour l’industrie et l’immobilier. 
Il est difficile de concevoir qu’à l’heure actuelle les fabricants ne soient pas contraints de reporter les commandes de biens d’équipement, et que les ventes de biens immobiliers ne chutent pas dès à présent. 
Comment la Fed fait-elle face à cette situation ? 
Elle prend des gants. 
Il y a dix ans, Alan Greenspan comparait ses problèmes de gestions monétaire au fait d’avoir une nouvelle voiture et de ne pas du tout comprendre le fonctionnement du moteur. 
Dans le domaine financier, les changements sont tout aussi considérables. 
Les actions de la Fed font intervenir ce que Larry Meyer, ancien gouverneur de la Fed, qualifie d’« outils de liquidité », en opposition aux politiques monétaires fondées sur les taux d’intérêt. 
La Fed espère pouvoir maîtriser la situation actuelle sans se sentir forcée de sauver les liquidités du marché en diminuant les taux d’intérêt, et en donnant ainsi aux dépenses ce qu’elle soupçonne être une impulsion malsaine. 
La Fed aspire toujours à restaurer rapidement les liquidités et la confiance, et à ce que l’été 2007 montre aux futurs économistes à quel point les marchés financiers peuvent être déliés des flux de dépenses et de production dans l’économie réelle. 
Je suis d’avis que la Fed fait fausse route : les retombées de la panique actuelle au sujet des liquidités laisse entendre que d’ici un an, nous penserons probablement que la Fed aurait dû encourager les dépenses ce mois-ci. 
En effet, la santé des dépenses et de la production ne dépend plus seulement de la solidité du système bancaire, ni de la confiance du public en sa stabilité. 
A l’heure actuelle, le système bancaire est beaucoup plus vaste que l’ensemble d’institutions autrefois appelées « banques » et contrôlées de près par les banques centrales et les trésoreries. 
A la base, le rôle d’une banque est (a) de recevoir des dépôts d’argent, (b) de proposer des prêts, (c) de faire croire à ses clients que leur argent (le passif de la banque) est plus liquide que ses actifs, (d) et de récolter par conséquent des intérêts nets. Les banques s’en contente la plupart du temps. 
Les dépôts se présentent notamment sous forme de chèques individuels et les prêts concernent des petites entreprises. 
En outre, les dépôts peuvent être des documents délivrés par KKR Atlantic Financing et les prêts, des tranches d’emprunt subprime et CDO du portefeuille de KKR Atlantic. 
Ou encore, les dépôts peuvent être des investissements dans les fonds de D.E. Shaw et les prêts,des dérivés complexes qui composent son portefeuille. 
Pour tous ces cas de figure, on a promis des liquidités aux détenteurs de passif – c’est-à-dire aux déposants. Or, cette promesse ne sera jamais tenue si le moindre doute plane. 
C’est ce qui se produit actuellement. 
Les banques centrales ne devraient pas uniquement s’efforcer d’assurer la liquidité des marchés. 
A l’avenir, même les marchés liquides effectueront moins de transactions intermédiaires qu’il y a deux mois. 
Les banques centrales doivent donc également s’intéresser à la façon dont la chute du volume monétaire qui afflue dans les marchés financiers affectera les dépenses, et dans quelle mesure il importe de réduire les taux d’intérêt et d’accroître la masse monétaire pour compenser ces effets. 


Le Mexique en chute libre�? 
MEXICO – Peu avant les élections américaines en novembre dernier, Joe Biden, alors candidat à la vice-présidence, a été largement critiqué pour prédire que l’administration Obama serait très probablement mise à l’épreuve par une crise internationale «�provoquée�», de la même manière que l’Union soviétique avait «�testé�» John F. Kennedy peu après le début de son mandat. 
Biden n’a pas indiqué de région du globe en particulier. 
Il a toutefois évoqué le Moyen-Orient, le sous-continent Indien et la Russie comme plus probables sources d’inquiétude du nouveau président. 
Maladroites ou pas, les préoccupations de Biden semblent avoir influencé les premières décisions en politique étrangère. Parmi ces dernières�: la main tendue de ce même Biden à la Russie lors de la Conférence sur la sécurité à Munich il y a peu, la nomination par Barack Obama de Richard Holbrooke comme envoyé spécial au Pakistan et en Afghanistan et de George Mitchell à un poste similaire pour la zone Israélo-palestinienne. 
Aussi pressante soit la situation au Moyen-Orient, en Asie du Sud ou en Russie (tout comme en Iran et en Corée du Nord), une autre crise bien plus proche géographiquement pourrait s’avérer aussi dangereuse qu’un Iran doté de l’arme nucléaire, qu’une Russie à nouveau agressive, ou même qu’un Pakistan dominé par l’Islam. 
Cette crise sévit dans un Mexique en chute libre. Ses institutions gouvernementales sont menacées comme elles ne l’ont jamais été depuis le soulèvement des Cristeros à la fin des années 1920, voire depuis la révolution mexicaine de 1910. 
Même si l’administration Obama est visiblement consciente de ce qu'il se passe au sud du Rio Grande, l’attention accordée à la menace n’est tout simplement pas à la hauteur de sa gravité. 
La crise n’est rien moins que la tentative des principaux cartels de la drogue d’apprivoiser et de suborner l’Etat mexicain. Aussi va-t-elle au-delà de son épicentre situé le long de la frontière avec les Etats-Unis. 
A l'évidence, les chefs de cartels n'ont pas de vues sur le palais présidentiel mexicain. Mais leur politique de la terreur fait rage d’Oaxaca, au sud, à Acapulco sur la côte Pacifique, en passant par les grandes villes frontalières Tijuana et Juarez (respectivement les sixième et septième villes les plus peuplées du Mexique). 
Un seul cas semblable est survenu en Amérique latine il y a quelques années�: un coup déguisé des cartels de la drogue colombiens. 
La tentative a échoué – de peu – mais rien ne garantit que le résultat sera le même cette fois-ci au Mexique. 
Bien que la lutte soit fratricide, les journalistes très habitués des zones à risque disent être nettement plus soucieux de leur sécurité à la frontière avec le Mexique que lorsqu'ils étaient en Bosnie, en Afghanistan ou en Irak. 
Beaucoup, si ce n’est la plupart, des milliers de tués qui ont subi d’atroces tortures, appartenaient aux cartels de la drogue et à leur famille. 
La campagne d’assassinats visant les officiels mexicains dont les opérations semblent sérieusement menacer les cartels confère toutefois une tournure désespérée à la crise. 
En mai 2007 tout d’abord, les cartels ont tué José Nemesio Lugo Félix, coordinateur général des renseignements du Centre national de programme et d’analyses contre le crime organisé. 
Peu après, un tueur à gages a assassiné Edgar Milan Gomez, le fonctionnaire le plus élevé de la police fédérale mexicaine. 
En novembre 2008, l’avion emprunté par Juan Camilo Mourino, conseiller national mexicain en sécurité nationale, s’est écrasé dans de mystérieuses circonstances. 
Et dernièrement, l’un des officiers les plus gradés de l’armée mexicaine, le Général à la retraite Mauro Enrique Tello Quinones, a été kidnappé, torturé, puis tué moins d’une semaine après avoir intégré une position importante contre les narcotrafiquants dans la ville balnéaire de Cancun. 
Or, à vrai dire, en dépit de prétendues relations avec le Mexique (qui s’étendent de fait à l’Amérique latine) de Franklin D. Roosevelt à Obama, les décisions à ce sujet ont toujours été expédiées sans l’aide des présidents américains. 
Pour sûr, l’immigration clandestine est l’un des problèmes majeurs, tout comme le commerce de la drogue. Mais les gouvernements des Etats-Unis les ont toujours pensé qu’ils relevaient de la politique intérieure plutôt que comme des questions clé de politique étrangère. 
Obama a déjà reçu le président mexicain Felipe Calderón, mais la Maison Blanche n’a que récemment annoncé que l’un de ses premiers déplacements à l’étranger serait aux Mexique. Voilà qui est emblématique. 
Et lors de son audition générale, personne n’a interrogé la nouvelle secrétaire d’Etat Hillary Clinton sur le Mexique. Elle n’a du reste pas souligné les relations avec le Mexique ni dans sa propre déclaration ni dans celles qu'elle a faites depuis sa prise de fonctions. 
En effet, une sagesse toute conventionnelle dicte aux Etats-Unis que les questions mexicaines d’immigration clandestine et de drogue sont du ressort de la nouvelle secrétaire à la Sécurité intérieure, Janet Napolitano (gouverneur d’Etat frontalier de par le passé). 
Cependant que les ministères des Finances et du Commerce relèvent de la politique d’échanges dans le cadre de l’Accord de libre-échange nord américain. 
C’est ainsi que les politiques concernant le Mexique ont été gérées depuis des décennies. 
Et, pour autant que cela ait heurté la sensibilité mexicaine – et ait été nocif à l’élaboration de solutions durables contre le dilemme de l’immigration aux Etats-Unis – ces petits arrangements n’ont encore jamais représenté de danger si vivace et si contemporain que maintenant. 


Le pouvoir militaire est-il obsolète? 
CAMBRIDGE – Le pouvoir militaire perdra-t-il de son ascendance dans les années à venir ? 
Il est vrai que le nombre de guerres à grande échelle entre états est en diminution, et la probabilité de conflits entres les démocraties avancées et sur de nombreux sujets s’affaiblit. 
Mais, ainsi que l’exprimait Barack Obama alors qu’il acceptait le Prix Nobel de la Paix en 2009, « nous devons finir par accepter la dure vérité que nous ne parviendrons pas à éradiquer les conflits violents de notre vivant. 
Il y aura des moments lorsque les nations, individuellement ou de concert, considèreront que l’utilisation de la force sera non seulement nécessaire mais moralement justifiée. » 
Lorsque les gens parlent du pouvoir militaire, ils pensent le plus souvent en termes des ressources qui sous-tendent la force coercitive qui pousse à combattre ou à menacer de combattre, c’est-à-dire les soldats, les tanks, les avions, les navires ou autres. 
Au final, bon an, mal an, ces ressources militaires comptent. 
On se souvient de la fameuse phrase de Napoléon : « Dieu est du côté des gros bataillons, » et Mao Tsé Toung soutenait que le pouvoir vient du canon du fusil. 
Dans le monde actuel, cependant, les ressources militaires ne se résument pas aux fusils et aux bataillons, pas plus que la manière forte ne se résume à combattre ou à menacer de combattre. 
Le pouvoir militaire est aussi utilisé pour apporter protection aux alliés et assistance aux amis. 
De telles utilisations non coercitives des ressources militaires peuvent encourager la puissance douce pour définir des ordres du jour, persuader d’autres gouvernements et susciter des soutiens dans les relations internationales. 
Même s’ils ne pensent qu’en termes de combats et de menaces, de nombreux observateurs concentrent leur analyse sur les guerres inter-états et ne raisonnent qu’en soldats en uniformes, organisés et équipés par l’état en unités militaires formelles. 
Mais au XXIème siècle, la plupart des « guerres » sont internes plutôt qu’entre états, et de nombreux combattants ne portent pas d’uniforme. 
Parmi les 226 conflits armés entre 1945 et 2002, moins de la moitié dans les années 50 opposaient des états et des groupes armés. 
Ces conflits constituèrent la majorité dès les années 90. 
Bien sur, guerres civiles et combattants irréguliers n’ont rien de nouveau, ainsi que le reconnaissent même les lois de la guerre traditionnelle. 
Ce qui est nouveau est l’augmentation du nombre de conflits irréguliers et les évolutions technologiques qui permettent le transfert d’un pouvoir toujours plus destructif dans les mains de petits groupes qui auraient été éliminés pour destruction massive à d’autres époques. 
Et les nouvelles technologies ont donné une autre dimension à la guerre : la perspective de cyber attaques, par lesquelles un ennemi donné, état ou pas, peut provoquer d’énormes destructions matérielles, ou menacer de le faire, sans qu’une armée ne traverse physiquement la frontière terrestre d’un autre état. 
Le recours à la guerre et la force est peut-être en déclin mais il n’a pas disparu. 
En fait, la force adopte de nouvelles formes. 
Les théoriciens militaires parlent aujourd’hui d’une « quatrième génération de guerre » qui parfois n’a « pas de champs de bataille ni de front » ; la distinction entre civils et militaires pourrait même disparaître. 
La première génération de guerres modernes s’organisait autour de tactiques faites de lignes et de colonnes au lendemain de la Révolution française. 
La deuxième génération reposait sur une force de feu massive et aboutit à la seconde guerre mondiale ; sa devise était que l’artillerie conquiert et l’infanterie occupe. 
La troisième génération est issue des tactiques développées par les allemands pour mettre fin à l’enlisement des guerres de tranchées en 1918, améliorée par l’Allemagne dans les tactiques de Blitzkrieg qui lui permit de défaire les tanks français et britanniques dans la conquête de la France en 1940. 
Les idées et la technologie étaient les moteurs de ces changements. 
Il en est de même aujourd’hui pour la quatrième génération de guerre moderne qui se concentre sur la société et la volonté de combattre de l’ennemi. 
Les groupes armés voient les conflits comme une série d’opérations irrégulières politiques et violentes sur une longue période qui permet à terme de contrôler les populations locales. 
Ils profitent du fait que de nombreux états faibles manquent de légitimité ou de capacité pour contrôler efficacement leur propre territoire. 
Le résultat est ce que le Général Sir Rupert Smith, ancien commandant britannique en Irlande du Nord et dans les Balkans, a appelé « la guerre parmi les peuples. » 
Dans de telles guerres hybrides, les forces conventionnelles et irrégulières, les combattants et les civils, les destructions matérielles et les systèmes d’information sont intimement liés. 
Même si la perspective ou la menace du recours à la force entre états est moins probable, il garde un fort impact, et ce sont ces situations qui entrainent des acteurs rationnels à contracter des assurances très coûteuses. 
Les Etats-Unis sont probablement les plus importants émetteurs de telles polices d’assurance. 
Ceci nous amène à considérer plus largement le rôle de la force militaire dans la politique internationale. 
Le pouvoir militaire garde son importance car il structure les relations internationales. 
Il est vrai que dans bien des relations et sur bien des sujets, il est de plus en plus difficile ou trop couteux pour les états de recourir à la force militaire. 
Mais le fait que le pouvoir militaire ne soit pas toujours suffisant dans certaines situations ne veut pas dire qu’il a perdu sa capacité à structurer les attentes et à formuler des calculs politiques. 
Les marchés et le pouvoir économique reposent sur des cadres politiques : dans des situations tumultueuses de grande incertitude politique, les marchés s’écroulent. 
Les cadres politiques, par contre, reposent sur des normes et des institutions mais aussi sur la gestion du pouvoir coercitif. 
Un état moderne bien ordonné se définit par un monopole de l’utilisation légitime de la force lequel permet aux marchés nationaux de fonctionner. 
Sur le plan international, où la notion d’ordre est plus fragilisée, on a moins de complexe à recourir à l’utilisation de la force qui peut avoir un impact important, même si les probabilités d’y faire appel sont faibles. 
La force militaire, associée aux normes et aux institutions, garantit un degré minimum d’ordre. 
De manière métaphorique, le pouvoir militaire garantit un degré de sécurité qui est à l’ordre politique et économique ce que l’oxygène est à la respiration : rien à signaler tant qu’il ne manque pas. 
Une fois que cela arrive, son absence domine tout le reste. 
En de sens, le rôle du pouvoir militaire dans l’organisation de la politique mondiale devrait se maintenir pendant encore un certain temps. 
Le pouvoir militaire n’aura pas pour les états l’utilité qu’il avait au XIXème siècle, mais il restera un composant essentiel du pouvoir dans les relations internationales. 


La fin du néoconservatisme ? 
Le néoconservatisme a rassemblé tous ceux qui au sein de l'administration Bush étaient partisans d'une politique étrangère agressive, d'un budget militaire d'importance, du démantèlement de la protection sociale et d'un retour aux "valeurs traditionnelles" et qui méprisaient les institutions et le droit international L'ère Bush s'achevant avec une popularité en chute libre et une résignation généralisée, le néoconservatisme arrive-t-il lui aussi en bout de course ? 
Le néoconservatisme a débuté sur une base différente de celle des autres formes de conservatisme. 
Les réformes pouvant devenir une part de "notre" héritage, les conservatismes traditionnels peuvent s'adapter au changement et même se voir attribuer le mérite de la négociation entre le passé et le futur. 
Par contre, les néoconservateurs ne se préoccupent pas de ce qu'Edmund Burke appelait les liens qui unissent "les morts, les vivants et ceux qui ne sont pas encore nés". 
Ils sont révolutionnaires ou plutôt "contre-révolutionnaires" dans leur volonté de redessiner l'Amérique et le monde. 
D'une certaine manière, Irving Kristol, Norman Podhoretz et les autres porte-drapeau du néoconservatisme peuvent encore se définir par le dogmatisme communiste qu'ils cherchaient à combattre durant leur jeunesse teintée de sympathie trotskiste. 
Leur action ne nécessite aucune justification compliquée : ils défendent les "valeurs américaines", tandis que leurs critiques fournissent une "justification" objective aux "ennemis de la liberté". 
Jusqu'aux années 1960, les futurs néoconservateurs partageaient l'anticommunisme virulent des Démocrates, acceptaient le mouvement des droits civiques et soutenaient l'Etat providence et le New Deal du président Roosevelt. 
De manière significative, en 2003 le néoconservateur influent Richard Perle a rappelé qu'il avait encore sa carte du parti démocrate, par nostalgie pour Henry “Scoop” Jackson, l'ancien puissant sénateur qui incarnait ces engagements. 
Néanmoins, pour les néoconservateurs en devenir, les années 1960 ont engendré un "traumatisme" qui a transcendé l'humiliation d'une guerre perdue et la disgrâce de Richard Nixon. 
Ce qui paraissait dans les années 1950 comme une culture du contentement s'est transformée en une "culture de l'adversaire", selon l'expression de Podhoretz. 
De nouveaux mouvements sociaux paraissaient menacer tout "l'establishment". Ils cherchaient à démystifier l'histoire, ils rejetaient les lieux communs servant à justifier la politique en faveur des intérêts de l'élite et voulaient que les institutions aient davantage à rendre des comptes. 
Il a pourtant fallu attendre que Ronald Reagan forge une alliance entre les deux factions traditionnellement opposées du conservatisme pour consolider les fondations politiques du néoconservatisme triomphant. 
La première faction comptait essentiellement les élites opposées à l'intervention de l'Etat dans le marché. 
Ses membres ne s'intéressaient guère aux vérités associées à la "communauté" ou aux "valeurs familiales". 
Leurs meilleurs argumentaires intellectuels venaient de Milton Friedman, Friedrich von Hayek et Robert Nozick qui cherchaient à remettre en question les théories collectivistes de la société en général et le "socialisme" en particulier. 
L'autre faction était enracinée dans le populisme du mouvement " Know nothing" du 19° siècle avec ses accès d'hystérie nationaliste, de défense des préjugés traditionnels et de ressentiment envers les élites intellectuelles et économiques. 
Néanmoins, ses membres n'étaient pas systématiquement opposés à une législation sociale au profit des travailleurs - surtout si elle privilégiait les travailleurs blancs - et certains parmi eux avaient même une image positive du New Deal. 
On ne peut donc réduire le néoconservatisme à la défense de l'économie de marché ou à un populisme de droite, puisque sa spécificité idéologique consiste en la fusion de points de vue contradictoires. 
La question était donc de parvenir à combiner le capitalisme dans l'intérêt des élites avec l'esprit de clocher des électeurs. 
L'image d'un "gouvernement gigantesque" et oppressif - se traduisant par des impôts écrasants - associé à un nationalisme anticommuniste et à un racisme à peine voilé se vendait bien sur le marché des valeurs politiques. 
Tout le monde comprenait qui étaient les "profiteurs" de l'aide sociale et à qui pensait Kristol dans son célèbre aphorisme selon lequel un néoconservateur est "un homme de gauche qui a été confronté à la réalité". 
Mais avec l'effondrement du communisme, les deux factions néoconservatrices paraissaient à nouveau condamnées à s'opposer. 
La mondialisation économique risquait d'entraîner une réaction de la part des populistes à l'esprit de clocher, alors que l'ennemi extérieur - qui unissait l'ensemble du mouvement néoconservateur - avait disparu. 
Puis est venu le 11 septembre. 
Des le début, les hauts responsable de l'époque Reagan ont été très circonspects quant à une réponse unilatérale. 
Il était évident pour beaucoup d'entre eux que le fondamentalisme islamique n'était pas comparable au communisme, et notamment en Iraq, les responsables militaires voyaient le danger qu'il y avait à disperser les forces américaines. 
Mais ils n'ont guère été écoutés. 
Pour l'entreprise néoconservatrice, le 11 septembre a servi à créer un nouveau contexte permettant de lier la recherche d'une hégémonie américaine associée à un nationalisme intense sur le plan extérieur, avec une attaque encore plus intense contre le système de protection sociale sur le plan intérieur. 
Employant une forme grossière de "réalisme" prenant l'Etat comme unité de base de l'analyse politique, les néoconservateurs ont décrit Al-Quaida en termes d'ennemi familier (le fascisme ou le communisme) soutenu par des "Etats voyous" qu'il ne faut pas "apaiser". 
D'où "l'axe du mal" et les "frappes préventives". 
Ce nouvel "hyperréalisme" n'a pas grand chose à voir avec l'ancien réalisme. 
Churchill et Roosevelt n'ont pas menti à la communauté internationale au sujet de la menace du fascisme, ils n'ont pas construit une "coalition des volontaires" complètement artificielle ni employé la violence sans avoir à se justifier : c'était la tactique de leurs ennemis totalitaires. 
Aujourd'hui, un réalisme intelligent appelle à reconnaître les difficultés à bâtir une démocratie : la méfiance à l'égard des valeurs occidentales généré par l'impérialisme, la puissance des institutions et des coutumes prémodernes et la fragilité du système étatique dans la plus grande partie du monde. 
Malheureusement, ce n'est pas seulement le réalisme authentique qui est en cause. 
Etant donné la tension intrinsèque entraînée par le soutien simultané des néoconservateurs à l'égard du capitalisme et des valeurs "traditionnelles", sa stratégie, perfectionnée depuis les années Reagan, a consisté à recréer des lignes de division : aujourd'hui comme hier, l'Occident est "menacé", ce qui amène à creuser une séparation émotionnelle très forte entre "nous" et "eux". 
Cette stratégie ne va pas arrêter de séduire avec la fin de l'administration Bush, car le néoconservatisme alimente des peurs profondément enracinées dans l'Histoire américaine. 
Changer cela nécessite non seulement de remettre en question une nouvelle apparence idéologique, mais aussi de décider quelle politique reflète le meilleur de la tradition politique américaine. 

Obama est-il en train de perdre l’Iraq ? 
BAGHDAD – La politique iraquienne de l’administration Obama est un chaos total. 
Sept mois après les élections nationales iraquiennes, les Etats-Unis ont publiquement nié avoir pris parti dans les tractations autour de la nomination du premier ministre. 
Officieusement, par contre, les Etats-Unis soutiennent le premier ministre sortant, Nouri al-Maliki. 
L’Amérique a mis une énorme pression diplomatique sur les voisins arabes de l’Iraq pour les amener à accepter un autre mandat de Maliki. 
La plupart ont refusé. 
Les Etats-Unis avaient initialement soutenu Maliki pour empêcher que le bloc sadriste ne parvienne au pouvoir. Cependant, cela s’est aujourd’hui retourné contre eux puisque le groupe sadriste est le seul groupe, en dehors de sa propre coalition de partis shiites, à soutenir Maliki. 
Une conséquence troublante de la diplomatie américaine est qu’elle a renforcé le rôle de l’Iran en Iraq. Maliki est le candidat favori de l’Iran pour le poste de Premier ministre. 
Donc, tout en menant une campagne internationale pour isoler l’Iran sur son programme nucléaire, les Etats-Unis renforcent sa position régionale. 
La dispute américano-iranienne ne se limite pas à la question du nucléaire. 
L’Iran s’oppose catégoriquement aux efforts américains pour relancer les discussions de paix israélo-palestiniennes, dans la droite ligne de sa politique depuis 30 ans qui est de bloquer tout effort de promotion de la paix dans la région. 
L’Iran exerce une influence considérable à la fois sur les acteurs états et non états dont le soutien est indispensable pour une paix durable au Moyen Orient. 
Le premier d’entre eux est la Syrie. 
A la suite des élections irakiennes, les Etats-Unis ont eu une occasion idéale de monter l’Iran contre la Syrie. 
L’Iran soutient les partis religieux shiites en Irak tandis que les intérêts de la Syrie penchent plutôt vers un nationalisme laïc, dans l’esprit de la coalition de l’ancien premier ministre Ayad Allawi, qu’elle soutient depuis sept ans et qui a d’ailleurs battu Maliki aux élections parlementaires qui se sont tenues un peu plus tôt cette année. 
Et pourtant, dans le sillage des intenses pressions diplomatiques américaines et iraniennes en faveur de Maliki, il semble que le soutien de la Syrie se soit rapproché de ce dernier. 
L’impact de ce faux pas américain se fait déjà ressentir, ne serait-ce que dans la provocante visite du président iranien Mahmoud Ahmadinejad au Liban, dans le cadre de laquelle il a fait une apparition publique sur le territoire contrôlé par le Hezbollah près de la frontière nord d’Israël. 
Les Etats du Golfe, surtout l’Arabie Saoudite, ont jusqu’ici résisté aux pressions américaines concernant Maliki. 
Ils ne peuvent pas oublier que Maliki était au pouvoir lors du nettoyage ethnique des musulmans sunnites de Baghdad. Ils considèrent l’Iran – et donc le rapprochement iranien de Maliki – comme une menace existentielle. 
Le Koweït, l’Arabie Saoudite et Bahreïn, en particulier, sont conscients que l’Iran incite leurs propres importantes populations shiites au soulèvement. 
Les élites politiques iraquiennes s’opposent à un deuxième mandat de Maliki pour deux raisons. 
Tout d’abord, ils s’inquiètent de ce que l’Iran pourrait renouveler ses tentatives de déstabilisation en Irak. 
Les forces de sécurité ont récemment intercepté des kamikazes qui tentaient de rentrer depuis l’Iran par le Kurdistan irakien, avec, d’après les leaders Kurdes, le soutien et l’entrainement des services de renseignement iraniens. 
Ensuite, le mandat de Maliki a embarrassé ceux qui croient en la démocratie et au transfert pacifique du pouvoir. 
Il a créé des forces de sécurité – dont certaines unités se seraient comportées comme des escadrons de la mort – qui ne répondent qu’à lui, outrepassant ainsi la chaine de commandement constitutionnelle. 
Il a aussi remplacé des officiers de carrière dans l’armée et dans la police par ses propres hommes. 
En mars dernier, alors que des rumeurs circulaient sur l’éventualité de sa défaite, Maliki avait déclaré que la sécurité de l’état serait menacée s’il perdait les élections en insistant sur les actions entreprises pour maintenir l’ordre. 
A la suite de sa défaite, il a demandé un recompte des voix, non pas en tant que candidat mais en tant que Commandant en chef. 
Le fait que Maliki, malgré son antécédence à ce poste, n’ait pas été capable d’assurer un second mandat sept mois après les élections atteste de l’opposition généralisée de la classe politique irakienne à son encontre. 
Il n’y a qu’une seule explication à la décision américaine d’exercer de telles pressions diplomatiques en faveur du favori irakien de l’Iran : l’engagement fait par Obama lors de sa campagne électorale de se retirer d’Irak dès son premier mandat. 
En cela, Obama suit l’exemple du président George W. Bush, qui s’était laissé dicté sa politique par l’ordre du jour électoral américain, plutôt que par les intérêts nationaux américains - sans parler de ceux de l’Irak. 
L’Administration Bush avait insisté pour que les Irakiens réalisent un certain nombre d’étapes – des élections auxquelles le pays n’était pas prêt et la rédaction d’une constitution en six semaines, pour n’en citer que deux – simplement pour créer l’impression de substantielles avancées avant les élections présidentielles de 2004 ou celles de mi-mandat de 2006. 
De la même manière, l’Administration Obama tente d’imposer ce qu’elle considère comme la voie la plus simple vers un nouveau gouvernement en Irak – même s’il est pro-iranien – non pas parce que c’est dans l’intérêt des Etats-Unis, mais pour lui permettre une sortie rapide avant le démarrage de sa campagne de réélection. 
La politique américaine en Irak ne fait que renforcer l’Iran au plan régional aux dépens des alliés arabes de l’Amérique, à contre courant des propres efforts américains pour forger une paix au Moyen Orient et affaiblissant la démocratie naissante en Irak. 
Il est difficile d’imaginer pire scénario pour les intérêts de sécurité nationale américains dans cette région si vitale. 

Et si le pétrole était délaissé à son tour ? 
LONDRES – Une idée reçue sur le récent plongeon des prix du pétrole consiste à dire que nous assistons à une répétition de l'effondrement de 1985-1986, lorsque l'Arabie saoudite a accéléré sa production dans le cadre d'un différend avec d'autres membres du cartel de l'OPEP. 
La thèse actuelle est que l'Arabie saoudite agit de la même manière, en réponse à sa perte de part de marché suite à la production de gaz de schiste aux États-Unis. 
Mais il y a un autre parallèle qui est encore plus pertinent, avec des conséquences importantes pour le prix du pétrole à long terme. 
L'effondrement récent fait penser à une forte chute similaire du prix du charbon (d'un bref pic à140 $ la tonne en 2008, à environ 40 $ la tonne actuellement), qui a entraîné le fait que certains gisements soient « financièrement délaissés », ce qui signifie que leurs coûts de développement dépassent leur rendement potentiel. 
La baisse est le résultat de politiques environnementales à long terme, notamment des programmes visant à atténuer le changement climatique et donc à réduire la demande en charbon. 
Les efforts visant à améliorer la qualité de l'air en Chine, les normes d'émissions de carbone et de mercure auxÉtats-Unis, le gaz naturel moins cher et les investissements croissants dans les énergies renouvelables ont fait diminuer la part du charbon sur le marché de l'énergie. 
Un mécanisme similaire est peut-être à l'œuvre sur le marché du pétrole. 
Comme la pression pousse les gouvernements à prendre des mesures pour lutter contre le changement climatique, la demande en combustibles fossiles risque de chuter, ce qui pourrait avoir pour conséquence des prix restant plus longtemps à la baisse par rapport au anticipations du secteur pétrolier, et cela peut-être pour toujours. 
Évidemment certains commentateurs (notamment l'économiste britannique Dieter Helm), écartent la possibilité que des actifs puissent être délaissés. Ils font valoir que l'absence d'efforts internationaux sérieux en vie de réduire les émissions, la nature cyclique des marchés du pétrole, les horizons prévisionnels à court terme des investisseurs et le fait que la plupart des actifs du pétrole soient publics rendent peu probable le fait que des politiques visant à atténuer le changement climatique aient un impact sur les prix du pétrole. 
Ces arguments sont faciles à réfuter. 
Tout d'abord, alors que la communauté internationale a peu de chances de trouver de sitôt un accord sur un mécanisme mondial en vue d'établir un prix sur les émissions de carbone, les autres types de mesures environnementales ont déjà eu un effet sur la demande de pétrole. 
Il s'agit d'un développement crucial, car même de petites variations de l'offre ou de la demande peuvent causer de grandes fluctuations sur le prix du pétrole. 
La chute de 120 $ le baril en 2014 à moins de 35 $ actuellement résulte d'une variation de 2 % (environ 2 millions de barils par jour) dans l'équilibre de l'offre et de la demande. 
Cela traduit l'augmentation de la production de l'Arabie saoudite de plus d'1 million de barils par jour, ainsi que les mesures d'efficacité prescrites dans l'Union européenne, en partie motivées par des efforts en vue de réduire les émissions de dioxyde de carbone, qui ont contribué à une baisse comparable de la demande d'environ 1,5 % par an. 
On peut s'attendre à des chiffres similaires dans d'autres pays, puisque les gouvernements s'efforcent d'atteindre les objectifs sur lesquels ils se sont engagés selon l'accord de Paris sur le changement climatique. 
Deuxièmement, bien que les prix du pétrole puissent être cycliques, des changements structurels sur les marchés de l'énergie pourraient bien saper les hausses des prix. 
Les technologies de transports alternatives, notamment les voitures électriques, les batteries statiques et les solutions hybrides, menacent déjà de rendre le pétrole moins indispensable. 
En troisième lieu, tandis que de nombreux investisseurs ont des horizons prévisionnels à court terme, le développement des ressources dans le secteur pétrolier peut facilement s'étendre sur plus d'une décennie. 
Cela signifie que les flux de trésorerie « sûrs » des actifs actuels peuvent finir par être investis dans la prochaine génération d'actifs à coûts élevés, qui courent un risque beaucoup plus grand d'être délaissés. 
Enfin, le fait que plusieurs sociétés pétrolières soient publiques ne protège pas les investisseurs qui ont investi leur capital dans des actifs publics cotés en Bourse. 
Les gouvernements peuvent avoir des raisons stratégiques de conserver des actifs non rentables, mais les investisseurs qui détiennent des actions dans les entreprises publiques partiellement privatisées ne sont pas dans le même cas. 
En outre, les premières victimes de toute baisse des prix à long terme seront les producteurs à coûts élevés, dont un grand nombre sont cotés en bourse, ce qui exposera les investisseurs à plus de risques, contrairement à ce que l'on pourrait croire. 
Les marchés des matières premières ont prouvé à maintes reprises qu'ils étaient vulnérables aux attentes de baisse des prix. 
Compte tenu des pressions politiques visant à atténuer l'impact du changement climatique, les investisseurs avisés vont observer de près les indications des mesures qui conduiront à une baisse de la demande et à la possibilité que leurs actifs soient financièrement délaissés. 
Il est dangereux de présupposer que les actifs ne peuvent être délaissés qu'à long terme. 
Une telle présupposition place les investisseurs dans la même situation que les derniers actionnaires de Peabody Energy, plus grande compagnie de charbon privée du monde, qui est au bord de la faillite. 
Le fait que Peabody Energy soit encore en activité (donc techniquement non délaissée), est probablement une bien maigre consolation pour ses propriétaires. 

Une diplomatie ouverte est-elle possible ? 
PRINCETON – A l’Université Princeton, Woodrow Wilson, qui fut président de l’université avant de devenir président des Etats-Unis, n’est jamais très loin. 
Son image plus grande que nature embrasse du regard le réfectoire du Wilson College, dont je suis membre, et Prospect House, l’actuelle salle à manger des professeurs, fut sa maison familiale lorsqu’il dirigeait l’université. 
Donc, suite aux passions déclenchées par la récente révélation par WikiLeaks d’un quart de million de câbles diplomatiques, je me suis souvenu du discours de Woodrow Wilson de 1918 dans lequel il présentait ses « Quatorze Points » pour une paix juste afin de mettre fin à la première guerre mondiale. 
Voici le premier de ces quatorze points : « Il faut parvenir à des conventions de paix transparentes, à la suite de quoi il ne devrait y avoir aucune action internationale privée ou décision d’aucune sorte, mais une diplomatie toujours menée de manière franche et transparente. » 
Est-ce un idéal que nous devrions prendre au sérieux ? 
Le fondateur de WikiLeaks, Julian Assange, est-il un véritable disciple de Woodrow Wilson ? 
Wilson n’est pas parvenu à faire en sorte que le Traité de Versailles reflète ses quatorze points en intégralité même s’il en comprenait plusieurs, y compris l’établissement d’une association d’états qui s’est avérée être le précurseur de l’actuelle Organisation des Nations Unies. 
Puis Wilson n’a pas réussi à convaincre le Sénat américain de ratifier ce traité, qui introduisait la convention de la Société des Nations. 
Dans une tribune publiée dans le New York Times plus tôt ce mois-ci, Paul Schroeter, professeur émeritus d’histoire, prétend que la diplomatie ouverte est souvent « implicitement défectueuse » et rappelle qu’il a fallu des négociations secrètes pour aboutir à un accord sur le Traité de Versailles. 
Dans la mesure où ce traité porte une large part de responsabilité dans la résurrection du nationalisme allemand qui entrainât l’arrivée au pouvoir de Hitler et la deuxième guerre mondiale, on peut raisonnablement dire que ce traité est le pire des traités de paix de l’histoire de l’humanité. 
De plus, il est difficile d’imaginer que si les propositions de Wilson avaient constitué l’assise de la paix, et donné le ton pour toutes les négociations futures, l’histoire de l’Europe au vingtième siècle aurait été bien pire qu’elle ne l’a été. 
Le Traité de Versailles constitue donc un mauvais exemple pour démontrer les avantages du secret dans les négociations internationales. 
Un gouvernement transparent, dans certaines limites, est un idéal que nous partageons tous. 
Le président américain Barack Obama en a endossé le principe lorsqu’il a prêté serment en janvier 2009. 
« A partir d’aujourd’hui, » a-t-il déclaré à ses ministres et à son cabinet, « toutes les agences et les ministères doivent savoir que cette administration sera toujours non pas du côté de ceux qui cherchent à préserver l’information mais de celui de ceux qui chercheront à la faire connaître. » 
Il indiquait ensuite qu’il y aurait des exceptions à cette politique afin de protéger la vie privée et la sécurité nationale. 
Le Secrétaire d’état à la défense Robert Gates a même admis que tandis que les récentes fuites sont embarrassantes et compliquées pour les Etats-Unis, les conséquences pour sa politique étrangères sont minimes. 
Certains des câbles publiés sont justes des opinions, et rien de plus que des commérages sur des dirigeants nationaux. 
Mais grâce à ces fuites, nous savons par exemple que lorsque le gouvernement britannique avait ouvert son enquête supposément transparente sur les causes de la guerre d’Irak, il avait promis au gouvernement américain qu’il prendrait « des mesures pour protéger vos intérêts. » 
Le gouvernement britannique semble avoir déçu son opinion publique et son propre parlement. 
De la même manière, les câbles révèlent que le président yéménite Ali Abdullah Saleh a menti à son peuple et à son gouvernement sur l’origine des attaques aériennes américaines contre Al-Qaïda au Yémen en prétendant que l’armée yéménite était à l’origine des bombardements. 
Nous en avons aussi appris beaucoup sur le niveau de corruption dans certains des régimes soutenus par les Etats-Unis, comme celui de l’Afghanistan et du Pakistan, et dans d’autres pays avec lesquels les Etats-Unis entretiennent de bonnes relations, notamment la Russie. 
Nous savons maintenant que la famille royale d’Arabie Saoudite a pressé les Etats-Unis de mener une attaque militaire contre l’Iran pour l’empêcher de parvenir à produire des armes nucléaires. 
Nous avons peut-être appris quelque chose ici qui peut être mis au crédit du gouvernement américain : il n’a pas cédé. 
Le savoir est souvent considéré comme une bonne chose ; on peut donc penser que d’en savoir plus sur le mode de raisonnement et d’action des américains dans le monde est aussi une bonne chose. 
Les citoyens d’une démocratie évaluent leur gouvernement et s’ils ne sont pas éclairés sur ce que fait leur gouvernement, ils ne sont pas en mesure de prendre de solides décisions. 
Les personnes ont un intérêt légitime à connaître les mesures prises par le gouvernement, même dans les pays non démocratiques. 
Néanmoins, il n’est pas toujours vrai que la transparence soit meilleure que le secret. 
Supposons que les diplomates américains aient découvert que des démocrates vivant sous une dictature militaire brutale soient en train de négocier avec des officiers subalternes pour organiser un coup d’état afin de restaurer la démocratie et l’autorité de la loi. 
J’ose espérer que WikiLeaks ne révèlerait pas un câble dans lequel des diplomates informeraient leurs supérieurs du complot. 
La transparence dans ce domaine est comme le pacifisme ; de même que l’on ne peut parvenir à un désarmement complet tandis que certains se tiennent prêts à utiliser leurs armes, le monde de Woodrow Wilson de diplomatie ouverte est un noble idéal qui ne peut être totalement réalisé dans le monde dans lequel nous vivons. 
Nous pourrions cependant essayer de nous approcher de cet idéal. 
Si les gouvernements ne trompaient pas leurs citoyens aussi souvent, ils ne se sentiraient pas autant obligés de pratiquer le secret, et si les dirigeants savaient qu’ils ne peuvent perpétuellement laisser leurs publics dans l’ignorance de ce qu’ils font, ils seraient fortement incités à mieux se comporter. 
Il est donc regrettable que la conséquence la plus probable des récentes révélations soit des restriction plus grandes afin d’éviter d’autres fuites. 
Espérons que dans cette nouvelle ère WikiLeaks, cet objectif restera hors de portée. 


Poutine oeuvre-t-il à sa propre destruction ? 
Avec l'arrestation de l'homme le plus riche du pays, le magnat du pétrole Mikhaïl Khodorkovski, la Russie se trouve plongée dans une crise politique profonde. 
Sans le vouloir, le Président Vladimir Poutine a choisi de se lancer à l'assaut d'une victoire totale contre l'oligarque pétrolier. 
Il n'y a pas d'autre enjeu ici que la fragile démocratie russe. 
Les accusations lancées contre Khodorkovski portent sur des affaires anciennes de privatisation et d'évasion fiscale. 
Toutefois, les accusations portées contre Khodorkovski sont aussi mal fondées qu'elles sont tendancieuses : l'affaire de la privatisation a été réglée à l'amiable et Khodorkovski n'a fait qu'utiliser les programmes d'évitement fiscal couramment utilisés en Russie et qui ont fait leurs preuves auprès des tribunaux. 
Le vrai problème de Poutine tient à ce que Khodorkovski est bien trop puissant et indépendant pour la politique étriquée que Poutine veut mettre en place. 
En quatre ans de pouvoir, Poutine a fait progresser quatre politiques principales. 
Les trois premières, la réforme de l'économie de marché, le principe de légalité, et une politique étrangère pragmatique, ont été largement applaudies tandis que la quatrième, la « démocratie dirigée », n'a été tolérée qu'en vertu de la stabilité politique qu'elle permet. 
Cependant, cette « démocratie dirigée » menace maintenant de défaire ses trois réussites politiques. 
Khodorkovski est le quatrième homme d'affaires important à être soustrait au monde des affaires par les autorités. 
Quatre chaînes de télévision indépendantes ont également été reprises en main par l'état, et aucune critique de Poutine n'est autorisée dans les médias d'importance. 
Les principaux organismes de sondage sont aussi passés sous le contrôle du Kremlin. 
Les élections régionales sont régulièrement manipulées, souvent par l'exclusion des candidats de l'opposition. 
La tendance est évidente : nous nous dirigeons droit vers un système autoritaire. 
Les oligarques russes manquent sans aucun doute de popularité et l'arrestation de Khodorkovski avait évidemment pour but de redorer l'image de Poutine pour les élections parlementaires et présidentielles à venir. 
Pourtant, même si les Russes détestent les puissants et préfèrent prendre le parti des plus faibles et des martyres, aucun homme emprisonné ne peut sembler être un homme fort. 
Avec l'arrestation de Khodorkovski, les autorités ont fait étalage de leur puissance arbitraire et extrajudiciaire de telle manière qu'elles ont suscité une inquiétude générale parmi les populations. 
Par le passé, Poutine avait attiré le soutien d'un grand nombre de Russes. 
Ayant réussi l'équilibre entre l'ex-KGB et le monde des affaires, il apparaissait comme indépendant de ces deux forces. 
Aujourd'hui, il s'est mis à dos le monde des affaires, dont il refuse de rencontrer les représentants. 
Soudainement, il s'est réduit à l'image d'un président du KGB, mettant en danger la stabilité politique même qu'il a tant cherché à garantir. 
Poutine parle sans cesse du besoin d'établir le principe de légalité et pourtant, dans son allocution télévisée du 27 octobre, il s'est effectivement prononcé en faveur des hommes de main de la législation. 
En fait, dans l'affaire Khodorkovski, toutes les obligations judiciaires ont été allégrement négligées. 
Par exemple, bien que les procureurs soient à la direction des organismes appropriés, ils ne se sont pas sentis obligés d'émettre les mandats nécessaires aux perquisitions chez Ioukos et aux arrestations. 
La conclusion évidente que même les citoyens russes peuvent tirer de tout cela reste que ni leur droits de propriétaires ni leur propre personne ne sont à l'abri de tels abus. 
Les investissements vont probablement cesser ou se ralentir. 
Ceux qui peuvent exporter leurs capitaux le feront. 
Il en résultera une certaine panique qui ralentira le rythme de la croissance actuellement forte. 
Les retombées de l'arrestation de Khodorkovski se ressentent à l'étranger également. 
La presse du monde des affaires a condamné dans l'ensemble le comportement des autorités, particulièrement la saisie des actions Ioukos qui valent plusieurs fois ce que l'état peut réclamer, et qui a des relents d'expropriation. 
Les gouvernements étrangers ont fait état de leurs craintes. 
D'un seul geste, Poutine a mis en danger ses meilleures réussites. 
Avec son franc parler en public, il est sorti de sa réserve passée et s'est privé de toute possibilité de démenti. 
Les coupables au sein du KGB restant silencieux, le Président a dû prendre la parole plus souvent s'exposant ainsi encore plus. 
Cependant, pourquoi avoir défendu cette arrestation dans une allocution télévisée ? 
Pourquoi refuser de rencontrer les élites du monde des affaires russe au moment même où des rencontres sont organisées avec des banques d'investissement étrangères ? 
Pourquoi saisir les actions de Ioukos ? 
Deux semaines avant son arrestation, Khodorkovski me disait « ne pas comprendre comment ils pouvaient gagner, au vu des bévues qu'ils ont commises ». 
Ces paroles me semblent maintenant prémonitoires. 
La situation au Kremlin semble rappeler celle du printemps de 1996, quand un groupe d'hommes du KGB, emmené par le chef des gardes du corps du Président Boris Eltsine, le Général Alexander Korsakov, se sont presque emparés du pouvoir. 
Toutefois, les oligarques se sont alors mobilisés pour soutenir Anatoly Chubais, qui écarta Korsakov et ses hommes dès le mois de juin. 
Une fois de plus, les hommes d'affaire russes se sont rassemblé derrière Chubais. 
Si Poutine veut sauver sa carrière, il devra agir rapidement et se débarrasser de ses chefs du KGB au service du Kremlin et du procureur général. 
Cela vaut la peine de rappeler à tous que l'ancien Premier ministre de 1999, Yevgeny Primakov, et le maire de Moscou, Youri Luzhkov, sont donnés comme grands favoris pour l'élection présidentielle à venir. 
Pourtant, ayant cherché à se faire bien voir par les médias russes, ils ne sont pas habitués aux critiques et se sont trouvés désarmés quand les critiques se sont faites sentir. 
Le tabou de la critique envers Poutine est déjà sans force. 
Les principaux partis libéraux, l'Union des forces de droite et Yabloko, l'attaquent férocement tandis que les petits partis qui soi-disant le soutiennent restent silencieux et perdus. 
Ils sont censés être sur le point de gagner une majorité écrasante aux élections parlementaires à venir du 7 décembre et pourtant, comme Korsakov et sa clique, ils pourraient bien être défaits. 
En fait, en s'aliénant le monde des affaires et en laissant son chef de cabinet, le rusé Alexandre Volochine, démissionner, Poutine s'est privé lui-même d'un soutien électoral précieux. 
Son ancien conseiller politique principal l'a même accusé d'utiliser des « mesures staliniennes » et si Poutine ne correspond plus aux attentes pressantes de l'élection parlementaire à venir, ses chances de remporter les élections présidentielles du 14 mars 2004 pourraient bien être remises en question. 
En arrêtant Khodorkovski, Poutine a dévoilé sa nature autoritaire au monde entier. 
Il a lancé son gant au visage de la société civile et des élites du monde des affaires de la Russie. 
Ils n'ont pas d'autre choix que de lui résister et leur force ne doit pas être sous-estimée : la bataille pour la démocratie russe est donc ravivée. 

La régulation est-elle vraiment à vendre ? 
LONDRES – Les relations entre les banques londoniennes et leurs régulateurs ne sont pas spécialement au mieux en ce moment. 
La toute dernière réglementation sur les bonus émise par le Comité européen des superviseurs du secteur bancaire (qui doit bientôt se métamorphoser en Autorité européenne des banques), a laissé ces âmes sensibles de la corbeille heurtés et malaimés. 
70% de leur bonus devront désormais être différés. 
Imaginez ne vivre qu’avec 3 millions de dollars par an, et 7 autres millions qui ne seront payés que si les profits générés se réalisent ? 
C’est choquant. 
La saisie règlementaire représente pourtant souvent une part importante de l’histoire dans les récits de la crise financière. 
L’éminent commentateur britannique Will Hutton a décrit l’Autorité des Services Financiers (ASF), que j’ai dirigé de 1997 à 2003 (époque à laquelle les choses ont commencé à tourner mal !) comme une association commerciale au service du secteur financier. 
Des critiques encore plus acerbes ont été exprimées au sujet des régulateurs américains – et même du Congrès – qui prétendent qu’ils sont aux mains des banques d’investissements, des fonds spéculatifs et de n’importe qui d’autre ayant beaucoup d’argent à dépenser au Capitole. 
Cet argument est-il plausible ? 
Une régulation bénigne peut-elle vraiment être achetée ? 
J’aurais certainement nié la chose à l’époque où j’étais régulateur. 
Je n’avais jamais travaillé dans le secteur financier et y connaissait peu de monde (j’avoue tout : je suis aujourd’hui un directeur indépendant de Morgan Stanley.) 
Mes successeurs sont tous issus du monde de la finance, cependant, ce qui jusqu’à récemment était considéré comme un signe de débrouillardise. 
Nous n’en sommes plus si certains aujourd’hui. 
Le processus consultatif sur les règles et les règlementations était très structuré, et une attention toute particulière a été portée sur une représentation équilibrée tant des fournisseurs que des utilisateurs de services financiers. 
Nous avons financé une enquête de consommateurs pour garantir que les uns et les autres soient dotés « d’armes égales ». 
Bien sur, les équipes de régulation avaient plus de liens informels avec le secteur financier qu’avec les consommateurs. 
Mais cela est inévitable quel que soit le pays. 
La voix de l’industrie a été aussi mieux entendue au Parlement. 
Les lobbyistes les plus efficaces étaient les conseillers financiers indépendants qui semblaient particulièrement actifs auprès des associations du Parti Conservateur. 
Goldman Sachs aurait beaucoup à apprendre de leurs tactiques ! 
Je n’ai pas une connaissance précise du processus législatif américain. 
Mais je suis malgré tout stupéfait par le lobbying apparemment intense et les montants financiers que les sociétés et leurs associations dépensent. 
Est-ce efficace ? 
Les medias semblent le penser. Mais il est difficile de l’affirmer compte tenu de relations encore constamment à couteaux tirés entre le gouvernement et le secteur financier. 
Un éclairage intéressant sur la relation entre le Congrès et le monde de la finance est apporté par une étude réalisée par Ahmed Tahoun de la London School of Economics sur « Le lien entre détention d’actions boursières par les membres américains du Congrès et faveurs politiques. » 
M. Tahoun a analysé la relation entre les actions détenues par les parlementaires et les contributions des entreprises correspondantes à leurs campagnes politiques, et y a trouvé une association positive indéniable. 
Les recherches de M. Tahoun ont en particulier montré que les parlementaires américains investissent systématiquement plus dans les entreprises qui sont en faveur de leur propre parti politique, et que lorsqu’ils revendent ces actions, ces entreprises cessent leurs contributions. 
En outre, les entreprises dont les hommes politiques détiennent le plus d’actions semblent remporter de plus nombreux et de plus lucratifs contrats publics. 
Les données ne concernent pas uniquement les sociétés financières et M. Tahoun ne les a pas ventilées par secteurs. 
Mais les résultats sont intéressants malgré tout. 
Ils suggèrent une relation quelque peu malsaine entre les intérêts politiques et pécuniaires des législateurs. 
Les régulateurs ne sont habituellement pas sujets à ces tentations. 
Ils ne sont pas normalement autorisés à détenir des actions de sociétés financières (du moins dans la juridiction que je connais). 
Mais peuvent-ils néanmoins être captés ? 
Je vois deux motifs potentiels de préoccupation. 
Le premier est la porte tournante entre les instances de la finance et celles de la régulation. 
Ceci est plus d’actualité aux Etats-Unis où les salaires des régulateurs sont très faibles, surtout à la Commission de réglementation et de contrôle des marchés financiers (SEC) et à la Commission des marchés de contrats à terme (CFTC). 
Le taux de renouvellement des cadres supérieurs - et pas si supérieurs – est très élevé dans ces agences. 
Ceux de la Fed sont un peu mieux payés et y restent plus longtemps. 
La Grande Bretagne rémunère mieux ses régulateurs mais il y a aussi pas mal de renouvellement, et plus que par le passé. 
Singapour et Hong Kong ont adopté un modèle différent. 
Leurs régulateurs se voient proposer un régime de rémunération lié aux marchés, et la permanence des équipes cadre est un peu plus pérenne. 
De mon point de vue, ce sont les centres financiers asiatiques qui voient juste. 
La seconde préoccupation est ce que l’on pourrait appeler la capture intellectuelle. 
Même si je crois pouvoir dire qu’à mon époque, la FSA ne favorisait pas de sociétés outre mesure, il est peut-être vrai que – et en cela nous étions exactement comme les régulateurs américains – nous étions enclins à croire que les marchés étaient généralement efficients. 
Si des acheteurs consentants et des vendeurs consentants négociaient de manière satisfaisante, alors, aussi longtemps qu’il y avait des investisseurs « professionnels », il n’y avait pas de raison légitime d’interférer dans leurs marchés. 
Ces personnes étaient des « adultes consentants privés », et l’état devait éviter de s’en mêler. 
Nous savons maintenant que certains de ces empereurs des marchés étaient nus, et que leurs activités, loin d’être innocentes, pouvaient entrainer de graves instabilités financières et générer de lourdes pertes pour les contribuables, sans même parler de récession globale. 
Cela a été une dure leçon pour les régulateurs et les banques centrales. 
La capture intellectuelle est donc une accusation difficile à réfuter. 
Mais les régulateurs étaient-ils les lobbyistes de substitution de l’industrie financière ? 
Je ne le crois pas, et défendre un tel argument dévalorise les efforts de beaucoup de fonctionnaires surmenés et sous-payés partout dans le monde. 


La fin de la crise économique en Russie ? 
MOSCOU – La crise économique russe touche-t-elle à sa fin ? 
Tout dépend de votre interlocuteur. 
Adressez-vous au Premier ministre Vladimir Poutine, ou à tout autre officiel du parti Russie unie, et vous entendrez : « bien sûr que c'est terminé ». 
Des preuves vous seront même données sous forme d’un taux de chômage stable, d’une hausse sans précédent des pensions et d’une forte croissance dans le bâtiment et la métallurgie. 
Evidemment, toutes ces comparaisons sont faites par rapport au mois dernier et non par rapport à la performance économique du pays avant la crise. 
Et, le gouvernement se met à annoncer en fanfare un autre « miracle », celui découvert en août 2009: la hausse de la population russe. 
Malheureusement, ni avant ni depuis le taux de naissance n’a surpassé celui de la mortalité. 
Adressez-vous à un membre de l'opposition et ce dernier vous répondra que la crise ne fait que commencer. 
La production de Gazprom chute à un rythme étourdissant ; l’activité des villes mono-industrielles du pays se meurt. 
Il y a une part de vérité dans chacune de ces deux visions de la situation économique russe, mais comme le gouvernement contrôle la majorité des chaînes de télévision, il réussit à imposer son point de vue. 
En effet, l’opposition n’a accès qu’à quelques journaux et stations de radio, faisant d'Internet le seul espace d'expression libre en Russie. 
Or, vous trouverez sur la toile, des prévisions très pessimistes quant à l’avenir économique du pays. 
Donc, le Kremlin aveugle ses citoyens avec des scénarios à l’eau de rose, tandis qu’Internet présente la réalité sous un jour plus que dramatique. 
Il est évident que la vérité se trouve quelque part au milieu. 
Il est du reste incontestable que la santé économique de la Russie dépend de facteurs externes. 
Mais, en dehors de la Russie, aucun économiste responsable ne peut s’avancer en disant que la crise est véritablement terminée. 
Ils savent que marchés assez calmes ne riment pas avec forte croissance économique. 
L’économie de la Russie est désormais otage de l’éventuelle croissance mondiale. 
La raison est limpide : le budget de l’état dépend presque totalement du prix de l'énergie. 
Maintenant que le prix du pétrole a atteint 80 $ le baril, la banque centrale de Russie peut de nouveau acheter des devises étrangères. 
Les réserves en or et devises étrangères augmentent, ce qui implique l'appréciation du rouble. 
Mais le budget de la Russie pour 2010 est toujours sur la voie du déficit, en raison de dépenses élevées. 
Le vif accroissement des revenus du début des années Poutine est une ère révolue. 
Lors de son maintient, les dépenses ont enflé, restant tout de même gérables – jusqu’à ce que soudainement, le prix de l’énergie s’effondre. 
Il s’est avéré que le Kremlin, dévoué à son précieux fétiche – l’avis de Poutine – n’était pas du tout prêt à restreindre les dépenses publiques à la suite de la baisse des recettes de l'état. 
L'alourdissement du déficit budgétaire n'est donc une surprise pour personne. 
Feu Yegor Gaidar, le premier Premier ministre russe en faveur d’une réforme, avait mis en garde le gouvernement contre les conséquences de prix démesurés du pétrole. 
Il avança maintes fois qu'une hausse excessive des dépenses saperait toute volonté politique de compression au moment nécessaire. 
Gaidar nous a quitté l’an dernier ; ses avertissements ignorés de tous sont devenus réalité, ce qui nous montre une fois de plus qu’aucun homme n’est prophète en son pays. 
Au cours des derniers mois, le gouvernement russe a fini par abaisser le taux d’inflation à 8 %. 
Cette prouesse est souvent présentée comme une nouvelle étape montrant que la fin de la crise est proche. 
Mais c’est faux. 
L’inflation est retombée du fait de la crise, qui a inversé les flux de capitaux. 
Tandis que l’investissement vers l’intérieur a atteint 20 milliards de dollars en 2008, le total des sorties de capitaux enregistré en 2009 était de 20 milliards. 
La banque centrale achète moins de devises étrangères et donc émet moins de roubles, ce qui a pour effet de réduire l’inflation. 
Un indice bien plus inerte est celui du chômage, dont les experts prédisent une hausse en 2010. 
Le problème est que la main d’œuvre russe est bien moins mobile que celle d'Europe ou des Etats-Unis. 
Les Russes préfèrent toucher un salaire plus bas – voire pas de salaire du tout – plutôt que de se déplacer pour chercher un emploi. 
La situation du producteur automobile AUTOVaz est un exemple frappant. 
Alors qu’il produisait 800 000 voitures en 2008, la production est tombée à 300 000 l’an dernier. 
Une chute si spectaculaire des ventes implique en général des licenciements massifs ou des salaires plus bas. 
Pourtant, sur les 102 000 personnes employées par la société, seuls 27 ont choisi d’être licenciées. 
Les salaires ont par conséquent été réduits de moitié. 
Grâce à ses propres banques, l’état, qui cherche à secourir l’industrie automobile nationale, a alloué davantage de crédits aux entreprises. 
Mais combien de temps cette situation pourra-t-elle durer ? 
Un jour, il ne sera plus possible de déguiser le chômage avec des semaines de travail plus courtes, des vacances forcées et une baisse des salaires. 
Lorsque cette heure aura sonné – très probablement l’an prochain – la crise ne fera que commencer en Russie. 
Partout dans le monde – aux Etats-Unis, en Europe et en Chine – les programmes de relance ont payé, corroborant les attentes. 
Mais il n’est pas encore sûr que le moteur de l’économie mondiale sera capable de fonctionner sans recevoir plus de liquidités, ce qui pourrait ébranler la stabilité fiscale de la planète. 
Dans les autres régions du monde, la situation sera plus claire durant le premier semestre 2010 ; en Russie, les signes de la reprise, s’ils apparaissent, seront bien en retard par rapport aux autres. 

La Russie est-elle faible? 
MOSCOW – A l’Ouest, dirigeants et commentateurs répètent avec insistance, comme un leitmotiv, que la Russie est “faible.” 
C’est une idée qui repose sur un rapprochement abusif entre Russie et Union soviétique, mais auquel les Russes eux-mêmes aiment à se livrer. 
A l’aune des normes soviétiques, la Russie s’est affaiblie, en effet. 
Mais, comme le faisait observer Brent Scowcroft, un ancien conseiller à la Sécurité nationale des Etats-Unis, la Russie “a toujours une influence décisive sur la stratégie de sécurité des Etats-Unis, vis-à-vis de n’importe quel pays.” 
Un pays qui a une telle influence sur une superpuissance militaire, on ne peut pas le considérer comme faible. 
En fait, il ne s’agit pas au fond de la force de la Russie, mais de sa capacité à la canaliser et à en user avec intelligence. 
La nouvelle Russie a transcendé son identité soviétique et réussi à mater les insurrections survenues dans l’espace post-soviétique jusqu’au Tajikistan. 
Elle a surmonté des menaces sécuritaires d’un nouveau type sur son propre territoire – dont le chef de guerre tchétchène Chamil Bassaïev n’a pas été des moindres – et évité d’en faire une entité comme Al-Qaida. 
De plus, la Russie a aidé d’autres nouvelles nations de l’Europe de l’Est à se forger leur identité. 
N’est-ce pas le témoignage d’un savoir-faire global? 
D’une participation à la sécurité internationale? 
Les Etats-Unis ont reconnu la part des Russes dans l’entreprise post-soviétique de construction d'Etats. 
La Russie n’est pas seule à bénéficier de ses activités dans le Caucase, surtout depuis 2000. 
En amenant les minorités récalcitrantes à accepter un nouveau consensus sur la sécurité, la Russie a contribué à faire évoluer le conflit ethnique local et à lancer les bases de la construction d’une nation. 
Alors la revendication de la Russie à être un élément central de la sécurité eurasienne, qui ait autant de poids que les Etats-Unis et l’Union européenne, n’a rien de la forfanterie d’un Léviathan fourbu. 
C’est un désir légitime d’ordre international juste. 
La controverse portant sur le fait que les Etats-Unis doivent ou non permettre à la Russie d’avoir des “intérêts spéciaux” en Europe de l’Est – rallumée par l’opposition de la Russie au projet américain d’installations en République tchèque et en Pologne – n’a pas de sens. 
Les intérêts de la Russie deviennent globaux, par la force des choses. 
Le programme des relations américano-russes comprend des questions telles que les traités sur la limitation des armes stratégiques et la non-prolifération des armes nucléaires, l’OTAN, l’Afghanistan, l’Iran, l’Asie centrale, la Corée du Nord, et l’espace post-soviétique. 
Toutes ces questions sont globales, et non locales. 
La Russie ne peut être efficace vis-à-vis de ces questions que si elle devient un acteur global compétent. 
Mais pour beaucoup, la politique mondiale doit se jouer sans la Russie. 
Partout les Russes sont censés soutenir quelque chose sans prendre part à sa création . 
Nous sommes censés aider à stabiliser la périphérie de l’Afghanistan, par exemple, mais uniquement pour créer une “Asie centrale plus grande” dont la Russie ne ferait pas partie. 
La Russie d’aujourd’hui est dépourvue d’un “statut” global, au sens soviétique du terme. Mais les Etats-Unis ont échoué de leur côté à s’octroyer le statut global d’un “superEtat de Yalta.” 
La puissance militaire américaine est incontestable au niveau global, même si elle se fait plus rare. 
La Russie s'étend, entre l’Union européenne et les Etats-Unis, sur onze fuseaux horaires dont cinq bordent la Chine. Il est donc impossible de la voir se contenter de n’être qu’une puissance régionale. 
Un Etat qui jouxte trois grandes régions (l’Europe, l’Asie centrale, et l’Extrême Orient, sans parler de l’Arctique) et qui est à la frontière de plusieurs autres, ne peut pas être considéré comme “régional.” 
De plus, les régions où la Russie a des intérêts étant confrontées à une série de problèmes, elle doit jouer de son influence sur les stratégies déployées dans ces régions par d’autres puissances de tailles diverses, de la Chine et des Etats-Unis à l’Union européenne et à l’Iran. 
La Russie est censée agir de façon à servir les intérêts des Etats-Unis et de l’Ouest. 
Mais il est dans l’intérêt de l’Amérique de renforcer la capacité d’agir de la Russie – autrement dit, de fortifier la compétence globale de la Russie, c’est à dire une Russie qui agirait en veillant à satisfaire ses intérêts propres – comme le font les Etats-Unis et l’Union européenne. 
Les Américains insinuent parfois que les Russes ont des arrière-pensées stratégiques. 
Mais le consensus créé par Poutine en Russie depuis 2000 est plus qu’une simple question d’intérêts, c’est une réalité fondée sur des valeurs, fondée sur la possibilité d’une vie libre dans un environnement stable – quelque chose qui va de soi pour les Américains. 
Nous avons dû, longtemps, nous préoccuper du problème de l’existence même de la Russie, plutôt que de la qualité de son gouvernement. 
Le consensus de Poutine a permis de résoudre les deux problèmes, sans aide étrangère ni ingérence. 
Aujourd’hui, pour résoudre d’autres problèmes, nous devons aller au-delà de la Russie. 

Les Russes sont-ils intrinsèquement favorables à l'autoritarisme ? 
NEW HAVEN – L'agression de la Russie contre l'Ukraine et le fait que la majorité de la population russe semble accepter le contrôle direct des médias par l'Etat conduit à s'interroger : les Russes sont-ils prédisposés à l'autoritarisme ? 
C'est peut-être une question de bon sens, mais l'expérience m'a appris qu'il ne faut pas se précipiter pour tirer des conclusions sur un caractère national à partir de faits isolés. 
En 1989, à l'époque de l'Union soviétique, j'ai été invité à une conférence sur l'économie à Moscou sous l'égide d'un laboratoire de réflexion soviétique, l'IMEMO (qui s'appelle aujourd'hui Institut Primakov de l'économie mondiale et des relations internationales) et d'un organisme américain, le Bureau national de recherche économique. 
Ce genre de conférence constituait un grand progrès résultant du dégel des relations américano-soviétiques. Les économistes soviétiques semblaient enthousiastes à l'idée d'une transition vers l'économie de marché et j'étais frappé de la franchise dont ils faisaient preuve à ce sujet lors des moments de pause ou au cours des repas. 
Mais lors de cette conférence, les Soviétiques disaient que la population des républiques soviétiques n'accepterait jamais l'économie de marché. 
Selon eux, le fonctionnement des marchés lui paraîtrait inéquitable, dysfonctionnel et intolérable. 
J'ai été particulièrement impressionné par la sincérité et l'intelligence de l'un des jeunes économistes de l'IMEMO, Maxim Boycko, devenu plus tard vice-Premier ministre et ministre des domaines de l'Etat sous la présidence de Boris Eltsine. 
Il a quitté le gouvernement avant l'arrivée au pouvoir de Poutine et s'est rendu récemment aux USA où il enseigne l'économie à l'université de Harvard et à l'université Brown. Notre conversation a été très animée. 
Je lui ai dit que beaucoup d'Américains pensent aussi que le capitalisme est inéquitable. 
Les points de vue des populations de nos deux pays étaient-ils très différents ? 
Il semble que jamais une étude comparative n'ait été entreprise à ce sujet. Pourtant en 1989 c'était possible. 
Aussi avons-nous décidé sur le champ de faire un une enquête d'opinion visant à comparer les attitudes à l'égard de l'économie de marché dans les deux pays. 
Après s'être confrontés aux subtilités de la traduction et aux facteurs externes susceptibles de biaiser la réponse des personnes interrogées, nous sommes parvenus à deux questionnaires pratiquement identiques en russe et en anglais. 
Nous avons réalisé l'enquête à New-York et à Moscou en 1990 (avec l'aide d'un spécialiste des sondages, l'Ukrainien Vladimir Korobov). Les résultats ont été publiés en 1991 dans l'American Economic Review et en 1992 dans la revue de l'IMEMO. 
Les différences d'opinion entre les deux populations quant à l'économie de marché étaient souvent minimes et il était difficile d'en tirer des conclusions en matière de préférence pour la démocratie ou pour un régime autoritaire. 
Considérons par exemple de l'une des questions posées : "Lors des fêtes, lorsque la demande pour les fleurs augmente, les prix montent. 
Est-il juste que les fleuristes augmentent alors leur prix ?" 
Ainsi que les économistes de l'IMEMO l'avaient prédit, à Moscou la majorité des réponses (66%) était négative. 
Mais il y a eu une surprise : à New-York les résultats ont étaient pratiquement identiques (68%). 
L'année dernière nous avons voulu savoir si ces ressemblances entre Moscou et New-York persistaient encore, ou si du fait du renouveau de l'autoritarisme en Russie, une plus grande partie de l'opinion était devenue hostile à l'économie de marché. 
Nous avons soumis le même questionnaire à des échantillons de population dans les deux villes en 2015 et nous avons présenté les résultats en janvier dernier lors de la réunion annuelle de l'Association économique américaine. 
En ce qui concerne la question sur les fleurs, il y a eu très peu de changement à Moscou (67% des personnes interrogées ont répondu qu'il n'était pas juste d'augmenter le prix des fleurs au moment des fêtes. 
Par contre à New-York, la réticence de l'opinion publique à l'égard de l'économie de marché a diminué (seulement 55% des New-Yorkais ont répondu cette fois-ci qu'il était injuste d'augmenter le prix). 
Lors de notre enquête de 2015, Boycko et moi avons décidé de nous intéresser à l'attitude à l'égard de la démocratie elle-même. 
Par chance, nous avons trouvé une étude de 1990 réalisée par des chercheurs en sciences politiques (James Gibson, Raymond Duch et Kent Tedin), qui ont posé des questions de fond pour essayer de déterminer les valeurs fondamentales des répondants. 
Ils n'ont pas fait de comparaison avec New-York, mais nous avons eu l'idée de l'ajouter en 2015. 
Nous avons été surpris de constater que la plupart de leurs résultats concernant l'attachement à la démocratie vont à l'encontre de l'idée que les Russes préfèrent un régime autoritaire. 
Ainsi lorsqu'ils ont demandé en 1990 aux Moscovites s'ils étaient d'accord avec l'idée que "la loi doit protéger la presse contre les abus de pouvoirs de l'Etat", seuls 2% n'étaient pas d'accord en 1990. 
En 2015, ils étaient beaucoup plus nombreux à ne pas être d'accord (20%), ce qui pourrait traduire une diminution de l'attachement aux valeurs démocratiques. 
Mais la vraie surprise vient des réponses des New-Yorkais à la même question : 27% n'étaient pas d'accord. 
Autrement dit, ils paraissent aujourd'hui moins attachés à la liberté de la presse que les Moscovites ! 
La plus grande différence entre Moscou et New-York est venu des réponses à une autre question des trois chercheurs : "Est-il préférable de vivre dans une société où règne l'ordre, plutôt que d'accorder aux gens un niveau de liberté tel qu'ils puissent nuire à la société ?" 
En 1990, 67% des Moscovites ont répondu Oui, et ils étaient 76% en 2015, alors qu'à New-York ils étaient seulement 36% à être d'accord. 
C'est la plus grande différence entre Moscou et New-York de toute notre enquête, c'est peut-être important, mais ce résultat représente une exception. 
Certes, on observe des divergences entre Russes et Américains, mais globalement les résultats ne plaident pas en faveur de l'idée que les événements récents s'expliquent simplement en terme de différences d'attitude à l'égard de l'économie de marché ou de l'autoritarisme. 
On se trompe en croyant que la Russie et l'Occident sont fondamentalement différents. 
En 1991, nous avions conclu que le caractère national russe n'était pas un obstacle à la création d'une économie de marché en Russie, et par la suite les événements nous ont donné raison. 
Espérons qu'il en sera de même cette fois-ci et que le caractère national de la Russie ne l'empêchera pas de devenir un jour une vraie démocratie. 

La tristesse est-elle une maladie ? 
NEW YORK – La tristesse est l’une des rares émotions humaines reconnues par toutes les sociétés et à toutes les époques. 
Certains des récits épiques connus les plus anciens, comme L’ Iliade ou Gilgamesh, montrent la tristesse intense des protagonistes à la suite de la perte de proches camarades. 
Des études anthropologiques effectuées sur un grand nombre de sociétés montrent des émotions de tristesse qui se développent en réponse à une frustration amoureuse, une humiliation ou l’incapacité d’atteindre les objectifs culturels désirés. 
Même les primates montrent des signes physiologiques et comportementaux suite à une perte qui ne peuvent être qu’assimilables à la tristesse chez les humains. 
L’évolution a sans aucun doute conçu les individus avec une propension à ressentir la tristesse à la suite de telles situations. 
De même, les troubles mentaux dépressifs sont connus depuis aussi longtemps que l’écriture permet de les consigner. 
Au 5ème siècle avant J.-C., Hippocrate énonçait la première définition connue de la mélancolie (ce que nous appelons aujourd’hui « dépression ») comme trouble spécifique : “si la crainte ou la tristesse dure longtemps, c’est de la mélancolie ». 
Les symptômes qu’Hippocrate associait au trouble mélancolique, « perte d’appétit, abattement, insomnie, irritabilité, impatience », sont remarquablement similaires à ceux associés aujourd’hui à la définition moderne de l’épisode dépressif. 
Comme Hippocrate, les médecins à travers l’histoire ont reconnus que les symptômes d’une tristesse normale, ou déprime, étaient similaires à ceux des épisodes dépressifs. 
Les épisodes dépressifs étaient différents des réactions normales parce que soit ils apparaissaient en l’absence de situations qui induisent normalement la tristesse soit ils étaient d’une durée ou d’une ampleur disproportionnées par rapport à ce qui les avaient provoquées. 
De telles conditions indiquaient que quelque chose n’allait pas bien chez l’individu, non dans son environnement. 
La psychiatrie traditionnelle a donc adopté une approche contextuelle pour diagnostiquer les épisodes dépressifs. 
Le diagnostic d’un trouble ne reposait pas uniquement sur les symptômes, lesquels pouvaient être similaires à ceux de la tristesse normale, ni sur la gravité de l’état, car la tristesse normale peut être sévère et un trouble de la tristesse, modéré, mais bien sur le degré auquel les symptômes étaient une réponse compréhensible aux circonstances. 
La distinction entre une tristesse contextuellement justifiée et un trouble dépressif est restée dans l’ensemble inchangée pendant deux mille cinq cents ans. 
Mais la profession psychiatrique a abandonné cette distinction en 1980, à la publication de la troisième édition de son Manuel officiel de Diagnostic, le MDS-III. 
La définition de l’épisode ou du trouble dépressif majeur (TDM) était désormais basée uniquement sur les symptômes. 
Tout état qui montre au moins cinq des neuf symptômes, dont une humeur triste, un manque de plaisir, des troubles du sommeil ou de l’appétit, l’incapacité à se concentrer et la fatigue – sur une période de deux semaines est désormais considéré comme un épisode dépressif. 
La seule exception est la dépression « sans complications » liée au chagrin. 
Les symptômes qui répondent habituellement aux critères de l’épisode dépressif majeur ne sont pas considérés comme tel si ils apparaissent à la suite du décès d’un proche, ne dure pas plus de deux mois, et ne présentent pas certains symptômes particulièrement sévères. 
Pourtant, des symptômes comparables qui apparaissent par exemple après une séparation amoureuse, la perte d’un emploi, ou l’annonce d’une très grave maladie ne sont pas exclus d’un diagnostique de TDM. 
La confusion que fait le MDS-III, et qui perdure jusqu’à aujourd’hui, entre une tristesse normale intense et un trouble dépressif majeur, est née inopinément de la réponse que la psychiatrie a donné aux défis posés à la profession pendant les années 70. 
Un puisant groupe de psychiatres chercheurs ne se satisfaisait pas des définitions de la dépression et d’autres troubles mentaux communs énoncées dans certains manuels anciens évoquant la psychanalyse. 
Ces premières définitions établissaient une différence entre les sentiments de tristesse proportionnels à la perte contextuelle et ceux qui étaient excessifs par rapport à ce contexte, ces derniers étant considérés comme des troubles. 
Mais ils pensaient aussi que des conflits inconscients non résolus étaient aussi causse de dépression. 
Pour supprimer cette notion psychanalytique injustifiée, les chercheurs ont abandonné l’idée de distinguer les conditions naturelles des conditions de trouble par contexte ou étiologie et sont partis du principe que toutes les conditions qui répondaient aux critères symptomatiques devaient être considérés comme des troubles. 
Cette nouvelle définition de la dépression a entrainé une médicalisation excessive de la tristesse. 
Les parents dont l’enfant est très malade, les épouses qui apprennent les histoires extra-conjugales de leur mari ou les travailleurs licenciés de manière inattendue d’un bon emploi sont définis comme souffrant de troubles mentaux s’ils développent suffisamment de symptômes répondant aux critères de l’épisode dépressif majeur. 
C’est le cas même si les symptômes disparaissent aussitôt que l’enfant récupère, que les époux se réconcilient ou qu’un nouvel emploi est retrouvé. 
La médicalisation de la tristesse a prouvé qu’elle pouvait être d’un très grand bénéfice aux professions de la santé mentale et médicales. 
Des millions de personnes recherchent de l’aide spécialisée pour des états qui tombent dans le domaine médicalisé trop inclusif de la définition de la dépression. 
La dépression est désormais le diagnostic le plus courant dans le traitement psychiatrique de patients externes. 
La médicalisation de la dépression est encore plus profitable pour les compagnies pharmaceutiques, dont les ventes d’antidépresseurs ont explosé. 
Bien qu’il soit impossible de connaître la proportion de ces personnes souffrant simplement d’une tristesse normale qui disparaitrait avec le temps ou grâce au contexte social, elle est presque certainement très élevée. 
Ce ne serait pas difficile pour la psychiatrie de donner une définition plus adéquate du trouble dépressif qui permettrait une démédicalisation des émotions naturelles de la tristesse. 
Les critères de diagnostic pourraient simplement étendre l’actuelle exclusion du deuil pour englober des états qui se développent après d’autres types de pertes et qui ne sont pas nécessairement sévères ou longs. 
Un tel changement permettrait d’admettre ce que les hommes ont toujours compris : la tristesse immense qui résulte de la perte d’un être cher est douloureuse, et c’est aussi un aspect inévitable de la condition humaine, mais ce n’est pas nécessairement un trouble mental. 

Peut-on sans danger spéculer sur les denrées alimentaires ? 
ROME – Les prix des aliments de base ont augmenté de manière dramatique en 2007 et 2008, provoquant une crise alimentaire dans de nombreux pays pauvres ou en développement. 
Les prix internationaux du maïs, du riz et du blé, par exemple, ont atteint leur plus haut niveau depuis 30 ans, générant des instabilités économiques et politiques – ainsi que des émeutes – dans de nombreux pays. 
Plusieurs facteurs ont contribué à la crise, dont les prix élevés du pétrole, la forte demande pour les cultures à destination du secteur des biocarburants, la chute des réserves mondiales en matières premières, et une baisse de la production de céréales. 
La forte croissance économique et les politiques monétaires expansives ont encouragé cette tendance, tout comme les mesures protectionnistes, comme les restrictions sur les exportations. 
Tandis que ces facteurs ont sans aucun doute contribué aux pressions haussières sur les prix des denrées alimentaires, ils ne peuvent à eux seuls expliquer ces fortes hausses. 
Certains pensent que la crise a été amplifiée par la spéculation sur les opérations à terme sur les produits de base, qui fait désormais partie intégrante des marchés des denrées alimentaires. 
Les opérations à terme sur les produits de base sont des accords formels de vente ou d’achat à un prix spécifié et à une date ultérieure déterminée. 
Ils constituent donc un instrument de couverture des risques sur les marchés des matières premières. 
En entrant dans un contrat à terme, le vendeur et l’acheteur ont tous deux une certitude quand au prix de la transaction à venir, indépendamment de l’évolution des marchés. 
Les opérations à terme sur les matières premières sont généralement échangées avant leur terme. 
Seuls 2% des contrats sont effectivement portés jusqu’à la livraison matérielle des matières de base. 
Le marché attire donc aussi des investisseurs qui ne sont pas tant intéressés par les matières premières que par les gains spéculatifs. 
En fait, les opérations à terme sur les matières premières deviennent de plus en plus intéressantes pour les investisseurs non commerciaux, étant donné que leurs rendements semblent être négativement corrélés aux rendements des actions et des obligations. 
La participation croissante d’investisseurs non commerciaux a apporté d’importantes liquidités sur les marchés, puisque les spéculateurs assument les risques sur le prix des matières que les arbitragistes désirent éviter. 
Mais leur présence a aussi fait naitre des inquiétudes car la spéculation sur les marchés à terme de matières premières peut entrainer une haute volatilité des prix à la hausse. 
Les économistes considèrent gén��ralement les opérations à terme sur les manières premières comme étant la solution à la volatilité des prix à la hausse, et non la cause. 
Ils prétendent que les courtiers de ce genre de produits ne font que réagir aux signaux de prix qui dépendent en fin de compte des fondamentaux du marché. 
En ce sens, la spéculation accélère le processus de recherche d’équilibre de prix et de stabilisation physique du marché. 
Mais qu’en est-il des investisseurs qui suivent la tendance, ou de ceux avec une force de marché suffisante ? 
En fait, sur le court terme, un investisseur pourrait être attiré par la hausse d’une matière première, bien que le prix ne soit basé sur aucune donnée fondamentale. 
Ces investissements spéculatifs peuvent renforcer la tendance et éloigner plus encore les prix des marchés à terme de l’équilibre, surtout si beaucoup d’investisseurs les suivent ou si ceux qui investissent ont des fonds suffisants pour influencer le marché. 
Les fonds indiciels sont un exemple de la puissance de tels investisseurs. 
Ils sont devenus des acteurs clé sur le marché, détenant environ 25 à 30 % de toutes les opérations à terme de denrées agricoles. 
En plus d’investir d’importantes sommes d’argent, ils détiennent ces contrats à terme pour longtemps, ce qui pourrait expliquer pourquoi ils sont moins réactifs aux changements dans les fondamentaux du marché. 
Les évidences empiriques n’apportent pas de réponses concrètes pour déterminer quelle hypothèse est correcte. 
Pour chaque étude ayant trouvé une relation significative entre une transaction spéculative et la volatilité des marchés, il s’en trouve au moins une qui prétend le contraire. 
Trois raisons permettent de penser que la spéculation n’a pas été une force motrice majeure dans la récente explosion des prix de l’alimentaire : 
· Bien que les investissements des fonds indiciels soient importants, comparé aux positions d’autres participants des marchés à terme, leur comportement est prévisible, puisqu’ils annoncent officiellement à la fois leur portefeuille de matières premières et le terme de leurs contrats ; 
· La volatilité a aussi été élevée pour les matières qui ne sont pas négociées sur les marchés à terme (cuivre, fer et minerai), ou pour celles dont le marché est plus modeste (acier et riz) ; 
· Dans la mesure où l’on peut répondre à l’excès de la demande sur les marchés à terme dynamiques par des réserves suffisantes (en émettant de nouveaux contrats à terme, par exemple), l’effet de la spéculation sur le prix d’équilibre est relativement minime et d’une durée de vie assez courte comparé aux oscillations de prix d’un actif vif, pour lequel les réserves seraient moins élastiques ou même fixes sur le court terme. 
Compte tenu de ces constatations, l’activité des marchés à terme semble n’avoir amplifié la volatilité des prix que sur le court terme. 
L’équilibre des prix à plus long terme, cependant, est au bout du compte déterminé sur les marchés au comptant qui révèlent les forces fondamentales par les achats et les ventes de matières physiques. 
Les marchés à terme ont historiquement évolué en réponse aux besoins des participants des marchés pour gérer les risques liés aux prix, et ils constituent un instrument marketing pour de nombreuses matières premières. 
Limiter ou même interdire la spéculation sur les marchés à terme pourrait donc bien s’avérer coûteux et avoir des conséquences non désirées. 
La proposition de créer un fonds international pour neutraliser les hausses de prix sur les marchés à terme pourrait par exemple convaincre les investisseurs de ne plus négocier et contribuerait à réduire la liquidité du marché pour les opérations de couverture. 
De plus, un tel fonds nécessiterait des ressources exorbitantes pour être opérationnel, sans mentionner les énormes défis que pose le fait de déterminer le niveau de prix qui déclencherait son intervention. 
Etant donné le rôle important des opérations à termes sur les matières premières pour de nombreux participants du marché, les mesures règlementaires devraient viser à redonner confiance dans le fonctionnement du marché. 
Plus de transparence et une meilleure information sur les marchés y contribueraient. 
De récentes initiatives par la Commission américaine des opérations sur matières premières à terme pointent dans cette direction. 
Pour contrecarrer tout comportement suspicieux – comme des courtiers demandant la permission d’investir des montants supérieurs à la limite de leur position spéculative – la Commission a levé l’exemption pour deux entreprises négociant des opérations à terme sur le maïs, le blé et le soja. 
De telles mesures contribueront à créer un environnement plus stable pour les marchés et à s’assurer que les opérations à terme réduisent les risques et la volatilité. 

Il faut maintenir les plans de relance 
LONDRES – Les différents plans de relance économique parviennent-ils à redonner vie à des économies moribondes, ou bien préparent-ils le terrain à l'inflation et à une dette d'un poids insupportable ? 
Probablement les deux, la grande question étant de savoir dans quel ordre. 
La théorie qui sous-tend les plans de relance adoptés dans de nombreux pays repose sur la notion d'écart de production ("output gap"), autrement dit la différence entre la production économique réelle et la production potentielle. 
Si la première est inférieure à la seconde, l'ensemble des dépenses ne permet pas d'acheter tout ce que l'économie peut produire. 
Les plans de relance gouvernementaux ont pour objectif d'accroitre la dépense globale. 
Le gouvernement peut soit augmenter les dépenses publiques, soit stimuler les dépenses privées par une baisse d'impôt ou une baisse des taux d'intérêt. 
Cela permettra à la production réelle d'atteindre le niveau de la production potentielle, mettant fin à l'écart de production. 
Certains économistes, de moins en moins nombreux, nient qu'il puisse y avoir un écart de production. 
Ils estiment qu'il y a toujours plein emploi. 
Si aujourd'hui il y a davantage de chômeurs, c'est parce que davantage de gens ont décidé de ne pas travailler. 
D'après ce raisonnement, beaucoup de banquiers ont simplement décidé de prendre des vacances prolongées après la crise financière de septembre dernier. 
Toujours selon eux, la production correspond à ce que les gens veulent produire. 
Aussi, toute tentative de stimulation économique va conduire à une hausse des prix, les consommateurs dépensant davantage d'argent pour la même quantité de biens et services. 
Selon un point de vue plus judicieux, actuellement l'économie produit moins qu'elle ne le pourrait et il y a moins d'emplois disponibles que de gens à la recherche d'un travail. Aussi un plan de relance permet de relancer à la fois la production et l'emploi. 
Mais quelle doit être l'ampleur d'un plan de relance ? 
Le bureau du budget du Congrès américain (le CBO) estime que durant les deux prochaines années la production américaine sera inférieure de 7% à son potentiel, faisant de la crise actuelle la pire récession depuis la Deuxième Guerre mondiale. 
Aux USA le chômage pourrait culminer à 9,4% vers la fin de cette année ou au début de l'année prochaine et devrait rester au-dessus de 7% au moins jusqu'à fin 2011. 
Le gouvernement américain s'est engagé dans un plan de relance à hauteur de 787 milliards de dollars, soit 7% du PIB. 
A première vue cela semble suffisant pour combler l'écart de production, ceci à condition que les sommes promises soient dépensées cette année, or le plan est étalé sur trois ans. 
584 milliards sont alloués pour la période 2009-2010, dont 300 milliards restent à dépenser jusqu'à la fin de cette année. 
Mais même ainsi, on ne sait pas quel pourcentage de cette somme va être effectivement dépensée. 
On peut illustrer cette situation par un exemple simple. 
Supposons que le gouvernement distribue la somme qui reste aux citoyens. 
Certains épargneront. 
Depuis le début de la crise, l'épargne des ménages américains a fait un bond de 0 à 5%, ceci pour payer les dettes. 
Une autre partie de cet argent sera consacrée aux importations, ce qui n'aura aucun impact sur la production américaine. 
Supposons que ces deux postes représentent 20% des 300 milliards de dollars restant à dépenser cette année. 
Seulement 80% de la somme initiale, soit 240 milliards de dollars, sera donc consacré à la stimulation de l'économie. 
Mais il y a aussi un élément positif : ce chiffre est démultiplié par un enchaînement de dépenses - les dépenses d'une personne se transformant en revenu pour une autre et ainsi de suite. 
Le coefficient multiplicateur dépends des hypothèses sur la valeur de l'écart entre production réelle et potentielle, des "pertes" dans l'enchaînement des dépenses et de l'impact du plan de relance sur la confiance. 
En fonction des sources, ce coefficient est estimé à une valeur comprise entre 2 et 0. 
Une valeur de 2 conduirait à une dépense supplémentaire de 480 milliards de dollars, alors que la valeur 1 correspondrait simplement à la mise initiale de 240 milliards. 
Quant à la valeur 0, celle attribuée par les économistes conservateurs, elle n'aurait aucun impact sur la production, mais uniquement sur les prix. 
Il existe une autre source de relance, le "quantitative easing", ou dit plus simplement, l'impression de monnaie. 
En achetant des bons du Trésor, la banque centrale injecte des liquidités dans le système bancaire, avec pour objectif de stimuler la dépense privée en abaissant le taux d'intérêt des crédits bancaires. 
Des centaines de milliards de dollars ont ainsi été injectés dans les banques à travers le monde. 
Mais l'impact du quantitative easing sur l'économie est bien moins certain que celui de la relance par des mesures budgétaires. 
Si les mesures adoptées ont permis la réduction du "spread de crédit" et d'améliorer la liquidité du marché obligataire, beaucoup de banques ont utilisé les sommes mises à leur disposition pour rétablir leur bilan (l'équivalent de l'augmentation de l'épargne des ménages), plutôt que de les prêter à des entreprises ou à des particuliers. 
On peut tirer plusieurs conclusions de ce qui semble être des calculs à la va vite. 
La première est que les plans de relance ont arrêté la glissade vers la dépression et ont peut-être même entraîné un début de redressement, modeste pour l'instant. 
Deuxièmement, il est encore trop tôt pour diminuer l'envergure de ces plans, comme on semble prêt à le faire au Japon et aux USA. 
Ainsi que l'a dit un responsable britannique durant la préparation du sommet du G20 en Italie en juillet, "Nous devrions commencer à préparer des stratégies de sortie, mais ne les appliquer que lorsque nous serons sûrs que la reprise est solide et n'a plus besoin de stimulation externe. Je ne crois pas que quiconque prétende que nous en sommes déjà là." 
Troisièmement, les mesures prises, même si on les maintient, ne parviendront pas à entraîner une reprise autosuffisante. 
Au mieux, elles ouvrent la perspective de quelques années supplémentaires d'activité sub-normales. 
Il faudra un deuxième cycle de plans de relance pour contrer le risque d'une nouvelle récession. 
On pourra commencer à s'inquiéter de l'inflation lorsque la reprise sera incontestable. 
Il faut une économie florissante pour rembourser une dette sans que ce ne soit trop douloureux. 
Il est encore prématuré d'envisager une réduction des dépenses publiques. 
"Le bon moment pour des mesures d'austérité, ce sont les périodes de boom économique et non de crise", disait Keynes. 
Il avait raison. 

Et ensuite, la Syrie ? 
Les récentes allégations du Secrétaire à la défense américain, Donald Rumsfeld, selon lesquelles la Syrie ferait passer du matériel de guerre en Irak, font naître la possibilité inquiétante que l'attention des Américains se porte ensuite sur Damas dès que Bagdad sera une affaire réglée. 
Les accusations de Rumsfeld, que la Syrie rejette farouchement, viennent compléter une longue liste de points non résolus dans les relations entre la Syrie et les Etats-Unis : l'intervention militaire syrienne au Liban dont la durée n'est pas déterminée et le soutien continu de la Syrie au Hezbollah libanais, sa participation supposée dans l'attaque suicide de 1982 à Beyrouth qui fit 241 victimes militaires américaines, son soutien permanent aux groupes palestiniens « hors-la-loi » et ses soi-disant réserves croissantes d'armes chimiques et biologiques. 
En fait, la Syrie fait partie depuis longtemps déjà de la longue liste des nations favorisant le terrorisme tenue par le Département d'État américain. 
Pour toutes ces raisons, la Syrie pourrait bien devenir une cible potentielle de l'aventurisme militaire américain. 
Même avant le début des hostilités actuelles, cette possibilité était évoquée par certains membres du gouvernement Bush, tel que Richard Perle, et les journalistes conservateurs, qui tous semblaient prêts à ajouter la Syrie à la liste de « l'axe du Mal ». 
Pleinement conscient de cette probabilité, le gouvernement syrien s'est clairement opposé à la guerre américaine en Irak, que le président Bashir Assad et d'autres haut responsables syriens qualifient « d'agression ». 
Les réflexions des haut responsables sur les risques que la Syrie encoure ont récemment été clairement exposées dans un entretien que le président Assad a accordé à un journal libanaise. 
M. Assad comparait les situations libanaise et irakienne, en insistant sur le fait que l'Irak pourrait très bien réussir ce que le Liban accomplit vingt ans plus tôt : le retrait de force des troupes britanniques et américaines face à une résistance tenace et sanglante. 
Selon lui, « les Etats-Unis et la Grande-Bretagne ne pourront pas contrôler l'Irak ». 
Annonçant que « la résistance populaire arabe » face à l'invasion américaine s'est propagée dans toute la région, M. Assad a fait référence au nombre croissant d'Arabes, Syriens inclus, qui se portent « volontaires » pour aller combattre en Irak aux côtés des soldats de Saddam. 
M. Assad a déclaré que les Arabes s'opposeront aux efforts américains pour « réorganiser la région à sa guise » pour contrôler les richesses pétrolières et ménager les intérêts israéliens. 
En réponse, il appelle à la mise en place d'un Pacte arabe de défense mutuelle. 
Dernièrement, le grand Mufti de la Syrie, âgé de 90 ans, Cheik Ahmad Kiftaro, a appelé les musulmans du monde entier à se lancer dans des « opérations martyres » contre les intérêts américains, un appel qui n'aurait pu être lancé sans accord gouvernemental préalable. 
Il semble que le gouvernement syrien s'accule lui-même dans une sombre et morne impasse, un développement qu pourrait préparer le terrain à une éventuelle confrontation avec les Etats-Unis dans un futur pas si éloigné que cela. 
Ceci étant dit, cependant, il existe aussi un aspect des relations syrio-américaines peu connu du public à prendre en compte. 
Depuis les attaques terroristes du 11 septembre sur New York et Washington, la coopération en matière de sécurité entre les deux pays s'est intensifiée. 
Les services secrets syriens ont offert des informations importantes sur les activités de Muhammad Atta et d'autres suspects pouvant avoir participé à ces attaques, ainsi que des informations sur d'autres activités d'Al Qaida. 
Il existe même des indices de coopération des services secrets syriens avec les Américains dans le cadre des préparatifs militaires irakiens dans les semaines précédant les attaques. 
Ceci ne devrait surprendre personne dans la mesure où les dirigeants syriens de ces trente dernières années se sont montrés très adroits à se couvrir. 
Il serait même possible que l'opposition anti-américaine prononcée du gouvernement soit destinée à cacher un accord secret passés avec les Américains au sujet des Kurdes et de l'opposition irakienne réfugiés en Syrie. 
Néanmoins, si les Américains sortent vainqueurs du conflit irakien, comme ils se doivent afin de préserver leur crédibilité internationale en qualité de superpuissance, leurs relations avec leurs nouveaux voisins syriens ne seront pas aisées. 
Aucun problème ne pourra être résolu rapidement. 
De plus, la position syrienne dans le conflit israélo-palestinien ne peut être ignorée puisque l'approbation syrienne doit être obtenue avant toute résolution pacifique du conflit. 
Les Etats-Unis ne parviendront pas facilement à isoler la Syrie. 
Damas entretient de bonnes relations politiques et économiques avec la Russie, la Chine et les principaux pays membres de l'Union Européenne, la France en particulier grâce à son attitude paternaliste face à son ancienne colonie et son jeune président. 
Par ailleurs, avec les Américains aux commandes de l'Irak, la Syrie va se retrouver entourée par trois voisins inamicaux (pour ne pas dire foncièrement hostiles) et alliés : les Américains à l'est, les Turcs et les Israéliens au nord et au sud, qui occupent tous deux des territoires syriens. 
Toutefois, les points restant à résoudre entre la Syrie et les Etats-Unis se résoudront mieux à l'aune d'une diplomatie éclairée que par les armes. 
Quand on voit le déploiement américain en Irak, les dirigeants syriens peuvent se demander si le gouvernement Bush est capable de penser dans ces termes. 
Au même moment, le nouveau dirigeant syrien se montrera-t-il capable d'accords aussi machiavéliques que ceux qui firent la réputation de l'ancien président, Hafez El Assad ? 
Une telle possibilité reste probable puisque l'équipe gouvernementale actuelle a peu changé. Mais les Américains sont-ils prêts à le reconnaître ? 

La Syrie sera-t-elle le prochain domino ? 
LONDRES – Avec la chute des régimes tunisiens et égyptiens et la grogne dans les rues d’Alger à Téhéran, beaucoup se demandent maintenant quel sera le prochain domino à tomber. 
La Syrie, dont la dictature civile et militaire ressemble étroitement aux régimes déchus de la Tunisie et de l’Égypte, ne sera peut-être pas la prochaine sur la liste, mais elle semble néanmoins sur le point de basculer. 
Bien sur, la vieille «amp#160;théorie des dominosamp#160;» des relations internationales n’était qu’une façon grossière de mettre l’accent sur le fait que différents éléments de n’importe quelle région sont liés les uns aux autres. 
Pour le monde arabe aujourd’hui, une meilleure métaphore pourrait être celle de l’échiquier, dont le retrait de ne serait-ce qu’un pion modifie inévitablement les relations entre toutes les autres pièces. 
Aujourd’hui, alors que les manifestations enflent et se multiplient, les gouvernements de tous les états arabes du Moyen-Orient et de l’Afrique du nord pensent probablement que, si on les laisse se débrouiller seuls, ils sont capables de canaliser les contestations internes. 
En Syrie, il semble inévitable que le mouvement de protestation entame la fragile immobilité politique du régime. 
Les Syriens ordinaires sont pour une grande part confrontés à des conditions économiques et sociales extrêmement difficiles avec entre autre un fort chômage, une hausse des prix de l’alimentaire, des contraintes sur les libertés individuelles et une corruption endémique. 
Ces facteurs ne sont pas différents de ceux qui ont poussé les gens dans les rues en Afrique du Nord et au Moyen-Orient. 
Ce qui avait débuté en manifestations pour des conditions de vie meilleures s’est transformé en revendications à grande échelle de liberté et de démocratie. 
Le régime de Damas craint de tels soulèvements, bien sur. 
La meilleure façon d’éviter la confrontation entre le peuple et les forces de sécurité serait un processus de réelles réformes menant à des élections et à un gouvernement d’unité nationale. 
L’inertie caractéristique de l’actuel gouvernement semble cependant exclure toute démarche en ce sens. 
Les dirigeants Syriens préfèrent plutôt accorder certains avantages pour s’assurer que leurs sympathisants resteront dans les rangs – des ordinateurs portables pour les professeurs, des subventions pour les employés du secteur public, et une rhétorique de réforme creuse. 
Mais la situation actuelle exige des mesures bien plus sérieuses. 
Lever l’état d’urgence qui est en place depuis 1963 – et qui confère des pouvoirs considérables au régime et à ses services de sécurité – serait à la fois une décision symbolique et un pas tangible dans la bonne direction. 
A moins que les dirigeants Syriens, comme les autres dirigeants du monde arabe, ne finissent par admettre que la liberté est un droit humain fondamental, la patience même du peuple le plus passif pourrait s’émousser dangereusement. 
Les prix élevés de l’alimentaire ont peut-être été l’élément déclencheur en Afrique du nord, mais la vitesse avec laquelle l’attention des manifestants s’est portée sur les réformes politiques a surpris tout le monde. 
Remettre ce génie dans sa lampe serait virtuellement impossible sans un bain de sang du type de celui que nous voyons dans certaines parties du monde arabe. 
Le gouvernement syrien sait donc qu’il doit répondre – d’où le programme mitigé de réformes qu’il a récemment présenté. 
Mais tenter de répondre à des revendications populaires profondément ancrées avec un discours fleuri et un bouquet de subventions revient à tenter d’éteindre un feu de forêt avec un pistolet à eau. 
Les solutions à apporter doivent être à la mesure des graves problèmes que rencontre la Syrie.amp#160; 
Jusqu’à maintenant, les dirigeants Syriens se sont retranchés derrière leur discours anti-israélien et anti-occidental pour se protéger. 
Mais peu de références ont été faites au conflit israélo-palestinien dans les manifestations à Tunis et au Caire. 
En outre, le régime est resté muet lorsque les avions israéliens ont frappé des cibles syriennes ces dernières années – et tout aussi muet lorsque ces mêmes avions ont survolé le palais présidentiel. 
Le régime prétend qu’il fait partie de la ‘résistance’ aux côtés de son partenaire aîné, l’Iran. 
Les câbles de WikiLeaks montrent cependant que les autorités syriennes avaient informé le régime iranien de ne pas compter sur la Syrie en cas d’une guerre avec Israël parce qu’elle était trop faible. 
Le régime commet donc une erreur fatale s’il pense que ces vieilles tactiques de diversion continueront à lui garantir une immunité. 
Au contraire, avec une population jeune et instruite ne parvenant pas à se trouver un travail convenable, le régime s’est créé son propre terreau de manifestants potentiels, conscients qu’il recourt à des slogans stériles pour maintenir l’état d’urgence et rester au pouvoir. 
Le peuple syrien est fort, patient, résistant et plein de ressources. 
La famille et les liens sociaux restent forts dans l’adversité. 
Lorsque la nourriture se fait rare, le peuple partage. 
Lorsque le régime sévit contre l’internet, les gens utilisent des serveurs proxy. 
Mais ils ne devraient pas avoir à s’en contenter. 
Ils ne devraient pas risquer leur sécurité lorsqu’ils cherchent à communiquer en ligne avec le monde. 
Personne ne veut voir les rues de Damas ravagées par la contestation, ou par une confrontation violente entre les manifestants et les forces de sécurité. 
Ce que veut le peuple syrien est un dialogue constructif avec le régime. 
Le régime doit être sensible au fait que, malgré ses meilleurs efforts, les Syriens ont suivi les évènements dans la région avec autant d’intérêt que le reste du monde. 
Le peuple de Syrie n’a peut-être aucune prédilection pour la violence mais la naissance de la liberté, une fois reconnue, ne s’oublie pas aisément – ou ne peut être bernée par des subventions publiques et des déclarations stériles par une autorité distante et isolée. 
Les gens prétendaient que le mur de Berlin ne tomberait pas. 
Ils ont dit que Moubarak ne lâcherait pas le pouvoir. 
Et d’autres prétendent aussi que la Syrie ne peut changer. 
Mais la Syrie changera, et moi-même, comme mes compatriotes, prions pour que lorsqu’arrivera le changement, il se fera dans la paix et l’harmonie. 

La " nouvelle économie " est-elle une mode ? 
Il n'y a pas si longtemps, beaucoup dépeignaient la " nouvelle économie " comme ayant abrogé les lois de la gravité économique : les cours des actions, la productivité et l'emploi devaient toujours croître, jamais décroître. 
L'effondrement du NASDAQ et le ralentissement mondial qui s'est ensuivi ont amené de nombreuses personnes à penser que la " révolution informatique " tant vantée n'était qu'une illusion spéculative de plus. 
Ainsi, la question qui se pose désormais à nous est la suivante : quel sera le degré d'importance des révolutions technologiques dans le traitement des données et les communications à long terme ? 
Pouvons-nous réellement parler d'une " nouvelle économie " ? 
Personne ne possède une boule de cristal et il est possible de faire des prédictions erronées. 
Nous pensons néanmoins qu'il est fort probable que l'impact économique à long terme de la " nouvelle économie " soit en effet très important. 
Certaines innovations technologiques changent notre quotidien, mais n'ont aucun effet durable sur l'économie dans son ensemble. 
La révolution de l'éclairage en est un parfait exemple. 
En 1800, un foyer américain dépensait 4 % de son revenu en bougies, lampes, huile et allumettes. 
Il consacre désormais moins de 1 % de son revenu à l'éclairage et consomme plus de cent fois plus d'éclairage artificiel. 
Le prix réel de la lumière a chuté d'un facteur de mille au cours des deux siècles derniers, mais nous ne parlons pas pour autant de la " révolution de l'éclairage " ou d'une " nouvelle économie " basée sur les réverbères et les lumières fluorescentes des bureaux et des magasins. 
Pour qu'un changement technologique révolutionne toute une économie, comme c'était le cas pour la vapeur et l'électricité, son impact ne doit pas être local, mais doit rayonner dans une grande partie de l'économie afin que la demande de nouveaux produits croisse plus rapidement que la baisse de leur prix. 
C'est seulement alors que nous pouvons parler d'une " nouvelle économie " car c'est seulement alors que la part des produits du nouveau secteur dans les dépenses totales augmentera, la croissance élevée de la productivité du nouveau secteur devenant la croissance de la productivité de toute l'économie. 
Muni de cette observation, examinons maintenant l'impact des changements dans le traitement des données et les communications. 
Notons d'abord la croissance phénoménale de la productivité dans ce nouveau secteur. 
Il existait à la fin des années 1950 environ 2 000 ordinateurs dans le monde et leur puissance de traitement avoisinait les 10 000 instructions machine à la seconde. 
Il existe désormais 300 millions d'ordinateurs dans le monde, dont la puissance de traitement avoisine plusieurs centaines de millions d'instructions à la seconde - une augmentation multipliée par quatre milliards de la puissance mathématique automatisée brute, soit une vitesse de croissance annuelle moyenne de 56 % ! 
Nous avons toutes les raisons de croire que ce rythme de croissance de la productivité se poursuivra pendant des décennies. 
Il y a plus d'une génération, le cofondateur d'Intel, Gordon Moore, a constaté que les améliorations apportées à la fabrication des semi-conducteurs permettaient de doubler la densité des transistors sur une puce tous les dix-huit mois. 
L'échelle des investissements requise pour élaborer ce qui est désormais connu sous le nom de la " Loi de Moore " a augmenté de manière exponentielle avec la densité des transistors et des circuits, mais la " Loi de Moore " reste en vigueur et les ingénieurs ne voient aucune barrière immédiate susceptible d'interrompre bientôt le processus de progrès. 
Le progrès technologique rapide entraîne la baisse rapide des prix. 
Alors que les prix chutent, les produits informatiques, contrairement à la lumière, sont plus que jamais demandés étant donné que cette explosion technologique comporte de profondes conséquences sur le mode d'organisation de la production dans toute l'économie. 
Les ordinateurs, les commutateurs, les câbles et les logiciels sont des technologies universelles et donc la demande pour ces produits est susceptible d'être extrêmement élastique. 
En effet, chaque génération successive de prix en baisse semble engendrer de nouvelles utilisations pour les ordinateurs et les matériels de communication, accroissant ainsi la demande et leur prépondérance dans toute l'économie. 
Les premiers ordinateurs, qui étaient très onéreux, effectuaient des opérations arithmétiques longues et complexes. 
Leur utilisation était au début limitée au domaine militaire, puis elle a été étendue au Bureau du recensement américain qui avait également besoin d'effectuer de longs calculs. 
Ce n'est que plus tard qu'il est devenu évident que les capacités des ordinateurs dépassaient de loin les calculs répétitifs ultra-rapides. 
L'ordinateur était également un organiseur. 
Les compagnies aériennes ont automatisé leurs systèmes de réservation et les compagnies d'assurance ont automatisé leurs systèmes de tri et de classement administratifs. 
Parmi les utilisations suivantes, citons la conception de produits assistée par ordinateur. 
Dans ce domaine et dans d'autres applications, l'ordinateur fonctionne comme une " machine de simulation " : il crée des modèles reproduisant ce qui se passerait si l'avion, la molécule, l'entreprise ou le document devaient être élaborés de façon spécifique. 
Il autorise ainsi une somme et un degré d'expérimentation dans le monde virtuel dont le coût serait prohibitif dans le monde réel. 
En effet, le processus est revenu au point de départ : les conceptions complexes actuelles des nouveaux semi-conducteurs seraient impossibles à réaliser sans outils de conception automatisés. 
Le progrès en matière de calcul dépend de la Loi de Moore, et le progrès dans le domaine des semi-conducteurs qui rend possible la poursuite de l'avancée de la Loi de Moore dépend désormais du progrès des ordinateurs et des logiciels ! 
Alors que la puissance des ordinateurs a continué de croître, l'utilisation de l'ordinateur a englobé de nouvelles applications. 
Les processus de production et de distribution est en cours de transformation, non seulement grâce à la peinture ou à l'assemblage automatique par des robots, mais également par le biais de certains éléments tels que le contrôle de l'inventaire au prix de détail basé sur des scanners et la chirurgie robotisée de la hanche. 
Les ordinateurs se sont nichés dans des produits traditionnels et sont devenus des systèmes intégrés. 
Ils sont devenus interconnectés dans le World Wide Web : une base de données d'informations mondiale et distribuée, accessible grâce à un seul réseau mondial. 
Une révolution similaire dans la capacité de communications des données a suivi une trajectoire semblable à la révolution dans le traitement des données. 
Rien n'indique que le domaine des utilisations potentielles est épuisé. 
En effet, nous vivions avant dans une économie dans laquelle la source acceptée de valeur était un lingot de fonte, un baril d'huile ou un boisseau de blé. 
Nous nous dirigeons vers une économie dans laquelle la source acceptée de valeur est une séquence génétique, une ligne de code informatique ou un logo. 
Les biens sont de plus en plus estimés non pour leurs propriétés physiques, mais pour leurs idées intangibles. Ce que vous savez importe plus que le poids que vous pouvez soulever. 
Ainsi, à moins que la Loi de Moore ne cesse d'être appliquée ou que l'utilité marginale des ordinateurs et des matériels de communication ne diminue rapidement, l'importance économique des secteurs informatiques ne se réduira pas, mais augmentera. 
Des prix qui baissent rapidement et une demande extrêmement élastique entraîneront l'augmentation rapide de la part des dépenses économiques totales de ces secteurs. 


Les patrons sont-ils trop payés ? 
Depuis qu'en 2001 la France adoptée une loi obligeant les sociétés cotées en Bourse à dévoiler les revenus de leurs dirigeants, les journaux dénoncent à cœur joie l'avidité des patrons. 
C'est non seulement leur salaire qui doit être dévoilé, mais aussi tous leurs revenus annexes, les jetons de présence des conseils d'administration auxquels ils appartiennent, les bénéfices tirés des stock options, leur retraites et d'autres avantages tels que l'utilisation d'avions privés ou la mise à disposition d'un chauffeur. 
Mais une fois que l'intérêt des médias se détournait d'eux, on oubliait leurs revenus ; ceci jusqu'à présent. 
Car cette année, les têtes des dirigeants ont commencé à tomber. 
Antoine Zacharias, le PDG de Vinci, le premier groupe français de BTP, a été contraint de démissionner en juin lorsqu'une majorité du conseil d'administration a estimé que sa rémunération était scandaleuse : un salaire de 4,3 millions d'euros, une prime de départ de 13 millions d'euros, une retraite de 2,2 millions d'euros et des stock options estimées à hauteur de 173 millions d'euros. 
Mais le débat s'est focalisé sur une prime exceptionnelle de 8 millions d'euros qu'il a demandé pour avoir réussi une opération financière à la fin de son mandat. 
Plus récemment, Noel Forgeard, l'un des co-présidents du groupe franco-allemand EADS spécialisé dans l'industrie aéronautique et de la défense a été obligé de démissionné à cause des soupçons soulevés par la vente de ses actions EADS en mars, avant que la société n'annonce un coûteux retard dans la sortie de l'Airbus A380. 
L'enquête en cours n'a pas encore conclu si cette vente avait un caractère délictueux, mais comme l'annonce du retard a entraîné une chute de 26% de l'action en une nuit, - une baisse de 5,5 milliards d'euros de la valeur de la société - sa position était devenue intenable. 
Dans presque tous les pays riches, de tels événements ont ramené de vieilles questions sur le devant de la scène : les patrons sont-ils trop payés ? 
La réglementation des stock options doit-elle être modifiée ? 
Bien que les circonstances ne soient pas les mêmes, les problèmes fondamentaux sont partout identiques, car ils portent sur des questions de légitimité et de morale. 
Si les rémunérations sont perçues comme injustes, la confiance dans le système capitaliste va en souffrir. 
En France, le débat sur les indemnités des dirigeants est particulièrement frappant de ce point de vue, car leurs salaires sont inférieurs à ceux de leurs homologues allemands, anglais et américains et leur rémunération a augmenté en phase avec la valeur des actions des entreprises, qui a été multipliée par six en 25 ans. 
D'autre part, comme partout ailleurs leurs responsabilités sont importantes et les entreprises s'arrachent ceux d'entre eux, relativement peu nombreux, qui sont vraiment compétents, ce qui pousse les rémunérations à la hausse. 
Mais les critiques disent que les meilleurs dirigeants ne sont pas toujours les mieux payés, qu'en ce qui les concerne le marché n'est pas transparent et que souvent les conseils d'administration ne sont pas impartiaux quand il s'agit de décider des indemnités de leur président. 
Ils soulignent également que les fusions et les acquisitions qui permettent aux grandes sociétés de s'étendre encore ne devraient pas être motivées par des considérations salariales et que les dirigeants qui échouent ne devraient pas bénéficier de "parachutes dorés". 
Plus fondamentalement, ils disent qu'il est tout simplement immoral que les patrons gagnent plus en un jour que leurs employés en un an. 
Ce ne sont pas des superstars, des Tiger Woods ou des Michael Schumacher des conseils d'administration. 
Les stock options font aussi l'objet de débats passionnés. 
Permettre aux dirigeants d'acheter des actions à un prix fixé à l'avance avait pour objectif d'aligner leurs intérêts sur ceux des autres actionnaires en les incitant à accroître la valeur de l'entreprise. 
Mais cela a poussé certains d'entre eux à gonfler les profits et à masquer les pertes, s'enrichissant ainsi artificiellement tout en mettant en danger l'entreprise et les autres actionnaires. 
Cette question n'est pas spécifique à la France. 
Aux USA, une étude menée par deux professeurs d'université a montré que plus de 25% des entreprises de leur échantillon avaient manipulé les dates des stock options pour augmenter les profits des bénéficiaires. 
La SEC (Securities and exchange commission, le gendarme américain de la Bourse) et le Département américain de la Justice ont apparemment décidé de combattre cette pratique qui était courante dans la Silicon Valley. 
En France, une loi adoptée en 2005 exige que les indemnités de départ des dirigeants fassent l'objet d'un vote des actionnaires et depuis le scandale d'EADS, d'autres modifications de la réglementation sont envisagées. 
Un projet de loi de l'ancien Premier ministre Edouard Balladur cherchait à supprimer les incitations à caractère pervers en interdisant aux dirigeants de vendre leur stock options avant qu'ils ne quittent de l'entreprise. 
Plus prudemment, Jacques Chirac a déclaré que les stock options devraient être mieux encadrées juridiquement. 
D'autres ont suggéré d'élargir leurs bénéficiaires à un plus grand nombre d'employés. 
Certains socialistes sont plus radicaux et demandent carrément leur suppression, comme l'a fait récemment Laurent Fabius. 
Les dispositions juridiques posent problème, car elles peuvent avoir des effets secondaires pernicieux et des conséquences non intentionnelles, notamment quand elles sont adaptées à une crise particulière. 
La fonction de l'Etat est de faire voter et d'appliquer des lois sur la gouvernance d'entreprise et sur la fiscalité des indemnités des dirigeants. 
Pour tout le reste, la législation ne peut se substituer au bon sens, au discernement et à la responsabilité des conseils d'administration. 
Mais s'il faut des lois pour renforcer le respect de l'éthique, elles doivent se fonder sur le principe d'une rémunération exclusivement liée au service fourni et au résultat obtenu. 
Seules des mesures garantissant que les entreprises ne récompensent que ce qui mérite de l'être seront légitimes aux yeux des employés, des actionnaires et de l'opinion publique. 


Surévalué, l’euro? 
CAMBRIDGE – A Paris ou à Berlin, les prix ne laissent pas de surprendre le touriste américain. 
Aujourd’hui, le taux de change est au désavantage du touriste, et une chambre d’hôtel, un simple repas ou une chemise pour homme, sont plus chers dans ces villes qu’à New York ou à Chicago. 
Il faudrait, pour que ces biens et services coûtent le même prix qu’aux Etats-Unis, que l’euro cède autour de 15%, à 1,10 dollar l’euro environ. 
Sur la base de cette arithmétique, on a tôt fait de conclure que l’euro est surévalué et que la baisse amorcée en décembre par cette monnaie va sûrement s’accentuer, mais ces conclusions seraient erronées. 
Certaines perspectives indiquent plutôt que l’euro va certainement repasser à 1,60 dollar, son niveau de 2008. 
Trois raisons expliquent les écarts d’appréciation de notre touriste. 
Première raison, les prix qu’il peut voir sont généralement augmentés du montant de la TVA (taxe sur la valeur ajoutée), appliquée partout en Europe et inexistante aux Etats-Unis. 
Ôtez le taux de la TVA – ordinairement de 15% ou davantage – et vous retrouvez les prix américains. 
Deuxième raison, les biens et services qu’achète le touriste ne sont qu’une part infime de l’assortiment de biens et services qui s’échangent au niveau international. 
La gamme des biens exportés par l’Europe comprend les équipements, les produits chimiques et une infinité de produits qu’un consommateur n’achète pas directement. 
Pour être en mesure de savoir si ces prix sont “trop élevés” par rapport au cours du change du moment, il faut se pencher sur la balance commerciale. 
L’Allemagne, premier exportateur européen, enregistre, au niveau mondial, un excédent commercial record. 
Pour les acheteurs étrangers, l’attractivité de son exportation par rapport au cours du change est telle, qu’en 2009, ce pays a pris la deuxième place du classement des exportateurs mondiaux (après la Chine). 
L’excédent de ses exportations sur ses importations au cours des douze derniers mois, avoisine les 200 milliards de dollars et équivaut à près de 6% de son PIB. 
Et dans l’éventualité d’une forte appréciation de l’euro par rapport à sa valeur actuelle, la solidité des exportations nettes allemandes ne risque pas de se démentir. 
Au cours du change d’aujourd’hui, les autres pays de la zone euro sont loin d’avoir la compétitivité de l’Allemagne. 
Tout de même, l’ensemble de la zone euro a enregistré, pour la période des douze derniers mois, un excédent commercial de plus de 30 milliards. 
Et avec un euro très bas par rapport à bien d’autres monnaies sur l’année écoulée, la balance commerciale européenne peut encore progresser dans les mois qui viennent. 
Pour limiter cette progression, l’euro doit remonter. 
Ce qui m’amène à la troisième raison, la plus décisive du point de vue d’un renforcement considérable de l’euro par rapport à son niveau actuel: la conjoncture économique mondiale exige de la zone euro qu’elle accuse un vrai déficit de ses comptes courants, afin qu’elle devienne un grand importateur net de fonds en provenance du reste du monde. 
Deux facteurs interviennent ici. 
Primo, les pays producteurs de pétrole et la Chine continueront à exporter plus largement qu’ils n’importent. 
Ils chercheront à investir leurs bénéfices étrangers nets sur les places financières étrangères. 
Une grande part de ces investissements ira sûrement s’écouler vers les Etats-Unis, mais les pays excédentaires voudront diversifier l’investissement de ces nouveaux gains sur l’exportation nette, et la zone euro est la seule, en dehors des Etats-Unis, à pouvoir leur offrir un marché de capitaux à la hauteur de tels investissements. 
La zone euro ne pourra cependant multiplier les influx de capitaux étrangers que si ses comptes courants sont déficitaires, c’est à dire si ses importations augmentent par rapport à ses exportations. 
Et cela demande un euro moins compétitif – plus élevé par rapport au dollar et aux autres monnaies. 
L’arrivée dans la zone euro des bénéfices nets des exportateurs, de pétrole ou autre, va faire monter la valeur de l’euro et favoriser les transferts de fonds. 
Secundo, les pays détenteurs de masses énormes de réserves en dollar se déferont d’une bonne part de ces réserves pour des euros. 
La tendance des Banques centrales d’Asie et du Moyen-Orient à garder intactes leurs réserves en dollar – tendance motivée par le besoin qu’elles avaient de réserves d’une grande convertibilité pour parer à d’éventuels déficits – n’a plus de raison d’être. 
Leurs fonds de roulement, en tant que réserves d’urgence, dépassent largement le niveau requis. 
La Corée du Sud et Taiwan, par exemple, détiennent respectivement 250 milliards de dollars de réserves de change, tandis que celles de la Chine s’élèvent à plus de 2000 milliards de dollars. 
Dotés de fonds de roulement très conséquents, ces pays, ainsi que d’autres, entreprennent une diversification de leurs avoirs de réserve sur des titres libellés en euros. Ils illustrent une tendance appelée à durer et nécessairement synonyme d’une hausse de l’euro face au dollar. 
Alors chaque fois que je serai amené à voyager en Europe, je continuerai sans doute à me plaindre des prix, tout en gardant à l’esprit que les prix qui comptent pour le commerce sont plus compétitifs que ceux que je vois en réglant la note d’un déjeuner. 
Et je sais également que les pressions complémentaires, destinées à pousser l’Europe à importer des fonds, et à engager les pays excédentaires à diversifier les placements de leurs avoirs de réserve, contribueront à rendre les voyages en Europe plus chers en termes de dollars. 


L'Union européenne est-elle en train d'imploser ? 
La perspective de l'adhésion à l'Union européenne a fortement encouragé les pays de l'Est à atteindre l'équilibre budgétaire ; un effet semblable à celui du passage à l'euro pour l'Europe occidentale. 
Néanmoins, dans les deux cas, après de bons débuts, les pays ont manifesté une "fatigue" politique évidente : dans la zone euro, le Pacte de stabilité a implosé, et dans toute l'Europe orientale les déficits budgétaires ont commencé à augmenter. 
En République tchèque l'année dernière, le déficit budgétaire - qui a triplé depuis 1999 - a atteint 13 % du PIB. 
Alourdi ponctuellement par la restructuration du secteur bancaire, il dépassera tout de même cette année 6 %. 
La Pologne enregistre également un déficit proche de 6 %, contre 2,9 % en 2001. 
En Hongrie, l'écart se creuse de nouveau, après un déficit de 4 % en 2001. 
A Malte, le déficit représente près de 10 % du PIB, soit 4 points de plus qu'en 2001. 
Seuls les pays baltes semblent en mesure de maintenir des politiques budgétaires saines. 
Cette situation n'est guère surprenante : libérés des rapports de suivi annuels de l'UE, et de la menace d'exclusion, les politiciens peuvent se permettre beaucoup plus de souplesse. 
En même temps, les grands pays de la zone euro - la France et l'Allemagne - sont mal placés pour critiquer les politiques budgétaires des autres, et le déficit des membres de l'Union n'est donc soumis à pratiquement aucune contrainte internationale. 
En réalité, les contraintes se sont avérées totalement inutiles après adhésion, et il sera difficile d'en faire des critères pour les prochains candidats. 
Ce qui surprend davantage, c'est le rejet politique des gouvernements qui ont fait entrer leur pays dans l'Union. 
Là encore, la similitude avec ce qui s'est passé en Europe occidentale au moment du passage à l'euro est frappante. 
Le gouvernement de Romano Prodi, qui avait réussi contre toute attente à inclure l'Italie dans l'union monétaire, a subi une défaite trois mois plus tard. 
La République tchèque, la Pologne et la Hongrie ont traversé une crise gouvernementale depuis l'adhésion à l'UE. 
Partout en Europe centrale et orientale, la popularité de l'Union n'est plus ce qu'elle était. 
La faiblesse de la participation aux élections du Parlement européen en juin a été déconcertante dans les nouveaux Etats membres : de 17 % en Slovaquie à 38,5 % en Hongrie. 
Pour le premier scrutin européen de leur histoire, ces pays ont ainsi connu un taux de participation bien inférieur à la moyenne européenne (environ 45 %), et même inférieur à la moyenne britannique. 
Deux raisons à cela : d'une part, les pays candidats se sont sentis contraints à des politiques d'ajustement majeures pour être acceptés dans l'UE. 
Que ce soit ou non dans leur intérêt à long terme, à court terme il y a eu un coût politique important. 
D'autre part, à cette " fatigue de l'ajustement " - un terme créé dans un contexte de libéralisation économique en Amérique latine dans les années 90 - s'ajoute aujourd'hui le sentiment qu'en fin de compte l'UE n'est pas la panacée. 
Notamment, les pays d'Europe occidentale sont toujours désireux de protéger leur marché du travail des migrations venues d'Europe centrale et orientale ; un sujet délicat soulevé à chaque rencontre entre politiciens de l'Est et de l'Ouest. 
Il n'est donc pas surprenant que les électeurs d'Europe centrale et orientale aient l'impression d'avoir fait une mauvaise affaire : ils ont dû se serrer la ceinture et accepter des restrictions du marché du travail, sans parler du déluge de réglementation européenne. 
D'où une réaction hostile envers les gouvernements qui les ont fait adhérer et un désintéressement à l'égard de l'UE. 
Nous voici donc, après toutes les célébrations de l'élargissement, face à plusieurs problèmes prévisibles : une "union" de pays aux points de vue très variés (sur tout, de la politique étrangère au marché du travail) et aux intérêts économiques différents ; un désenchantement de l'électorat dans les nouveaux Etats membres ; un processus constitutionnel à l'avenir incertain ; et toutes les querelles politiques habituelles à Bruxelles, entre pays qui cherchent à obtenir le plus de pouvoir possible. 

Le Marché est-il condamné dans la Nouvelle Europe de Giscard ? 
Le dernier round devant déterminer l'organisation finale de l'Union Européenne a commencé, avec la publication par le Praesidium de la Convention sur le Futur de l'Europe d'un avant-projet des seize articles du « Traité pour l'établissement d'une Constitution pour l'Europe ». 
Le texte reprend pour la plupart la structure du « squelette » de Constitution du président de la Convention, M. Valéry Giscard d'Estaing, présenté en novembre dernier, et les conclusions auxquelles les groupes de travail de la Convention sont parvenus. 
L'élément clé ici est « pour la plupart » . 
Une telle fidélité ne prend pas en compte les éléments économiques. 
Quand les marchés et le monde des affaires sont concernés, le texte de l'avant-projet étend les conclusions du groupe de travail sur la « gouvernance économique » de manière à proposer une approche centralisée fortement biaisée pour favoriser les objectifs des consommateurs, et des objectifs sociaux, et environnementaux, négligeant la liberté économique et l'économie de marché. 
Commençons par les péchés d'omission. 
Les « valeurs » de l'Union (Article 2) comprennent la paix, la justice, l'égalité de tous devant la loi et la solidarité. 
Des sentiments nobles et excellents. 
Pourtant, aucune mention n'est faite de la liberté d'entreprise et d'initiative. 
De même, les « objectifs fondamentaux » de l'Union (Article 3) se laissent aller à des promesses de promotion de croissance « durable », de cohésion sociale et de protection sociale, d'égalité des sexes, de protection des consommateurs et de l'environnement. 
Le besoin d'une économie de marché libre et viable n'y est pas inscrit, bien qu'il soit la condition préalable fondamentale des niveaux de vie élevés et d'une protection sociale dont les auteurs du document sont les ardents défenseurs. 
De plus, le principe de « subsidiarité » est restreint aux relations entre les États membres et l'Union, soit une subsidiarité « verticale ». 
Pourtant, une autre voie plus avantageuse était disponible, une voie qui garantissait le droit étendu des personnes privées (et leurs associations et organisations) à être protégées des intrusions inutiles des pouvoirs publics. 
Il y aurait présomption contre l'intervention publique et la charge de la preuve d'un tel besoin, quel que soit l'échelon gouvernemental, serait reportée sur ses défenseurs. 
Cette subsidiarité « horizontale » permettrait d'assurer que l'Union Européenne n'interfère pas sans raison avec le bon fonctionnement du marché. 
Il y a bien d'autres éléments inquiétant dans cet avant-projet. 
L'Article 11 prévoit que l'Union « doit avoir compétence à coordonner les politiques économiques des États membres ». 
Comme si cela ne suffisait pas, l'Article 13 réitère que « l'Union doit coordonner les politiques économiques des États membres, en établissant en particulier des directives générales pour ces politiques ». 
Un tel langage implique que les États membres ne maîtriseront plus l'orientation de leurs politiques générales, qui seront confiées ainsi à l'Union, apparemment avec un pouvoir d'initiative formel en Commission pour leur préparation. 
Les parlements nationaux devront abandonner leurs pouvoirs de bonne grâce. 
La surprise déterminante de cet avant-projet de constitution se situe au niveau de la politique sociale qui jusqu'à maintenant est chasse gardée pour toute nation. 
L'Article 12 la place parmi les compétences « partagées » de l'Union ; l'Article 10 prévoit que dans ce cas « les États membres n'exercent leur compétence que dans la mesure où l'Union ne l'a pas exercée ». 
Cela implique un renversement fondamental de l'approche actuelle où les politiques sociales appartiennent aux États membres, et l'Union a circonscrit avec force les pouvoir d'intervention qui de plus ne peuvent s'exercer qu'à l'unanimité. 
Jusqu'à présent, l'intégration européenne fonctionnait au mieux quand elle réduisant le rôle de l'intervention publique (généralement nationale) ouvrant ainsi les marchés nationaux. 
Il semble, maintenant, que certains politiciens ne soient plus satisfaits de cette intégration dite « négative ». 
Ils veulent bénéficier d'une plus grande latitude d'intervention. 
Ainsi, le groupe de travail sur la gouvernance économique s'accorde sur la politique monétaire qui doit être géré au niveau de l'Union par une banque centrale indépendante, la BCE. 
Les politiques fiscales doivent être laissées au ressort des États membres tout en restant sous la contrainte du Traité de l'Union (les procédures de coordination de l'Article 99 et les procédures de déficits publics excessifs de l'Article 104). 
Aucun consensus n'a été trouvé sur l'inclusion d'autres politiques macroéconomiques parmi les compétences « partagées » de l'Union, tout comme il n'existe aucun accord sur la proposition d'accorder au Groupe Euro (les ministres de l'économie et des finances de la zone euro) les pouvoirs formels de prise de décision supplantant les politiques économiques des États membres. 
Pourtant le texte préparé par le Praesidium ouvre la voie pour y parvenir. 
On nous présente les grandes lignes d'une Union centralisée dotée de pouvoirs forts pour coordonner les politiques économiques et imposer une politique sociale commune. 
L'omission de la liberté d'initiative privée dans les valeurs et les objectifs de la nouvelle Europe influencera sans fin les jugements des tribunaux qui à leur tour biaiseront les doctrines légales dans un sens interventionniste. 
Les dispositions visant à coordonner les politiques économiques nationales sont probablement moins dangereuses puisqu'elles restent si vagues qu'elles pourraient rester lettre morte. 
Cependant, inclure la politique sociale parmi les compétences partagées de l'Union est potentiellement plus sérieux. 
Avec l'accent mis sur les valeurs sociales, cela invite à un processus d'harmonisation de la protection sociale, ce qui sera catastrophique pour la croissance et l'emploi, étant donné les différences énormes et très bien enracinées dans la productivité et les niveaux de vie à travers toute l'Union. 
Reste la bonne nouvelle que ces idées ne sont pas gravées dans la pierre. 
Cependant, seul un appel public large pourra convaincre le Praesidium d'abandonner cette approche désastreuse. 

Capitalisme et morale 
De la même manière que Clemenceau disait que la guerre est une chose trop importante pour la laisser aux généraux, la morale est une chose trop importante pour être laissée aux philosophes, tout particulièrement en ce qui concerne l'économie de marché. 
Ceux qui se veulent les défenseurs de la morale ont probablement de l'aversion pour l'économie de marché, alors que ses défenseurs ne parlent que de production, de distribution de marchandises et de richesse matérielle. 
Le marché est néanmoins porteurs de nombreuses valeurs morales, par exemple le lien qui existe entre le fait d'être autonomie et celui de subvenir à ses besoins par le travail. 
Adam Smith l'a explicité : "Ce n'est pas à la générosité du boucher, du brasseur de bière ou du boulanger que nous devons notre pitance, mais à la poursuite qu'ils mènent de leur propre intérêt... 
Seul le mendiant choisit de dépendre de la générosité de ses concitoyens." 
Ce passage qui vante l'utilité de l'intérêt individuel est bien connu. 
On peut remarquer qu'il sous-entend qu'il est moralement dégradant de dépendre d'autrui. 
Thomas Carlyle et plus tard Marx et Engels ont critiqué le recours à l'intérêt individuel et l'importance accrue du "cash nexus", le lien social fondé sur l'argent, comme une remise en question dangereuse d'un certain mode de vie traditionnel et comme source d'autoaliénation. 
Pour le moins, le danger existe que le "cash nexus" entraîne une valorisation excessive du travail et la croyance que la valeur d'un individu dépend uniquement du montant de son salaire, avec pour conséquence la crainte de dépendre d'autrui et la dévalorisation d'activités essentielles, mais non rémunérées. 
Par contre, le cash nexus apporte aussi la liberté et l'indépendance liées à l'abolition des anciennes relations sociales telles que l'esclavage ou le servage qui subordonnaient entièrement l'individu à la volonté de son maître. De même, il ne subordonne pas l'individu à la volonté de l'Etat. 
La notion d'indépendance est au coeur de l'insistance de Hegel à affirmer que vivre des fruits de son travail est l'un des principaux éléments qui permet d'acquérir le respect de soi-même. 
L'économie de marché érige également l'honnêteté en vertu. 
Il est peu probable qu'un commerçant qui veut prospérer à long terme s'engage dans des pratiques malhonnêtes ; les entreprises qui veulent attirer et retenir les investisseurs s'efforcent à la transparence financière. 
Il y a quelque chose de plus important encore : l'économie de marché contribue à la paix en favorisant des formes d'association de plus en plus étendues. 
Comme le soulignait Smith, le commerce permet d'entrer en contact avec les peuples étrangers et de ne plus les considérer comme des barbares mais plutôt comme des fournisseurs ou des clients potentiels. 
Autrement dit, grâce au capitalisme nous prenons conscience de leurs besoins et de leurs intérêts. 
De la même manière, du fait qu'elle incite à travailler avec ceux qui ont une identité et des engagements différents des nôtres, l'économie de marché peut contribuer efficacement à la disparition des antagonismes religieux ou communautaires. 
Venant de tourner la page de l'un des siècles les plus sanglants de l'Histoire, accroire la zone d'indifférence aux objectifs d'autrui - dans la mesure où ils ne sont pas dirigés contre nous - devrait constituer une priorité pour l'humanité. 
Une certaine indifférence cultivée dans son propre intérêt ne signifie pas l'absence de prise en compte d'autrui. 
La poursuite de son propre intérêt et la prise en compte d'autrui convergent quand un vendeur demande "Puis-je vous aider". 
Cette phrase est raillée en tant que symbole d'hypocrisie et de manipulation, sauf par ceux qui ont vécu dans des sociétés où les vendeurs ignorent les clients. 
La sollicitude intéressée du vendeur est motivée par des raisons commerciales et non par l'altruisme. 
Mais d'un point de vue historique, la capacité de l'économie de marché à susciter une sollicitude intéressée envers autrui est sûrement préférable aux autres alternatives. 
La sollicitude intéressée peut conduire à l'inauthenticité, au sentiment de toujours se vendre ou plus exactement, d'avoir à devenir quelqu'un qui peut se vendre. 
C'est un thème récurrent de la critique sociale moderne depuis Rousseau, en passant par La mort d'un commis-voyageur de Arthur Miller, jusqu'à aujourd'hui. 
La création continuelle de nouveaux besoins, quand elle est artificielle, peut conduire à une consommation sans joie. 
Mais le capitalisme crée aussi de nouvelles formes d'individualités, bien plus complexes que dans le passé. 
Dans les sociétés antérieures, souvent le statut d'une personne en tant que paysan, artisan ou commerçant la définissait totalement. 
La participation à une corporation par exemple englobait un ensemble de rôles sociaux dans les domaines économique, juridique, politique et même religieux. 
Par contre, les sociétés modernes fondées sur l'économie de marché s'appuient sur des associations temporaires beaucoup moins rigides qui poursuivent des objectifs spécifiques d'ordre économique, culturel ou politique. 
Ces associations n'impliquent que très partiellement les individus et souvent ne requièrent qu'une participation financière symbolique. 
En conséquence, l'homme moderne peut appartenir à davantage de groupes, mais ces groupes sont beaucoup plus spécialisés. 
Je suis à la fois un mari et un père, un bouddhiste et un amateur de jazz, un biologiste moléculaire, un tireur d'élite et un lecteur de romans modernes. 
La nouveauté historique, elle n'est apparue qu'il y a un siècle ou deux, est la possibilité d'être tout cela à la fois. 
C'est essentiellement l'économie de marché qui a permis l'émergence de toutes ces possibilités. Le risque encouru est celui d'un trop grand nombre de choix, conduisant à des personnalités protéiformes, sans véritable engagement envers qui que ce soit ou quoi que ce soit, pour lesquelles le point crucial de tout engagement social est la possibilité de s'en dégager. 
Mais la conscience de ce risque ne doit pas nous faire perdre de vue l'essentiel : les conceptions de l'identité et les avantages immatériels que l'on tient pour acquis dans les sociétés capitalistes sont dus en grande partie au capitalisme lui-même. 

La tempête est-elle finie pour les marchés ? 
LAGUNA BEACH – Il y a quelques mois, les marchés financiers du monde entier ont été contraints de naviguer au travers d’une véritable tempête – une perturbation violente alimentée par la fusion inhabituelle de petites perturbations. 
La volatilité financière a augmenté, perturbant les investisseurs; les marchés des actions ont joué aux montagnes russes, pour ensuite se stabiliser à des niveaux sensiblement inférieurs; les rendements des obligations d'État ont chuté, et les prêteurs se sont retrouvés dans la position inhabituelle d'avoir à payer pour avoir le privilège de détenir une quantité encore plus importante de dette publique (près d'un tiers du total). 
Plus ces perturbations persistaient, plus la menace augmentait pour l’économie mondiale déjà affectée par les faiblesses structurelles, les inégalités de revenu et de richesse, les poches d'endettement excessif, la faiblesse de la demande globale et l’insuffisance de la coordination politique. 
Or, bien qu’un calme relatif soit revenu sur les marchés financiers, les trois causes de la volatilité n’ont pas franchement disparu. 
Tout d'abord, les signes grandissants de faiblesse économique en Chine et une série inhabituelle de faux pas politiques continuent de soulever des inquiétudes concernant la santé globale de l'économie mondiale. 
Étant donné que la Chine est la deuxième plus grande économie au monde, il n'a pas fallu longtemps pour que les responsables européens baissent leurs propres projections de croissance, ni pour que le Fonds monétaire international révise à la baisse ses prévisions de croissance mondiale. 
Deuxièmement, il subsiste des doutes légitimes quant à l'efficacité des banques centrales, le seul groupe d'institutions chargées de l’élaboration de politiques qui se sont activement engagées pour soutenir durablement la croissance économique. 
Aux États-Unis, les doutes se concentrent sur la volonté de la Réserve fédérale de rester « non conventionnelle » ; ailleurs, cependant, les doutes quant à l’efficacité concernent davantage la capacité des banques centrales à formuler, communiquer et mettre en œuvre les décisions politiques. 
Par exemple, au lieu de considérer l'activisme des autorités monétaires comme un signe encourageant d’efficacité politique, les marchés se sont alarmés de la décision de la Banque du Japon de suivre la Banque centrale européenne en adoptant des taux directeurs encore plus profondément ancrés en territoire négatif . 
Troisièmement, le système a perdu quelques ceintures de sécurité importantes, qui doivent encore être restaurées. 
Il y a moins de poches de « capital patient » intervenant pour acheter quand les investisseurs plus volatiles se précipitent vers la sortie. 
Sur le marché pétrolier, le cartel de l'OPEP, autrefois puissant, n’assure plus son rôle de producteur d'appoint à la baisse – c’est à dire, limitant la production afin de stopper l’effondrement désordonné des prix. 
Chacun de ces trois facteurs pris isolément auraient attiré l'attention des traders et investisseurs du monde entier. 
Survenant simultanément, ils ont déstabilisé les marchés. 
La volatilité intra-jour a augmenté dans pratiquement tous les segments des marchés financiers mondiaux; des phénomènes de contagion défavorable par les prix sont devenus plus fréquents, avec des entités plus vulnérables contaminant les plus fortes; et les corrélations entre actifs de marché ont été rendues moins stables. 
Tout cela est survenu dans le contexte d'une économie américaine qui continue d'être un puissant moteur de création d'emplois. 
Cependant, les marchés n’ont pas basé leur évaluation sur les derniers développements économiques aux États-Unis. Au lieu de cela, ils ont été contraints de juger de la viabilité des prix des actifs financiers qui, stimulés par la liquidité, s’étaient fortement découplés des fondamentaux économiques sous-jacents. 
A la suite de cette volatilité, les marchés ont récemment retrouvé une assise plus stable. 
Pourtant, le défi fondamental à long terme reste de permettre aux marchés de réévaluer les actifs en fonction des fondamentaux de manière relativement ordonnée – et, surtout, sans causer de dommages économiques qui rendraient les marchés financiers encore plus instables. 
En effet, plus les épisodes de volatilité financière seront fréquents dans les mois à venir, plus le risque sera élevé que cette situation conduise les consommateurs à devenir plus prudents dans leurs dépenses et les entreprises enclines à reporter encore davantage leurs investissements en nouvelles installations et nouveaux équipements. 
De plus, si cela devait persister et se propager, même les États-Unis – une économie relativement saine – pourraient devoir revoir à la baisse leurs prévisions de croissance économique et de bénéfices des entreprises. 
Il est important de stabiliser de manière durable les marchés d'aujourd'hui, en particulier pour un système qui a déjà pris trop de risques financiers. 
Cela exigera un transfert de politique incité par un comportement plus responsable de la part des politiciens des deux côtés de l'Atlantique – comportement capable d’engager la transition bien nécessaire d’une dépendance trop forte aux banques centrales à une approche plus globale s’occupant du tiercé gagnant de l'économie : les obstacles structurels, de demande et de dette (dans le cadre d'une plus grande coordination politique mondiale). 
Si ce transfert se produisait, son impact bénéfique en termes de stimulation d’une croissance inclusive et d’une véritable stabilité mondiale serait multiplié par le déploiement productif de l’argent amassé sur les bilans des entreprises, ainsi que par des innovations technologiques intéressantes qui étaient initialement spécifiques à une entreprise ou secteur spécifiques, mais qui commencent à présent à avoir des effets sur l’ensemble de l'économie. 
Si le transfert échoue, la volatilité financière que nous avons connue au début de cette année ne fera pas que revenir ; elle pourrait aussi se révéler n’avoir été que le prologue à un risque notable de récession, d’une plus grande inégalité et d'instabilité financière durable. 

La révolution Reagan-Thatcher est-elle finie ? 
CAMBRIDGE – Il y a trente ans, Ronald Reagan et Margaret Thatcher ont généré une révolution dans la manière de penser et de gérer l’économie et les affaires étrangères. 
Les économies des Etats-Unis et de la Grande-Bretagne sont aujourd’hui fondamentalement différentes du fait de leur action. 
L’effondrement du communisme dans l’ancienne Union soviétique et les pays d’Europe de l’Est est également une conséquence des politiques suivies par ces deux chefs d’État. 
Tant Reagan que Thatcher ont bien sûr eu leurs critiques, dont certains pensent aujourd’hui que l’économie mondiale retournera à sa forme pré-Reagan et pré-Thatcher. 
Mais quiconque se souvient de ce qu’étaient les économies américaine et britannique avant Reagan et Thatcher, et qui connaît les transformations qu’ils ont induites, saura que le monde ne peut revenir en arrière. 
J’ai eu la chance de travailler avec le président Reagan en qualité de conseiller économique en chef. 
En raison de son étroite relation avec le Premier ministre Thatcher, j’ai également eu l’occasion de la rencontrer à plusieurs reprises. 
Chacun d’eux avait une approche révolutionnaire et la capacité d’inciter autrui à accepter des changements radicaux. 
Lorsque Reagan est entré en fonction en 1981, il avait quatre objectifs économiques clés : réduire l’inflation, réduire le niveau de taxation des revenus les plus élevés, réduire la taille du gouvernement et réduire la réglementation du secteur privé. 
L’inflation a été rapidement maîtrisée et s’est établie à moins de 4 pour cent en 1983 contre plus de 10 pour cent en 1981, grâce à l’appui sans réserve que portait Reagan aux strictes politiques monétaires du président de la Réserve fédérale américaine, Paul Volcker. 
Aujourd’hui, un taux d’inflation proche de zéro est l’objectif affiché de la politique économique américaine. 
La politique fiscale de Reagan a fait passer l’imposition des revenus les plus élevés de 70 pour cent en 1980 à 28 pour cent en 1986. 
Bien que ce taux soit remonté à 40 pour cent, personne ne suggère de revenir au taux précédent. 
Même si Reagan n’a pas pu réduire les dépenses consacrées aux plans retraite, les dépenses discrétionnaires hors défense ont été réduites d’un tiers, à 3,1 pour cent en 1988, contre 4,7 pour cent du PIB en 1980. 
En 2008, elles s’élevaient à 3,4 pour cent. 
Enfin, un large éventail d’industries ont été déréglementées, dont le transport aérien et le secteur financier. 
Bien que certaines restrictions seront imposées aux banques dans le sillage de la crise financière, nous n’assisterons pas à une réglementation stricte des activités bancaires. 
Reagan a qualifié l’Union soviétique « d’empire du mal » et augmenté les dépenses militaires pour faire face à l’agression et aux capacités soviétiques. 
L’effondrement de l’Union soviétique et du communisme a en grande partie été du à la politique américaine et au fait que l’économie soviétique n’est pas parvenue à se maintenir au même niveau que celle de l’Occident. 
Dans ce cas non plus, on n’assistera pas à un retour en arrière. 
Lorsque Margaret Tchatcher est devenue Premier ministre de la Grande-Bretagne en 1979, elle a hérité d’une économie affligée de problèmes plus sérieux que celle des Etats-Unis. Son économie était beaucoup plus sociale, avec de nombreuses entreprises d’État et des syndicats forts. 
Elle a privatisé les principales industries étatiques et a vendu aux locataires les logements appartenant à l’État. 
Personne ne propose aujourd’hui de re-nationaliser ces industries ou de reprendre ces logements. 
Le pouvoir syndical a été brisé de manière durable après de longues et difficiles grèves à l’échelon national. 
L’imposition sur les revenus les plus élevés a été réduite de moitié durant son mandat, passant de plus de 80 pour cent à son entrée en fonction à 40 pour cent. 
D’autres impôts sur les revenus provenant des investissements signifiaient que l’imposition des revenus les plus élevés s’élevait à près de 95 pour cent quand Thatcher a pris le pouvoir. 
Bien que ce taux d’imposition ait été récemment relevé à 50 pour cent, il n’y a pas de suggestion de revenir au taux pré-Thatcher. 
Face à l’inflation, Thatcher adopta une approche monétariste qui encourageait des taux d’intérêt élevés et parvint ainsi à réduire fortement l’inflation. 
Aujourd’hui, la Grande-Bretagne a une banque centrale indépendante dont l’objectif est une inflation de 2 pour cent. 
Thatcher a soutenu l’entrée de la Grande-Bretagne dans l’Union européenne afin de profiter du marché libre, tout en s’opposant vigoureusement à l’adoption de la monnaie unique. 
Le gouvernement travailliste qui lui a succédé a poursuivi cette politique, ainsi que les conservateurs, qui reviendront sans doute au pouvoir avec David Cameron au printemps 2010. 
La déréglementation financière a fait de Londres l’un des principaux centres financiers mondiaux. 
Certaines réglementations pourraient être réintroduites, mais il est peu probable que la Grande-Bretagne mette en péril une composante importante de son économie en revenant aux règlements financiers précédant l’ère Thatcher. 
En fait, aucune contre-révolution n’est en vue en Grande-Bretagne. 
Tant Tony Blair que Gordon Brown, à la tête des gouvernements travaillistes qui ont succédé à près de vingt ans de pouvoir conservateur, incarnent le « New Labour », favorable au marché libre, qui est aujourd’hui le seul visage du parti travailliste. 
Les politiques évoluent au gré des circonstances et nous apprenons de l’expérience. 
Mais les politiques radicales adoptées aux États-Unis et en Grande-Bretagne sous Reagan et Thatcher ont entraîné des améliorations tellement profondes qu’aucun retour en arrière n’est envisageable. 


Le boom des bénéfices justifie-t-il celui des cours boursiers américains ? 
NEW HAVEN – Le marché boursier américain, mesuré selon l’indice mensuel réel S&P Composite ou S&P 500 (ajusté de l’inflation), a été multiplié par 3,3 depuis son creux de mars 2009. 
Ceci fait du marché boursier américain le marché le plus cher au monde, selon le ratio cours/bénéfice ajusté du cycle (ratio CAPE) que je défends depuis bien longtemps. 
L’augmentation des cours est-elle justifiée, ou assistons nous actuellement à une bulle ? 
Nous pourrions penser que cette hausse est justifiée, dans la mesure où le bénéfice par action réel trimestriel déclaré au S&P 500 a été multiplié par 3,8 globalement au cours de la même période, entre le premier trimestre 2009 et le deuxième trimestre 2018. 
En réalité, la hausse des cours a été légèrement inférieure à celle des bénéfices. 
Bien entendu, 2008 n’a pas été une année comme les autres. 
Qu’observons-nous si l’on mesure la croissance des bénéfices non pas à compter de 2008, mais à partir du début de l’administration Trump, en janvier 2017 ? 
Sur cette période de 20 mois, les cours boursiers réels mensuels américains ont augmenté de 24 %. 
Entre le premier trimestre 2017 et le deuxième trimestre 2018, les bénéfices réels ont presque autant augmenté, à savoir de 20%. 
Cours et bénéfices évoluant ensemble de manière quasi-symétrique, nous pourrions en déduire que le marché boursier américain se comporte de manière logique, reflétant tout simplement la solidité croissante de l’économie des États-Unis. 
Mais il est important de garder à l’esprit l’extrême volatilité des bénéfices. 
Des hausses aussi nettes ont tendance à s’inverser en seulement quelques années. Ceci s’est dramatiquement produit plus d’une dizaine de fois dans l’histoire du marché boursier américain. 
Les bénéfices diffèrent de la plupart des autres variables économiques, puisqu’ils se définissent essentiellement comme la différence entre deux éléments : les revenus et les dépenses. 
Une croissance rapide des bénéfices pendant quelques années peut ainsi être aisément suivie par un retour à la tendance à long terme, voire à des niveaux inférieurs. 
En effet, les bénéfices par action déclarés au S&P 500 ont été négatifs au quatrième trimestre 2008, en partie à cause des pertes sèches induites par la crise financière. 
Bien entendu, cet épisode n’a pas duré (et son importance est discutée). 
Les acteurs du marché doivent savoir qu’il ne faut pas surréagir à la croissance des bénéfices, mais ils l’oublient parfois en raison de conceptions populaires trompeuses. 
Prenons un exemple observé il y a un siècle. 
Les revenus annuels réels au S&P Composite ont été multipliés par 2,6 en seulement deux ans, passant des alentours de la tendance en 1914 à un sommet record en 1916. Pourtant, les cours boursiers n’ont augmenté que de 16 % entre décembre 1914 et décembre 1916. 
Pourquoi le marché n’a-t-il pas réagi comme il le fait dernièrement ? 
À la lecture des journaux de l’époque, il est possible de glaner certains indices. 
Constat principal, le pays explique alors la hausse par une soudaine demande en catastrophe de biens américains de la part des Européens et d’autres États au début de la Première Guerre mondiale. On pense qu’à la fin de la guerre, les profits retrouveront un niveau normal. 
De plus, l’inquiétude généralisée autour de profits de guerre élevés, pendant que les hommes sont enrôlés et risquent leur vie, en conduit beaucoup, et pas seulement les Américains, à commencer à proposer une « conscription des richesses ». 
Ce terme oublié, désuet depuis la fin de la Seconde Guerre mondiale, faisait référence à une lourde imposition des hausses soudaines de profits. 
Ainsi, lorsqu’ils sont entrés en guerre en avril 1917, les États-Unis ont pour la première fois imposé un impôt punitif sur les bénéfices des sociétés au-dessus des niveaux d’avant-guerre. 
Mais les mouvements des cours boursiers n’ont pas toujours été aussi rationnels qu’en 2016. 
La réaction du marché aux augmentations de bénéfices s’est révélée beaucoup plus positive pendant les « Années folles ». 
Après la fin de la récession, en 1920-1921, les bénéfices annuels réels, qui avaient été affectés par le ralentissement économique, ont été multiplié par plus de cinq en l’espace de huit ans jusqu’en 1929, et les cours réels des actions par un multiple presque égal – plus de quatre. 
Il n’était plus question de guerre à l’étranger. Le discours était axé sur la sortie d’une « guerre mettant fin à toutes les autres », qui appartenait définitivement au passé. 
L’heure était au retour d’un esprit de liberté et à l’accomplissement des individus. Malheureusement, cette euphorie s’est très mal terminée, les cours boursiers et les bénéfices des sociétés connaissant un krach catastrophique à la fin de la décennie. 
Prenons ensuite la période de 1982 à 2000, lorsque les cours des actions ont été multipliés par 7,5, tandis que les bénéfices annuels réels ont seulement doublé. 
La fin de cette période a été appelée boom de l’Internet, mais la croissance des cours a en majorité précédé le discours de la « nouvelle économie » axée sur les technologies, et la baisse de l’inflation s’est révélée utile. 
En 2003, en revanche, les bénéfices réels et les cours réels des actions ont chuté de près de moitié. 
Puis entre 2003 et 2007, en période de reprise progressive après la récession de 2001, les bénéfices réels par action des sociétés ont presque triplé. 
Or, le S&P 500 réel a moins que doublé, car les investisseurs semblaient ne pas vouloir reproduire les erreurs qui avaient conduit à l’an 2000, lorsqu’ils avaient surréagi à la croissance rapide des bénéfices. 
Cela n’a pas empêché cette période de déboucher sur la crise financière, ainsi que sur un nouvel effondrement des bénéfices et des cours boursiers. 
Ceci nous conduit au boom actuel des bénéfices et des cours. 
Les investisseurs semblent considérer que cette hausse va durer, ou du moins que les autres investisseurs le pensent, ce qui expliquent qu’ils fassent grimper les cours des actions en réponse radicale à l’augmentation des bénéfices. 
La raison de cette confiance est difficile à déterminer. Elle réside sans doute dans un moindre scepticisme pourtant sain de la part du public concernant les bénéfices des sociétés, et dans une absence de discours populaire associant la hausse des bénéfices à des facteurs éphémères. 
Parler d’une guerre commerciale croissante et d’autres actes d’un président américain imprévisible semble actuellement différent de l’évocation des prévisions de bénéfices – du moins pour le moment. 
Un marché baissier pourrait tout à fait survenir sans signe annonciateur ou raison apparente, ce qui impacterait négativement les bénéfices des sociétés. 
Cette hypothèse n’est pas inéluctable, mais elle correspondrait à la tendance historique d’une surréaction aux évolutions des bénéfices. 

La Banque mondiale, la croissance et la mondialisation 
A première vue, le dernier rapport de la Banque mondiale sur la mondialisation n'est guère surprenant. 
Tel un mantra, il répète que les pays les plus engagés sur la voie de la mondialisation sont ceux qui bénéficient du meilleur taux de croissance et combattent le mieux la pauvreté. 
Mais enterré au sein du rapport, se trouve un aveu surprenant : les pays qui se sont intégrés le plus rapidement dans l'économie mondiale ne sont pas toujours ceux qui ont adopté les politiques économiques les plus libérales. 
Qu'est-ce que cela signifie ? 
Pour la première fois, la Banque mondiale reconnaît que l'ouverture des marchés ne permet pas toujours de stimuler la croissance ni même l'intégration dans l'économie mondiale. 
Autrement dit, la Banque mondiale admet, de manière sous-entendue, que ses affirmations répétées quant aux bénéfices de la mondialisation sont sans conséquences directes sur ce que devrait être la politique commerciale des pays en voie de développement. 
La Banque mondiale commence enfin à prendre en compte une réalité évidente pour quiconque examine la situation sans préjugé. 
Une intégration rapide dans l'économie mondiale est la conséquence, non de l'adhésion à l'OMC (Organisation mondiale du commerce) ou de l'ouverture des marchés au sens strict, mais d'une stratégie de croissance efficace, le plus souvent très adaptée à une situation particulière. 
Prenons le cas de la Chine et de l'Inde, les deux miracles économiques de ces vingt dernières années, exemples-type de la mondialisation aux yeux de la Banque mondiale. 
Dans ces deux pays, les principales réformes touchant les échanges commerciaux ont eu lieu quelques dix ans après le début du décollage économique. 
Quant à leurs barrières douanières, elles restent parmi les plus protectrices de la planète. 
Le décollage économique de la Chine a débuté à la fin des années 1970 avec la décollectivisation de l'agriculture ("système de responsabilité") et l'introduction d'une double échelle des prix. 
Le gouvernement chinois ne s'est véritablement engagé dans l'ouverture aux importations que beaucoup plus tard, après 1985. 
De même, le décollage économique de l'Inde a eu lieu au début des années 1980 avec une augmentation de 3% du taux de croissance. 
Mais la réforme en profondeur des échanges commerciaux n'a pas débuté avant 1991-93. 
Tant le gouvernement indien que le gouvernement chinois ont consacré leur faible marge de manoeuvre et leur infrastructure administrative à bien d'autres tâches. 
Pour la Banque mondiale, ces deux pays participent à la mondialisation du simple fait que leurs échanges commerciaux se sont notablement accrus. 
Mais leur histoire montre, de même que pour quantité d'autres pays tels la Corée du sud, Taiwan et le Vietnam, que la libéralisation en profondeur des échanges, si elle est prématurée, n'est pratiquement jamais un facteur favorable à la croissance et à l'augmentation des échanges commerciaux. 
On ne peut que se réjouir de constater que la Banque mondiale tient enfin compte de cette simple réalité. 
Malheureusement, le rapport de la Banque mondiale comporte encore beaucoup d'autres subterfuges. 
A moins de se plonger dans son rapport et d'examiner la manière dont les différents éléments sont présentés, il est difficile de voir combien elle cède du terrain par rapport à ses positions antérieures. 
Mais on trouve alors encore bien des traces de la médiocrité intellectuelle dont la Banque a fait preuve dans le passé. 
Par exemple, on trouve dans le rapport un tableau qui montre que les pays qui d'après la Banque mondiale se sont le plus engagés dans la mondialisation ont davantage diminué leur barrière douanière que les autres. 
La conséquence étant - elle n'est pas formulée explicitement, mais tout est fait pour y conduire le lecteur - que l'abaissement des barrières douanières est un facteur important pour accéder à la croissance économique par l'intégration dans l'économie mondiale. 
Mais s'il y avait la moindre preuve (il n'y en a pas) que l'abaissement des barrières douanières et la croissance sont liés, on peut être certain que la Banque mondiale l'aurait dit. 
Quelques lignes plus loin, le rapport va jusqu'à dire que cette question n'a même pas lieu d'être : "On ne s'intéresse pas ici à l'existence d'un lien fortuit entre l'ouverture économique et une croissance plus rapide." 
On se demande bien pourquoi. 
Pourquoi la Banque a-t-elle investi d'énormes moyens intellectuels pour établir un lien entre l'ouverture économique et la croissance si ce n'est pas une question importante ? 
On peut sans doute s'attendre à des bizarreries de ce type de la part d'une institution contrainte d'abandonner une position devenue insoutenable, tant d'un point de vue empirique qu'analytique. 
On ne peut que se réjouir de voir apparaître une pointe de réalisme dans la réflexion que mène la Banque mondiale sur la mondialisation. 
Que peut-on conclure ? Les pays qui ont obtenu une croissance rapide et une diminution de la pauvreté se sont également intégrés dans l'économie mondiale. 
Mais quelle peut être la conclusion politique de cette observation empirique ? 
Jusqu'à présent, la Banque mondiale voulait faire croire que la libéralisation des échanges commerciaux était un facteur-clé pour un développement réussi. 
Mais aujourd'hui elle n'en est plus convaincue. 
C'est le moment d'ouvrir le débat. 


Vers un nouveau consensus de Washington ? 
CAMBRIDGE – Il y a deux ans et demi, des responsables de la Banque mondiale ont approché le lauréat du prix Nobel Michael Spence pour lui demander de diriger une commission de haut vol sur la croissance économique. 
On ne pouvait imaginer sujet plus important. 
Le consensus de Washington, cette infâme liste de choses à faire et à ne pas faire à l’intention des décideurs des pays en développement, s’était largement dissipé. 
Mais par quoi le remplacer ? 
Spence n’était pas sûr d’être l’homme de la situation. 
Après tout, ses recherches s’étaient concentrées sur des sujets théoriques concernant les économies avancées ; il avait été doyen d’une école de commerce et n’avait pas beaucoup d’expérience en développement économique. 
Mais la tâche l’intriguait. 
Et la réponse positive et enthousiaste qu’il avait reçue des éventuels membres de la commission était encourageante. 
C’est ainsi que naquit la Commission Spence sur la croissance et le développement, prestigieux groupe de décideurs comprenant notamment un autre lauréat du prix Nobel, et dont le rapport final a paru à la fin du mois de mai. 
Le rapport Spence est un jalon pour les politiques de développement – autant pour ce qu’il dit que pour ce qu’il tait. 
Envolées, les affirmations confiantes sur les vertus de la libéralisation, de la déréglementation, de la privatisation et des économies de marché. 
Envolées aussi les recommandations à l’emporte-pièce, indifférentes aux différences de contexte. 
À la place, le rapport Spence adopte une approche qui reconnaît les limites de nos connaissances, met l’accent sur le pragmatisme et le gradualisme et encourage les gouvernements à faire des expériences. 
Certes, les économies qui ont réussi ont de nombreux points communs : elles sont toutes impliquées dans l’économie mondiale, elles maintiennent une stabilité macroéconomique, stimulent l’épargne et les investissements, fournissent des incitations orientées vers le marché et sont raisonnablement bien dirigées. 
Il est utile de garder l’œil sur ces composants communs, car ils forment la charpente des politiques économiques adaptées. 
Dire que le contexte est important ne signifie pas que n’importe quelle mesure conviendra. 
Mais il n’y a pas de règle universelle, différents pays atteignent ces buts de façon différente. 
Le rapport Spence reflète un plus vaste revirement intellectuel dans le secteur du développement, revirement qui englobe non seulement les stratégies de croissance mais aussi la santé, l’éducation et d’autres politiques sociales. 
Le cadre traditionnel des politiques, que la nouvelle pensée remplace progressivement, est présomptif plutôt que diagnostique . 
Il débute avec de fortes idées préconçues sur la nature du problème : trop (ou trop peu) de réglementations gouvernementales, un gouvernement trop médiocre, trop peu de dépenses publiques en matière de santé et d’éducation, etc. En outre, ses recommandations prennent la forme d’une proverbiale et interminable liste de réformes, et mettent l’accent sur leur nature complémentaire – avec l’impératif de les entreprendre toutes simultanément – plutôt que sur leur séquençage et leur classement par priorité. 
Ce cadre traditionnel montre un penchant marqué pour les recettes universelles – les arrangements institutionnels “modèles”, les “meilleures pratiques,” points de vue généraux et ainsi de suite. 
Par contraste, la nouvelle mentalité part d’un relatif agnosticisme envers ce qui fonctionne. 
Son hypothèse est qu’il y a beaucoup de “mou” dans les pays pauvres, et que par conséquent, des changements simples peuvent faire une grande différence. 
Elle est donc explicitement diagnostique et se concentre sur les goulets d’étranglement et les contraintes économiques les plus significatifs. 
Plutôt que des réformes complètes, elle prône l’expérimentation et des initiatives à la cible relativement étroite, afin de découvrir des solutions locales, et appelle à une surveillance et à une évaluation permettant d’apprendre quelle expérience fonctionne. 
La nouvelle approche se méfie des remèdes universels. 
Elle recherche à la place des innovations fournissant un raccourci pour éviter les complications économiques et politiques locales. 
Cette approche est très influencée par le gradualisme expérimental chinois en cours depuis 1978 – l’épisode de croissance économique et de réduction de la pauvreté le plus spectaculaire que le monde ait jamais connu. 
Le rapport Spence est un document collectif, et par conséquent il représente une cible facile pour les coups bas. 
Il ne présente pas de “grande idée” bien à lui, et il tente parfois trop dur de plaire à tout le monde et de couvrir tous les angles possibles. 
Mais, comme le dit Spence sur la réforme économique elle-même, c’est à force de petits pas que l’on finit par faire une grande différence à long terme. 
C’est une prouesse, et non des moindres, d’être parvenu au degré de consensus qu’il a atteint autour d’un ensemble d’idées qui diffèrent par moments de façon si éclatante de l’approche traditionnelle. 
Il est à mettre au crédit de Spence que le rapport réussisse à éviter à la fois le fondamentalisme de marché et le fondamentalisme institutionnel. 
Plutôt que d’offrir des réponses faciles comme “laissez fonctionner les marchés” ou “trouvez le bon gouvernement” il souligne avec justesse que chaque pays doit imaginer son propre assortiment de remèdes. 
Les économistes étrangers et les organisations humanitaires peuvent fournir certains ingrédients, mais seul le pays peut fournir la recette. 
Si nouveau consensus de Washington il y a, il exige que son règlement s’écrive sur chaque territoire national, et pas à Washington. 
Et cela, c’est un réel progrès. 

Y a-t-il un progrès moral ? 
MELBOURNE – Après un siècle marqué par deux guerres mondiales, l'Holocauste des nazis, les goulags de Staline, les champs de la mort du Cambodge, les atrocités au Rwanda et celles qui sont perpétrées aujourd’hui au Darfour, la thèse que nous progressons d'un point de vue moral devient difficile à défendre. 
La question ne se limite pourtant pas aux cas extrêmes d'effondrements moraux. 
Cette année marque le soixantième anniversaire de l'adoption de la déclaration universelle des droits de l'homme par l'Assemblée générale des Nations Unies. 
En réaction aux crimes commis pendant la Seconde Guerre mondiale, cette Déclaration cherchait à établir le principe que chacun possède les mêmes droits de base, sans considération de race, de couleur, de sexe, de langue, de religion ou de tout autre statut. 
Par conséquent, il est peut-être possible d’évaluer le progrès moral en nous demandant quels résultats nous avons obtenus dans la lutte contre le racisme et le sexisme. 
Évaluer l’ampleur de la réduction du racisme et du sexisme est une tâche décourageante. 
Cependant, des récents sondages effectués par WorldPublicOpinion.org éclairent, quoique de façon indirecte, cette question. 
Ces sondages, impliquant près de 15 000 personnes et conduits dans 16 pays, représentent 58 % de la population mondiale : ils concernent l'Azerbaïdjan, la Chine, l'Égypte, la France, la Grande-Bretagne, l'Inde, l'Indonésie, l'Iran, le Mexique, le Nigeria, les Territoires palestiniens, la Russie, la Corée du Sud, la Turquie, l'Ukraine et les États-Unis. 
Dans 11 de ces pays, la plupart des gens pensent que, sur le laps de temps couvert par leur vie, les gens de différences races et ethnies ont été traités avec plus d'égalité. 
En moyenne, 59 % l'affirment, et seulement 19 % estiment que les gens sont traités avec moins d'égalité de droits. Pour 20 % d’entre eux, il n'y a pas eu de changement. 
Les gens aux États-Unis, en Indonésie, en Chine, en Iran et en Grande-Bretagne perçoivent davantage une plus grande égalité. 
Les Palestiniens sont le seul peuple pour lequel une majorité voit moins d'égalité pour les personnes de groupes raciaux ou ethniques différents, bien que l'opinion soit divisée à peu près également au Nigeria, en Ukraine, en Azerbaïdjan et en Russie. 
Une majorité encore plus forte, soit 71 % des personnes interrogées, estime que la condition des femmes a fait des progrès vers l'égalité, bien qu'encore une fois, les territoires palestiniens soient une exception, cette fois rejointe par le Nigeria. 
La Russie, l'Ukraine et l'Azerbaïdjan ont à nouveau des minorités significatives, exprimant que les femmes sont aujourd'hui traitées avec moins d'égalité qu'autrefois. 
En Inde, bien que seuls 53 % estiment que les femmes ont gagné en égalité, 14 % pensent qu’elles ont maintenant plus de droits que les hommes ! (ceux-là ne pensaient sans doute qu'à ces filles qui n'ont pas été tuées in utero après que l'échographie prénatale a révélé qu'elles n'étaient pas des garçons.) 
Il semble probable que ces opinions reflètent de véritables changements, et qu'elles représentent des signes de progrès moral vers un monde dans lequel les gens ne se voient pas refuser leurs droits sous des prétextes de race, d'ethnie ou de sexe. Ce point de vue s'appuie sur les résultats les plus frappants du sondage : un rejet très étendu des inégalités basées sur la race, l'appartenance ethnique ou le sexe. 
En moyenne, 90 % des sondés déclarent que l'égalité de traitement des personnes de race et d'origine ethnique différentes est importante, et nulle part la proportion de sondés disposée à dire que l'égalité de traitement n'est pas importante ne dépasse 13 %. 
Le soutien de l'égalité des droits pour les femmes est presque aussi fort, avec une moyenne de 86 % des sondés estimant qu’elle est importante. 
Soulignons que ces majorités existent aussi dans les pays musulmans. 
En Égypte, par exemple, 97 % des personnes interrogées estiment que l'égalité raciale et ethnique est importante, et 90 % que l'égalité de droits pour les femmes compte. 
En Iran, les chiffres sont de 82 % et de 78 %, respectivement. 
On constate un changement significatif des opinions si l’on compare à la situation une décennie avant la Déclaration universelle des droits de l'homme. 
L'égalité des droits pour les femmes – pas simplement le droit de vote, mais aussi le droit de travailler hors de la maison ou de vivre de manière indépendante – était alors une idée radicale dans de nombreux pays. 
Des idées ouvertement racistes prévalaient en Allemagne et dans le sud américain, et une grande partie de la population mondiale vivait dans des colonies dirigées par des puissances européennes. 
Aujourd'hui, malgré ce qui est arrivé au Rwanda et dans l'ex-Yougoslavie, et malgré ce qui semblait sur le point de se produire après les récentes élections controversées au Kenya – aucun pays n'accepte ouvertement de doctrines racistes. 
On ne peut malheureusement pas affirmer la même chose au sujet de l'égalité des droits pour les femmes. 
En Arabie Saoudite, les femmes n'ont pas même le droit de conduire une voiture, sans parler du droit de vote. 
Et dans beaucoup d'autres pays, quoi que puissent dire les gens sur l'égalité des sexes, la réalité est que les femmes sont loin d'avoir les mêmes droits que les hommes. 
Cela peut signifier que les enquêtes que j'ai citées n'indiquent non pas une égalité très étendue, mais une hypocrisie très étendue. 
Mais l'hypocrisie est le tribu que le vice paie à la vertu, et le fait que des racistes et des sexistes doivent payer ce tribu est un signe de progrès moral. 
Les mots ne sont pas sans conséquences, et lorsqu'une génération dit quelque chose sans vraiment y croire, il se peut qu’elle soit suivie d’une génération qui y croie et agisse en conséquence. 
L'acceptation publique des idées est un genre de progrès en soi, mais ce qui compte vraiment est qu'elle sert de levier, que l'on peut utiliser pour apporter des progrès plus concrets. 
C'est pour cette raison que nous devons considérer les résultats des sondages comme positifs, et décider de combler les fossés existant encore entre la rhétorique et la réalité. 

L’Ukraine sera-t-elle la prochaine ? 
LONDRES – La guerre en Géorgie a manifestement mis au jour l’isolement de la région environnante, ainsi qu'une multitude de points sensibles. 
La décision hâtive de la Russie de reconnaître l’« indépendance » de l'Ossétie du Sud et de l'Abkhazie a sonné comme un avertissement pour les pays voisins et avivé les spéculations sur qui serait le prochain – et comment empêcher la Russie de reproduire le « précédent » du Kosovo sur d'autres pays de l'ex-Bloc soviétique. 
L’Union européenne, qui s’est imposée comme médiatrice du conflit, doit traiter une multitude de priorités en Géorgie. 
Elle doit aussi se demander comment renforcer son engagement en matière de sécurité, de démocratie et de prospérité dans le « voisinage » européen. 
La solution européenne la plus efficace pour faire face à une Russie forte d’un aplomb nouveau sera de refuser collectivement une Europe bipolaire comportant deux sphères d'influence : celles de la Russie et de l’UE. 
Il faut commencer par l'Ukraine. 
Le sommet UE/Ukraine qui se tiendra le 9 septembre prochain à Évian sera l'occasion idéale. 
Nombre d’Ukrainiens entendent actuellement les échos de la période qui a précédé la guerre en Géorgie. 
En effet, leur pays a sa propre région potentiellement séparatiste en Crimée et une minorité russe composée d’environ 8,3 millions de personnes (la plus grande minorité en Europe) ; et la moitié de la population ukrainienne parle russe à divers niveaux. 
Même si la constitution ukrainienne interdit la double nationalité, le gouvernement a dû lancer une enquête sur des allégations de détention secrète de passeports russes dans la ville de Sébastopol, en Crimée. 
Les Ukrainiens ont noté que la Russie avait justifié l’invasion de la Géorgie, comme les nazis le démembrement de la Tchécoslovaquie, prétextant que c’était nécessaire pour « protéger » une minorité à laquelle elle venait de donner une nationalité. 
La Russie a entamé un conflit verbal avec la Géorgie, qui a montré que la flotte russe de la mer Noire, basée à Sébastopol, pouvait opérer en toute impunité avec ou sans l'accord de l'Ukraine. 
Après analyse de la « Révolution orange » et d'une « révolution d’ONG » soutenue par la communauté internationale, la Russie construit depuis 2004 son propre réseau d’ONG prorusses en Ukraine. 
Par ailleurs, les Ukrainiens parlent d’ otkat ekonomiya (« économie de dessous-de-table ») où l'argent russe filtre vers l’élite ukrainienne. 
La politique européenne de voisinage est certes utile, mais elle ne traite pas des préoccupations urgentes sur le maintien et la garantie de l'indépendance ukrainienne. 
Nombre d’États membres s'inquiètent toujours de passer directement à la question controversée de l’adhésion de l’Ukraine, alors que l'Union reconnaît déjà le droit théorique de ce pays d’y adhérer s’il remplit les critères de Copenhague – les dirigeants européens ont certainement le verbe suffisamment habile pour présenter cette possibilité comme favorable. 
Ce que l'Ukraine apprécierait le plus, ce serait d'être traitée comme un pays digne de ce nom. 
Dans n'importe quel ordre ou combinaison, les mots-clés sont « association » et « partenariat ». 
Plus compétente pour les mesures de court terme, l’Union européenne devrait concevoir une stratégie de solidarité multidimensionnelle afin de lancer un signal à l'Ukraine et à la Russie. 
Par exemple, les ministres européens des Affaires étrangères pourraient inviter leurs homologues ukrainiens à les informer sur les relations entre l'Ukraine et la Russie à leur prochaine réunion. 
Les Ukrainiens devraient recevoir des consignes en vue de la suppression des visas pour leurs déplacements en Europe. Le nouvel accord UE/Ukraine devrait inclure une clause de solidarité consolidée, d’après le Mémorandum d’accord de Budapest de 1994 voulant que l’UE consulte et assiste l'Ukraine en cas de contestation de son intégrité territoriale et de sa souveraineté. 
L’UE devrait soutenir l'Ukraine si cette dernière insiste pour que la flotte russe de la mer Noire quitte Sébastopol comme prévu, en 2017. 
De plus, l'Union devrait réaliser une étude complète sur tous les aspects de la dépendance européenne à l’énergie russe, notamment sur le transit, la sécurité et la conservation de l’énergie, la diversification de l'approvisionnement et l’impact de pipelines de « contournement » tels Nord Stream et South Stream. 
Elle devrait envisager de relier Nord Stream, qui permettrait à la Russie de couper le gaz vers la Pologne et l'Ukraine tout en maintenant l'approvisionnement vers l'Allemagne, au projet « White Stream » pour acheminer le gaz d'Azerbaïdjan directement vers l'Ukraine via la Géorgie, en contournant la Russie. 
L’Union pourrait même empêcher un quelconque retard dans le déroulement du Championnat d’Europe de football 2012. 
La décision de nommer l'Ukraine et la Pologne comme co-hôtes a été un puissant message d'unité européenne à travers la frontière actuelle de l’UE – dont la Pologne est membre et non l'Ukraine. 
L’UEFA n'est pas satisfaite des progrès de l'Ukraine dans la construction de l'infrastructure n��cessaire, mais il faut laisser à cette dernière le temps de s’y mettre. 
Le cas échéant, l’Union pourrait étendre ses mesures à la Moldova, qui considère actuellement l'Ukraine comme un « abri stratégique ». 
En 2009 ou 2010, se dérouleront en Ukraine des élections présidentielles d’une importance capitale. De son côté, la Moldova tiendra des élections en mars 2009. 
Après s'être gravement compromise aux dernières élections de 2004, la Russie est manifestement tentée d'intervenir une nouvelle fois. 
Le « facteur russe » influencera fortement la campagne : il est donc nécessaire de renforcer l’engagement occidental pour veiller à ce que le « facteur européen » soit tout aussi important. 

L’Etat islamique après Mosul 
RAMALLAH – La semaine dernière, le Premier ministre irakien Haider al-Abadi a déclaré que l'Etat islamique (ISIS) avait été chassé de Mossoul, la ville où le groupe a annoncé pour la première fois son prétendu califat il y a trois ans. 
L’ISIS devrait bientôt perdre également Raqqa, son dernier bastion, où son emprise est déjà de plus en plus faible. 
Mais ce serait une erreur de croire que ces défaites signeront la disparition de l’Etat islamique ou des groupes extrémistes violents similaires. 
Un groupe comme l’ISIS repose sur sa capacité à attirer des jeunes à rejoindre ses rangs, en offrant à des individus frustrés une idée de but reposant sur une forte charge idéologique. 
Et l’ISIS a démontré son habileté à faire exactement cela, attirant des combattants de partout dans le monde qui sont prêts à mourir pour sa cause – créer un califat unique couvrant l’ensemble du monde arabe – et inspirant beaucoup d'autres à mener des attaques dans leur pays d'origine. 
Reprendre le territoire occupé par l’ISIS – en particulier les villes qui ont servi de « capitales » de leur califat autoproclamé – contribue grandement à son affaiblissement, en envoyant le message que le groupe ne peut pas réellement traduire son idéologie religieuse en une véritable force géopolitique. 
En effet, des estimations des services de renseignement américains indiquent que, en septembre dernier, le flux de recrues étrangères passant par la Turquie pour rejoindre des groupes comme l’ISIS en Syrie avait chuté d'un maximum historique de 2000 par mois à seulement 50. 
Cependant, l'expérience d'autres groupes terroristes – notamment, al-Qaïda – montre que, même en l’absence de quoi que ce soit qui pourrait ressembler à un état, les idéologies radicales peuvent survivre. 
Leurs promoteurs doivent changer de tactique, constituant leurs rangs et préparant des attaques de manière souterraine. Pour autant, ils peuvent encore faire des ravages, déstabilisant des pays et exécutant des attaques meurtrières contre des civils proches et lointains. 
De plus, il y a beaucoup d'autres groupes djihadistes partageant les mêmes idées qui opérent dans les mêmes régions. 
Par exemple, le Front al-Nusra, une ancienne branche d'Al-Qaïda, est l'un des groupes djihadistes les plus puissants en Syrie. 
Comme l’ISIS, al-Nusra nourrit des aspirations de constitution d’un État. Cet effort est soutenu, du côté religieux, par des dirigeants qui sont en grande partie des Arabes non syriens – par exemple, Abdullah al-Muhaysini provient de l'Arabie Saoudite – dont les édits religieux ne sont pas remis en cause par les combattants qui sont en grande partie syriens. 
Al-Nusra bénéficie également de ses liens avec d'autres groupes qui partagent son désir de débarrasser la Syrie du régime du président Bachar al-Assad. 
En effet, al-Nusra domine actuellement une coalition appelée Hay'at Tahrir al-Sham (HTS), qui comprend 64 factions, certaines plus modérées que d’autres. 
Dans ce contexte, l'idée que le fait de reprendre le territoire occupé par l’ISIS libérera la région des groupes extrémistes est évidemment naïve. 
Pour empêcher que ces groupes n’acquièrent le pouvoir qu'ils cherchent, il faudra non seulement des défaites militaires, mais aussi un effort concerté pour mettre de l'ordre dans l'arène politique, renforcer la primauté du droit, et assurer une large représentation. 
En Syrie et en Irak, cela peut nécessiter un examen plus attentif des Frères musulmans, un mouvement politique international que beaucoup croient infiltré dans divers groupes sunnites radicaux, en dépit de ses déclarations publiques répétées qu'il est un mouvement non-violent. 
De manière encore plus cruciale pour l'Irak, le gouvernement central à Bagdad, dirigé par Abadi, doit surmonter le sectarisme qui a divisé le pays pendant des décennies et qui s’est intensifié à la suite de l'invasion menée par les Etats-Unis pour renverser Saddam Hussein. 
En fait, le sectarisme est un problème encore plus important en Irak qu’en Syrie, un pays à majorité sunnite où la famille Assad au pouvoir appartient à la minorité alaouite de l'islam chiite. 
Déraciner l'extrémisme en Irak et en Syrie demandera aussi de reconnaitre de manière plus nuancée le rôle des pouvoirs externes, en particulier les pays du Golfe. 
Il est facile de supposer que la récente scission entre le Qatar, d'une part, et le Bahreïn, l'Egypte, l'Arabie Saoudite et les Emirats Arabes Unis, d'autre part, à propos du soutien du Qatar aux groupes djihadistes reflète la répartition des différentes loyautés dans ces pays. 
Our, en Irak, aussi bien le Qatar que l'Arabie saoudite se sont opposés au régime de Saddam et soutiennent publiquement le gouvernement de Abadi. 
En même temps, les gouvernements et les citoyens de plusieurs pays du Golfe – y compris le Koweït, le Qatar, l'Arabie Saoudite et les Émirats arabes unis – ont des liens étroits avec al-Nusra. 
Le ministre des Affaires étrangères du Qatar, Mohammed bin Abdulrahman Al-Thani, a nié que son pays finance le groupe, mais a aussi appelé publiquement ses dirigeants à se distancer d'Al-Qaïda, ce qui renforce l'idée que le Qatar conserve une influence sur le groupe. 
Aussi complexe et fluide que soit la situation, la clé pour la résoudre pourrait être assez simple. 
Premièrement, les gouvernements nationaux et régionaux, ainsi que les acteurs non gouvernementaux, doivent trouver des moyens de réduire les ressources financières vitales des groupes djihadistes. 
Deuxièmement, l'idéologie haineuse et violente alimentant ces mouvements djihadistes doit être combattue frontalement, peu importe qui pourrait être offensé. 
Alors que les rêves de califat de l’ISIS se dérobent, son emprise sur les cœurs et les esprits des jeunes combattants potentiels frustrés pourrait être en train de faiblir. 
Mais, à moins qu'un effort concerté et global soit entrepris pour discréditer les djihadistes et renforcer les systèmes politiques, le cycle de la violence en Irak, en Syrie et ailleurs au Moyen-Orient restera intact. 

L’islam et l’Occident, l’islam dans les pays occidentaux 
DJEDDAH – Les révolutions en Tunisie et en Égypte ont offert l’exemple de transitions de pouvoir essentiellement pacifiques, après des décennies d’un ordre politique autoritaire et inflexible. 
Et pourtant, ces changements, et ceux dans d’autres pays arabes, ont pris le monde par surprise. 
La question du « printemps arabe » domine les médias et le débat politique des pays occidentaux depuis des mois. 
De nombreux musulmans vivant dans ces pays suivent aussi de très près les événements dans la région, en espérant que leurs coreligionnaires pourront bientôt bénéficier d’une liberté, d’une protection et de droits plus importants, comme eux-mêmes en profitent depuis plusieurs décennies. 
Mais rien ne garantit que ces changements auront une issue pacifique. 
En fait, la situation actuelle en Libye, au Bahreïn et au Yémen est extrêmement préoccupante et trouver des solutions politiques viables dans ces pays présentera des difficultés non seulement pour le monde musulman, mais également pour les pays occidentaux et la communauté internationale en général. 
Il serait toutefois faux de limiter la relation entre le monde islamique et l’Occident aux soulèvements populaires actuels du monde arabe. 
Un autre aspect important de cette relation est l’islam au sein des pays occidentaux – c’est-à-dire les questions concernant les musulmans vivant dans les sociétés occidentales, en Europe en particulier. 
Un rapport publié en mai 2010 par le Conseil de l’Europe, intitulé L’islam, l’islamisme et l’islamophobie en Europe, reconnaît la présence des musulmans en Europe depuis plusieurs siècles et la contribution de la civilisation islamique à la culture européenne. 
Et pourtant, comme ce rapport le relève également, les musulmans vivant en Europe se sentent aujourd’hui exclus, stigmatisés et victimes de discriminations. 
Ils sont devenus les boucs émissaires de stéréotypes liés à leurs traditions religieuses et culturelles. 
Une vague montante de rhétorique islamophobe s’affiche dans la presse généraliste européenne et au sein de certains partis politiques – notamment le Parti populaire danois, le Front national français, le Parti pour la liberté néerlandais, l’Union démocratique du centre en Suisse, La Ligue de défense anglaise, la Ligue du Nord italienne, et le Parti autrichien de la liberté. 
Des partis de même obédience existent ou émergent ailleurs en Europe. 
Cette situation reflète la méconnaissance de la part de nombreux Européens des racines communes et des liens historiques entre le monde islamique et l’Occident. 
Elle montre aussi qu’il est nécessaire d’établir une nouvelle relation, basée sur la compréhension, la tolérance et le respect de la diversité culturelle. 
Selon un rapport de la Pew Foundation de septembre 2010 sur La religion dans la vie publique, le nombre de musulmans dans les pays d’Europe occidentale s’élève à 17 millions. 
Dans des pays comme l’Autriche, la Belgique, la France, l’Allemagne, les Pays-Bas, la Suède et la Suisse, les musulmans représentent 5 pour cent ou plus de la population. 
Ils doivent être encouragés à jouer un rôle à part entière au sein de leur collectivité et dans la vie publique. 
Seconde organisation intergouvernementale mondiale en ordre d’importance, l’Organisation de la conférence islamique (OCI) s’attache à coopérer avec la communauté internationale pour promouvoir et consolider la paix, la stabilité, l’harmonie, la sécurité et le développement. 
Comme je l’ai souligné à de nombreuses reprises, l’OCI est guidée par les principes de modération et de modernisation. 
Les principaux documents de travail de l’OCI, tels que son Programme d’action décennal et sa nouvelle Charte, sont autant de feuilles de route visionnaires destinées à relever les défis auxquels l’islam est confronté en ce début du XXIe siècle. 
Les différentes cultures doivent se compléter et s’enrichir mutuellement. 
La tolérance, la stabilité et la prospérité dépendent de la capacité des communautés et des cultures à se respecter et à communiquer entre elles. 
S’opposer à l’islamophobie ne revient pas à nier l’existence de sentiments haineux à l’encontre d’autres religions et nous, musulmans, devons prêter main-forte à la lutte contre l’antisémitisme, la christianophobie, et les idées fausses concernant la culture occidentale. 
Nous ne devons pas devenir les otages de nos extrémistes. 
Alors que l’ensemble de la communauté internationale combat aujourd’hui la radicalisation et le terrorisme, nous pensons fermement que cet effort doit participer d’une entreprise globale visant à établir un monde meilleur, basé sur la diversité culturelle et dans lequel la dignité humaine, les droits humains et le droit fondamental à la liberté doivent être pleinement respectés. 
Lorsque Barack Obama est devenu président des Etats-Unis, il s’est engagé à ouvrir un nouveau chapitre dans les relations entre le monde islamique et l’Occident. 
Lors de sa première visite à l’étranger en tant que président, il a dit lors d’une allocution devant le Parlement turc, que : 
« Les Etats-Unis ne sont pas, et ne seront jamais, en guerre contre l’islam… La relation des Etats-Unis avec la communauté musulmane, le monde musulman, ne peut pas, et ne sera pas, uniquement basée sur la lutte contre le terrorisme. 
Nous voulons un engagement plus large basé sur des intérêts et un respect mutuels. 
Nous écouterons attentivement, nous dépasserons les malentendus, et nous chercherons un terrain d’entente. 
Nous ferons preuve de respect, même si nous ne sommes pas toujours d’accord. 
Nous ferons connaître notre profonde appréciation pour la foi islamique, qui a tant fait au cours des siècles pour façonner le monde – y compris mon propre pays ». 
Même si de nombreux obstacles se sont dressés sur la route de relations harmonieuses, cette année-ci pourrait offrir une occasion unique pour forger un nouveau discours de tolérance et de compréhension entre les peuples du monde islamique et de l’Occident. 
Nous devrons peut-être nous tourner vers les communautés musulmanes des sociétés occidentales pour qu’elles nous indiquent la voie à suivre à l’avenir. 
D’autres occasions d’échanges approfondis entre musulmans et non musulmans doivent être trouvées et encouragées, à la fois aux niveau individuel et institutionnel. 
À la lumière du nouveau climat potentiel d’ouverture politique dans les pays à majorité musulmane, ces échanges devraient être plus possibles que jamais auparavant. 
De manière plus importante, les organisations et les particuliers engagés doivent s’unir et se mobiliser pour isoler les extrémistes – et rester unis pour développer la culture de tolérance et de respect nécessaire à la pleine jouissance de nos droits. 
Cette voie est la seule voie d’avenir pour le monde islamique et pour l’Occident – et pour l’islam au sein des pays occidentaux. 


L’Islam, un outil de modernisation 
L’Irak, et le grand Moyen-Orient en général, s’inquiète du fait que l’islam et la modernisation sont en position ennemie. 
L’histoire de la Malaisie, ces trente dernières années, montre pourtant que cette croyance est erronée. 
En fait, l’islamisation s’est montrée efficace comme un moyen politique dans la réconciliation de la majorité des Malais et du développement économique rapide du pays. 
Au début des années 1970, alors que la Malaisie était encore en grande partie agricole et que l’islamisation ne faisait que commencer, elle s’est lancée dans ce qu’on a appelé la « nouvelle politique économique » (NPE), conçue pour aider la majorité des Malais à accéder à une meilleure part des richesses du pays. 
Après trente ans de croissance économique spectaculaire, de nombreux Malais ont connu une certaine prospérité et une certaine satisfaction grâce à un capitalisme laïque ainsi qu’à un sens renouvelé de leur identité islamiste dans tout le pays, identité qui, généralement, embrasse la modernité. 
(Bien sûr, certains paradoxes surgissent parfois, quand par exemple la mondialisation est popularisée en même temps qu’une demande renforcée de censure.) 
Certains politiciens ouverts à l’islam, tels Anouar Ibrahim, ont acquis une certaine visibilité quand l’islamisation a commencé dans les années 1970. 
L’islam qu’ils proposaient n’était cependant pas rétrograde mais cherchait plutôt à donner forme à une politique économique de modernisation prenant en compte les sensibilités musulmanes. Grâce à la popularité de ce mouvement dans la population, dès 1982, le gouvernement de Mahathir Mohamed, alors Premier ministre, décida de faire entrer Anouar Ibrahim dans l’Organisation nationale des Malais unis (ONMU), le parti dominant de la coalition au pouvoir dans le pays. 
Cette stratégie fonctionna bien et permit de contrer l’opposition islamiste dans les changements poignants qui accompagnèrent la modernisation économique rapide du pays. 
Dans les années 1990, cependant, Anouar a accru son influence au sein du parti, ce que la vieille garde n’apprécie guère. 
La situation atteignit un point critique après la crise financière de 1997, quand Anouar, Premier ministre adjoint, adopta une approche économique encore plus libérale que Mahathir. 
Anouar fut démis, en réponse partiellement à ce défi. 
L’étrange procès et la condamnation d’Anouar suite à des accusations de sodomie et d’abus de pouvoir ont revigoré le mouvement reformasi, alors que le ressentiment contre l’OMNU et Mahathir prend place chez les Malais de sensibilité islamiste. 
Cela culmina dans les mauvais résultats que la coalition au pouvoir réalisa pendant les élections de novembre 1999. 
Le parti islamiste, Parti Islam SeMalaysia (PAS), pris le pouvoir dans les États de Kelantan et de Trengganu et a fortement menacé l’OMNU dans d’autres États du nord. 
Le conflit personnel qui opposait Mahathir et Anouar mena ainsi à une rupture apparente entre les forces politiques islamistes malaisiennes et les modernisateurs de l’OMNU. 
Ainsi, une fois de plus, Mahathir sentit la pression monter pour adopter une stratégie visant à empêcher l’islam de devenir un outil d’opposition. 
Ce sentiment a fortement affecté son choix pour un successeur quand il décida de quitter son poste de Premier ministre. 
Il choisit Abdullah Badawi, le Premier ministre actuel, ce qui permit à l’OMNU de regagner une bonne considération morale auprès des islamistes que lui disputait le PAS. 
Ce furent cependant les débuts de la « guerre contre le terrorisme » que les États-Unis lancèrent dans le monde entier en 2001 qui mirent fin dramatiquement aux avancées politiques des partis islamistes, fournissant au gouvernement le prétexte nécessaire à la répression de la droite malaisienne et du PAS. 
Cela ne fit que renforcer le désir de l’OMNU de s’afficher comme suffisamment islamiste. 
Ainsi, avant de démissionner, Mahathir se permit de pousser jusqu’à déclarer de facto la Malaisie comme un État musulman. On s’étonna et on remit en cause les mesures que Mahathir était prêt à prendre pour contrer le pouvoir attrayant de l’islam. 
Cette tendance se poursuit encore aujourd’hui. 
Un des premiers gestes de Badawi après sa prise de pouvoir au poste de Premier ministre en octobre 2003 fut d’introduire le concept d’islam Hadhari. 
Ce terme vague fut finalement étoffé d’une liste de dix principes en septembre 2004 qui, tous sauf un seul, cependant, n’ont aucune connotation religieuse. 
Cet acte, néanmoins, semble avoir suffit pour que les électeurs de sensibilité islamiste reviennent soutenir le front au pouvoir. 
Lors de l’élection générale de mars 2004, la première depuis le départ de Mahathir qui détint le pouvoir pendant 22 ans, les musulmans modérés aidèrent Badawi sur le chemin d’une victoire électorale sans précédent. 
La libération d’Anouar Ibrahim peu de temps après éleva un peu plus le prestige du nouveau Premier ministre comme leader capable de résoudre les conflits internes aux Malais et internes aux musulmans. 
Depuis lors, Abdullah Badawi s’est lancé dans la popularisation du concept d’« Hadhari », lui donnant la forme d’un moyen de déplacer le centre d’intérêt de l’islam de sa fonction de sanction vers son potentiel civilisant et le dépouillant quelque peu de son idéologie. 
Dans la Malaisie d’aujourd’hui, l’islam se présente comme générateur de civilisation et de culture et non pas simplement comme source d’inspiration religieuse. 
Cela a permit de contrer les tendances islamistes sur le plan domestique et fournit une plate-forme conceptuelle pour l’islam modéré. 
L’islam Hadhari tente de projeter l’idée que le matérialisme et le nationalisme de l’OMNU n’est pas en contradiction avec l’islam. 
A l’aide de diverses feintes et stratégies, la Malaisie a géré avec efficacité les tensions entre un programme laïc de modernisation et la foi islamiste que les Malais professent. 
En intégrant les islamistes et les sentiments islamistes dans le processus de modernisation, la Malaisie fait la preuve que la foi islamiste et la croissance économique ne sont pas inconciliables si les hommes politiques sont suffisamment intelligents pour ne pas les traiter comme antagonistes. 

Ranimer la Lumières de l'Islam 
SEATTLE – En 1877, le grand romancier français Victor Hugo écrivait : « On résiste à l'invasion des armées, on ne résiste pas à l'invasion des idées. » 
Aujourd'hui, le pouvoir des idées, pour le meilleur ou pour le pire, est un phénomène que nous devons prendre en compte, en particulier dans notre réflexion sur le radicalisme islamique. 
Les récents attentats terroristes en France, au Koweït et en Tunisie ne font que nous rappeler à quel point il est important de comprendre que derrière ces attentats se cachent des idées préoccupantes et pas seulement la colère de criminels frustrés. 
Les mouvements violents islamiques djihadistes ne constituent pas un danger existentiel à l'encontre de l'Europe ou de l'Amérique du Nord. 
Ils peuvent de temps en temps commettre des actes mortels de terrorisme, mais ils n'ont aucune chance de détruire ni de prendre le pouvoir dans les sociétés occidentales. 
Les tentatives désespérées de marcher sur les pays musulmans pour en extirper la menace sont contre-productives et ne font qu'augmenter l'attrait en faveur de l'extrémisme islamique. 
La plupart des musulmans rejettent les versions les plus dures de l'Islam, mais un grand nombre d'entre eux sinon la plupart nourrissent de la sympathie à l'idée de lutter contre les diktats de l'Occident et de rendre à la foi sa force et sa grandeur d'antan. 
Il serait faux d'affirmer que seule une infime minorité de musulmans soutient les actions des extrémistes, ou que des factions fondamentalistes ont pris en otage une religion qu'ils ne représentent pas du tout. 
Les islamistes radicaux bénéficient de suffisamment de soutien pour constituer une menace sérieuse dans leur partie du monde. 
Il est important de comprendre comment cela s'est produit. 
Les théologies islamiques radicales et conservatrices dures remontent presque à la mort du prophète Mahomet en 632, mais elles ont été à plusieurs reprises contestées par des écoles plus tolérantes et plus modérées de la pensée musulmane. 
Comme les Bibles chrétiennes et juives, le Coran est ouvert à l'interprétation, cette dernière pouvant être tout à fait tolérante, ou dogmatique et répressive. 
À la fin du XIXème et au début du XXème siècle, de nombreux penseurs musulmans (le plus célèbre étant Djemâl ad-Dîn al-Afghâni), pensaient que l'adoption de plusieurs des idéaux développés par l'Occident au siècle des Lumières était la seule manière de favoriser le progrès. 
Al-Afghâni et d'autres ont écrit que le rejet par l'Islam de la science et du progrès occidentaux était une interprétation fausse du Coran. 
Mais plus tard au XXème siècle, les réformistes musulmans ont perdu du terrain face aux nationalistes laïques, qui insistaient sur le fait que le socialisme ouvrait la voie de la modernisation. 
Cependant la promesse de la laïcité s'est avérée creuse, quand des pays comme l'Égypte, la Libye, l'Irak et la Syrie ont sombré dans le despotisme et la corruption. 
Ceci a fourni un terreau fertile à des versions anti-occidentales, réactionnaires et violentes de l'Islam. 
Ces idées séminales ont eu de nombreuses suites. 
Mais la source moderne la plus importante est peut-être l'œuvre de l'intellectuel égyptien Sayyid Qutb. 
Avec d'autres fondamentalistes comme le philosophe pakistanais Abul A'la Maududi, Qutb a soutenu que le véritable Islam avait été infiltré et corrompu par les idées de l'extérieur. 
Ce n'est qu'une fois repris que seraient récusés deux siècles d'humiliation par des puissances impériales occidentales et plus récemment, par l'État naissant d'Israël. 
Dieu se rangerait une fois encore du côté des musulmans contre leurs ennemis, que Qutb appelait « les Croisés et les Juifs. » 
Les dictatures en Afrique du Nord et au Moyen-Orient ont tenté de supprimer les conservateurs islamiques. 
Mais l'Arabie saoudite, bastion du conservatisme, a utilisé ses richesses pétrolières pour contrer les modernisateurs laïcs et tout type d'Islam réformé, en finançant des missionnaires fondamentalistes et des mosquées conservatrices dans l'ensemble du monde islamique. 
Qutb a été exécuté par le dictateur égyptien Gamal Abdel Nasser en 1966 dans le cadre d'une tentative brutale mais infructueuse visant à éliminer les Frères musulmans. 
En fait, les mesures de répression n'ont fait que renforcer les islamistes conservateurs, que leur foi a aidés à survivre à la répression. 
Et elles ont servi à convaincre de jeunes musulmans mécontents que l'extrémisme était la seule solution possible contre la faiblesse et le manque d'opportunités de leurs sociétés. 
Confronter des idées à des moyens militaires ne peut mener qu'à l'échec. 
Quand les puissances occidentales envoient des soldats dans les pays musulmans, la tentative de soumettre les extrémistes par des bombardements vient renforcer des dictatures brutales. Quand ces mêmes puissances occidentales soutiennent aveuglément chaque mesure israélienne, elles confirment les revendications des islamistes radicaux, en amenant de nouveaux sympathisants à venir grossir leurs rangs. 
Le véritable champ de bataille se situe dans l'arène des idées. 
Il faut remplacer les réactions armées désespérées et excessives, par des échanges culturels. 
Il y a de nombreux intellectuels sérieux dans les sociétés islamiques, désireux de rétablir l'appel réformiste pour l'adoption de certaines des idées des Lumières en Occident : la valeur de la science, l'importance de la tolérance progressiste et la nécessité d'une discussion libre et ouverte. 
Les intellectuels occidentaux qui comprennent l'Islam et parlent certaines des nombreuses langues de ses représentants doivent soutenir ces mouvements intellectuels. 
Les va-t-en-guerre en Occident peuvent tenter d'écarter des actions de ce genre en les trouvant trop faibles. 
Mais même si elles peuvent paraître peu efficaces à court terme, elles seront certainement cruciales à long terme. 
Après tout, la force qui a vaincu le communisme en Europe (une idéologie bien plus dangereuse que l'Islam radical), n'a pas été le seul confinement militaire, mais également la puissance des idées et des idéaux. 

Islam, foi et changement climatique 
AMMAN – La Déclaration islamique sur le changement climatique, approuvée en août par des intellectuels musulmans du monde entier, invite les pays à éliminer progressivement les émissions de gaz à effet de serre et à passer à 100% aux énergies renouvelables. 
Avec 1,6 milliards de Musulmans dans le monde entier, la Déclaration collective envoie un signal fort au Sommet du développement durable des Nations Unies de ce mois-ci et à la Conférence des Nations Unies sur le Changement climatique à Paris en décembre. 
Publiée lors d'un colloque de deux jours sur l'Islam et le changement climatique à Istanbul, la Déclaration explique pourquoi les Musulmans doivent être des militants responsables du bien-être de la planète et adresse une série de demandes aux dirigeants du monde et au monde des affaires. 
Premièrement, la déclaration invite les décisionnaires chargés de l'élaboration de l'accord global sur le climat qui doit être adopté à Paris, à parvenir « à une conclusion équitable et ferme. » L'accord doit fixer des objectifs clairs et établir des moyens de les surveiller. 
En outre, les pays prospères et les pays producteurs de pétrole doivent éliminer progressivement leurs émissions de dioxyde de carbone avant le milieu du siècle, doivent se détourner « du profit immoral tiré de l'environnement » et investir dans l'économie verte. 
En second lieu, la déclaration demande aux citoyens et aux dirigeants de tous les pays de s'engager à 100% dans les énergies renouvelables et dans une stratégie à zéro émission dès que possible, tout en reconnaissant que la croissance économique illimitée n'est pas une option viable. 
En outre, l'adaptation doit être prioritaire, en particulier pour les groupes les plus vulnérables. 
Le secteur des entreprises est invité notamment à endosser un rôle plus actif pour réduire son empreinte carbone, à s'engager à 100% dans les énergies renouvelables et à zéro émission, à modifier les investissements en énergie renouvelable, à adopter des modèles d'entreprise plus durables et à aider à la cession des combustibles fossiles. 
En conclusion, la Déclaration lance un appel à « tous les Musulmans où qu'ils se trouvent » en s'appuyant sur des citations du Coran. La sauvegarde de la création est une partie fondamentale du message islamique, remarque la Déclaration et les humains sont actuellement responsables du gaspillage des dons accordés par Allah. 
L'ayah coranique 24:45 nous dit comment Allah a créé chaque créature vivante à partir de l'eau et le Hadith nous instruit que nous sommes des « intendants de la Terre » : 
« La Terre est verte et belle et Allah vous a désignés comme les administrateurs de cette Terre. 
La Terre entière a été créée comme un lieu de culte pur et propre. 
Celui qui plante un arbre et s'en occupe diligemment jusqu'à ce qu'il mûrisse et porte ses fruits est récompensé. 
Si un Musulman plante un arbre ou sème un champ et que les humains et les bêtes et les oiseaux s'en nourrissent, tout cela est de l'amour de sa part. » 
Ce message fait écho et affirme des exemples trouvés dans les doctrines de nombreuses confessions, qui nous enjoignent d'être aimables et sages dans notre manière d'utiliser cette planète et d'en défendre toutes les créatures. 
D'après le bouddhiste Za Choeje Rinpoché, la 6ème incarnation de Za Choeje Rinpoché nous enseigne : 
« En blessant n'importe quelle partie du système du monde, vous vous blessez vous-même. 
Pensez à la vie sur cette planète en termes de systèmes et non pas en termes d'éléments isolés. 
Voyez à quel point l'environnement n'appartient à aucun pays isolé, libre de l'exploiter pour ensuite le négliger. » 
La Déclaration islamique sur le changement climatique, tout comme la récente Encyclique Laudato Si'du pape François, est un appel à l'humanité, indépendamment de la foi, pour collaborer à la protection de la planète dont nous dépendons. 
J'espère que ces appels fourniront en effet une impulsion pour des changements dans les politiques, qui permettront des réductions des émissions de CO2 plus profondes et plus générales. 
Ces déclarations de foi sont historiques mais arrivent aussi au moment opportun, à l'heure où les pays cherchent à mettre en œuvre des accords mondiaux dans des domaines allant du changement climatique aux Objectifs de Développement Durable et à la création de réserves marines en haute mer. 
En effet, il est important de se rappeler que la surface de la Terre est principalement occupée par l'océan, qui joue un rôle essentiel de puits de carbone et de régulateur du climat. 
Les océans absorbent chaque année environ 25% de toutes les émissions de CO2 provoquées par l'homme. Et nous sommes en train de surmener cette capacité. 
Le carbone dissous dans l'océan a modifié sa chimie, augmentant ainsi son acidité de 30% depuis le début de la Révolution industrielle. 
La santé de l'océan dépend maintenant largement de la diminution des émissions de CO2 dans les prochaines décennies, avant que l'emballement de l'acidification des océans ne se produise et que les niveaux des mers ne se modifient radicalement. 
En tant que membre des Ocean Elders, j'ai également été réconfortée par le Pape François dans son discours Laudato Si', qui a insisté sur la nécessité de mettre en place des mécanismes stricts de régulation et de contrôle en haute mer : un véritable pas en avant sous cet aspect. 
En juin dernier, les États membres des Nations Unies ont soutenu à l'unanimité une résolution de l'Assemblée générale en vue de négocier un nouvel accord international visant à protéger la vie marine en haute mer. 
Restaurer et régénérer l'abondance et la diversité des espèces par l'intermédiaire d'un des systèmes déterminants dans la survie de notre planète est essentiel à la construction de la résilience de la Terre entière face aux changements climatiques. 
De nombreuses personnes ont souligné que nous sommes la première génération à avoir des preuves tangibles des dégâts énormes causés par l'humanité sur les écosystèmes naturels. Et nous sommes probablement la dernière à pouvoir vraiment y faire quelque chose. 
Nous vivons à présent des heures déterminantes sur le plan du multilatéralisme, des dialogues multiconfessionnels et peut-être plus important encore, de la participation active. 
Nous sommes tous des êtres humains qui vivons sur Terre, grâce à elle. La planète nous est confiée à tous, pour que nous en prenions soin. 
Nous pouvons et devons le faire, en élaborant ensemble des accords audacieux sur le climat et sur la protection des océans, indépendamment des croyances, des circonstances ou des statuts. 
La science nous dit que nous devons agir. 

Le choc de l'Islam et de la modernité 
Il y a dix ans, Samuel Huntigton disait qu'à l'issue de la Guerre froide les lignes de fracture du monde étaient essentiellement culturelles et qu'il en résulterait un "choc des civilisations". Il répartit ces dernières en cinq ou six grandes zones qui coexistent parfois mais ne se rencontrent pas, car elles n'ont pas de valeurs communes. 
Deux conséquences découlent de ce point de vue : d'une part les attaques terroristes du 11 septembre et la réponse américaine seraient l'expression d'un conflit entre l'Islam et l'Occident, d'autre part les droits de l'homme auxquels nous attribuons en Occident un caractère universel ne seraient que l'expression de la culture européenne, inapplicables à ceux qui ne la partagent pas. 
Je pense qu'Huntington se trompe sur les deux points. 
V.S Naipaul qui a reçu récemment le prix Nobel de littérature est l'auteur d'un article intitulé "Une civilisation universelle", ce qui est tout à fait approprié, puisqu'il est d'origine indienne et qu'il a grandi à Trinidad. 
Il disait que non seulement les valeurs occidentales concernent toutes les cultures, mais qu'il doit son succès littéraire précisément au franchissement des prétendues barrières dressées par Huntington entre les civilisations. 
Dans un sens plus large, l'universalité est possible du fait que le moteur essentiel de l'histoire humaine et de l'évolution du monde n'est pas le pluralisme culturel mais la recherche du progrès et de la modernisation qui s'incarne dans la démocratie libérale et l'économie de marché. 
Le conflit actuel ne constitue pas un choc des civilisations au sens où l'on aurait à faire à des zones culturelles de même importance, il est plutôt symptomatique d'un combat d'arrière-garde mené par ceux qui se sentent menacés par la modernisation et donc par sa composante morale, le respect des droits de l'homme. 
Pratiquement tous les droits existant ou acquis au cours de l'Histoire reposent sur l'une des trois autorités incarnées par Dieu, l'Homme ou la Nature. 
Depuis le début des Lumières, la source originelle des droits, Dieu ou la religion, est rejetée par l'Occident. 
Le Second discours sur le Gouvernement, de John Locke, commence par une longue diatribe contre la royauté de droit divin défendue par Robert Filmer. 
Autrement dit, le caractère laïque de la conception occidentale des droits est à l'origine de la tradition libérale. 
Aujourd'hui cela paraît être la principale ligne de fracture entre l'Islam et l'Occident, beaucoup de Musulmans rejetant l'idée d'un Etat laïque. 
Mais avant d'adhérer à l'idée d'un choc inévitable entre les civilisations, nous devrions chercher à comprendre pourquoi le libéralisme laïque moderne s'est développé tout d'abord en Occident. 
Ce n'est pas par hasard que les idées libérales se sont répandues au 16° et au 17° siècle, alors que des luttes sanglantes divisaient les Chrétiens dans toute l'Europe, traduisant l'impossibilité de gouverner en se fondant sur un consensus religieux. 
Hobbes, Locke et Montesquieu ont réagi à des atrocités telles que la Guerre des trente ans en disant que pour assurer la paix civile, religion et politique doivent être séparées. 
L'Islam est aujourd'hui confronté à un dilemme analogue. 
Les efforts entrepris pour réunir religion et politiques divisent les Musulmans comme ils ont divisé les Chrétiens en Europe. 
Nos hommes politiques ont raison (et ne font pas seulement preuve d'habileté) en affirmant que le conflit actuel n'est pas avec l'Islam, une religion extrêmement hétérogène qui ne reconnaît aucune autorité établie pour interpréter le Coran. 
L'intolérance et le fondamentalisme ne sont qu'un choix possible pour les Musulmans, car l'Islam a été confronté de tout temps à la question de la laïcité et à la nécessité de tolérer les autres religions. C'est ce que l'on voit à travers le ferment réformiste toujours vivace dans un Etat théocratique comme l'Iran. 
La deuxième source de droits - le point de vue positiviste selon lequel un droit reconnu institutionnellement est effectivement applicable - ne garantit pas une évolution libérale, car elle mène au relativisme culturel. 
Si, comme Huntington le sous-entend, les droits dont nous nous réclamons en Occident sont issus exclusivement de la crise politique de la chrétienté en Europe à l'issue du mouvement de la Réforme, comment empêcher que les autres sociétés ne fassent référence à leur propre tradition pour nier ces droits ? 
Le gouvernement chinois est coutumier de ce type d'argument. 
La dernière source des droits est la nature. 
L'argument des droits naturels - mis très fortement en avant au 18° siècle en Amérique - imprègne toujours notre discours moral. 
Quand nous disons par exemple que la race, l'ethnie, la richesse ou le sexe ne sont pas des caractéristiques essentielles, cela implique une notion d'appartenance humaine au nom de laquelle chacun de nous a droit à la même protection à l'égard des exactions que pourraient commettre des groupes ou des Etats. 
Cette conception s'oppose fondamentalement au fait d'attribuer un statut inférieur à certains groupes, les femmes par exemple, comme cela se fait dans certaines cultures. 
L'expansion de la démocratie en dehors de l'Europe durant les dernières décades du 20° siècle suggère que nous ne sommes pas les seuls à partager cette conception. 
Mais si les droits humains sont universels, devons-nous exiger leur application en tout lieu et à tout moment ? 
Dans L'éthique de Nicomaque , Aristote dit que des lois naturelles existent effectivement, mais que leur application demande flexibilité et prudence. 
Ce point de vue reste valable aujourd'hui. 
Il faut savoir distinguer le concept théorique de l'universalité des droits de l'homme et leur application pratique, car leur perception diffère selon les cultures. 
Dans beaucoup de sociétés traditionnelles dans lesquels les choix de vie et les opportunités sont limités, le point de vue occidental et individualiste des droits est très déroutant, car la conception occidentale est liée au processus général de modernisation. 
Ne pas le reconnaître revient à mettre la charrue avant les boeufs. 
Notre engagement en faveur de l'universalité des droits de l'homme s'inscrit dans le contexte complexe d'une civilisation à caractère universel qui comporte d'autres éléments que l'on retrouve dans les sociétés modernes et qui ne peuvent en être dissociés, à savoir la justice économique et la démocratie politique. 

L’Impératif démocratique de l’islam 
L’élection de Mahmoud Abbas en Palestine et l’élection irakienne du 30 janvier approchant ont centré l’attention internationale sur la question de la compatibilité de l’islam avec les idéaux démocratiques. 
Le cheik Dia al-Shakarchi, théologien chiite en vue, défend l’idée que non seulement la démocratie est compatible avec l’islam mais également essentielle à cette religion. 
Lors de ces 25 dernières années, l’islam a joué un rôle politique toujours plus influent, et pas uniquement dans le monde musulman, et son expression politique relève souvent du radicalisme et de la terreur. 
Musulmans et non musulmans n'ont pas toujours été d'accord sur le degré de compatibilité de cela avec l’islam tel qu’il existe réellement. 
La compréhension de l’islam varie énormément chez les musulmans pratiquants, modérément religieux ou non pratiquants, tout comme chez les élites intellectuelles, les partis politiques et les organisations islamistes. 
Même les experts occidentaux et les critiques de l’islam ont des avis divergents. 
Dans l’ensemble, deux images opposées de l’islam coexistent : Un islam paisible, prêt au dialogue et à la coexistence, et un islam fondamentaliste, militant et même terroriste. 
La perception erronée la plus répandue repose sur le fait que les textes sacrés de l’islam sont écrits de telle façon qu’ils peuvent légitimer ces deux interprétations. Pourtant, à mon avis, la raison de ces interprétations différentes et souvent contradictoires relève d’une approche incompétente et incomplète qui séparent les textes individuellement de leur contexte et les construit sans aucune compréhension de fond de la lettre coranique. 
Cette approche des textes islamiques, qui vient aussi bien de musulmans laïques que pratiquants ainsi que de non musulmans intéressés par le sujet, remet en question la compatibilité entre l’islam et la démocratie et le fait de savoir si l’islam peut se montrer paisible et modéré. Cependant, après plus d’une décennie de recherches et de débats, je suis convaincu de la compatibilité de l’islam et de la démocratie. 
En effet, selon mon opinion, non seulement l’islam permet la démocratie, mais il en fait même une règle religieuse. 
Mon approche se fonde sur un principe que l’on trouve dans la théorie fondamentale du raisonnement légal de l’islam qui déclare que des intérêts religieux forts peuvent uniquement se réaliser selon un schéma spécifique qui n’est pas plus en lui-même une question de choix. Cela devient également une règle religieuse. 
Ainsi, si nous pouvons établir que la démocratie est un moyen de réaliser les intérêts les plus forts de la communauté musulmane, et je pense que nous pouvons y parvenir, alors l’islam peut décréter que la démocratie est un de ses devoirs. 
Même si la démocratie peut être perçue au premier abord comme un mal d'un point de vue islamique, il existe un autre principe d'interprétation des lois religieuses de l’islam, selon lesquelles les moindres maux, même ceux que la religion n’autorise pas ou ne recommande pas avant tout, deviennent recevables et même obligatoires s’ils peuvent en eux-mêmes préserver de plus grands maux. 
L’intérêt des musulmans dans la démocratie se comprend mieux via une perception claire de la réalité quotidienne des musulmans. 
Une nation comme l’Irak par exemple abrite une population diverse et variée : des Arabes et des Kurdes, des sunnites et des chiites, sans parler des minorités d’autres religions ou de groupes ethniques. 
De plus, tous les musulmans ne sont pas pratiquants pas plus que l’on ne peut considérer tous les pratiquants comme ayant une pratique identique. 
Ainsi, la religion ne peut être imposée : les individus la pratiquent selon leurs propres décisions. 
Toute obligation de pratique religieuse ne fait que créer une certaine hostilité à l’encontre de la religion. 
Ainsi, je pense qu’un système politique qui défend la liberté de choix, y compris le choix de la pratique religieuse, reste le meilleur système possible pour l'islam. 
Bien sûr, le problème de la compatibilité de l’islam avec la démocratie peut être analysé de différents points de vue. 
Une des approches possibles est purement pratique: la comparaison de la démocratie avec tous les autres choix possibles. 
A mon avis, il n’existe que cinq possibilités recevables en pays musulman. 
La première est la dictature laïque. 
Ceci est inacceptable, pour deux raisons. 
Tout d’abord, la dictature en elle-même est effroyable et la dictature laïque exclut, ensuite, les partis islamistes de toute participation ordinaire au système politique. 
Nous en avons souvent fait l’expérience au Moyen-Orient. 
Bien sûr, il est aussi possible de voir s’installer une dictature islamiste. Cela est également inacceptable. 
Tout comme dans le cas d’une dictature laïque, la dictature islamiste est effroyable et destructrice. 
Une telle dictature ferait tort à l’islam en l’associant avec une existence injuste et lui créerait de nombreux ennemis. 
Troisième voie possible : la démocratie, avec des restrictions laïques envers les partis religieux. 
En fait, cela ne serait qu’une pseudo-démocratie et empiéterait sur les droits des croyants à participer pleinement à la société civile. 
De même, une démocratie islamiste avec des restrictions à l’encontre des partis non religieux ne serait qu’une mascarade et ferait grand tort à l’islam. 
Cela serait également peu réaliste parce qu'en nos temps de globalisation, toute déclaration d’appartenance à la démocratie dans ce contexte serait rapidement dénoncée comme évidemment fausse. 
Ainsi, je pense qu'une démocratie véritable représente le seul choix possible parce que c’est un choix réaliste et porteur de paix. 
Appelons cela une démocratie libre de toute idéologie : Un système politique qui tolère uniquement les restrictions qu’il s’impose de l’intérieur et jamais de l’extérieur du processus démocratique lui-même. 
Nous devons reconnaître que la démocratie a fait ses preuves à travers le monde entier. 
C’est le meilleur moyen d’organiser une société fondée sur la réalité et non des idéaux. 
Pourquoi le peuple irakien ne pourrait-il pas profiter de la solide expérience des autres peuples ? 

La Ligne de partage électorale de l'Islam 
La question de la réforme du monde islamique est à l'ordre du jour des débats de l'OTAN en Turquie la semaine prochaine. 
Le Président Bush et l'Union européenne ont tous proposé des initiatives de démocratisation énergiques pour cette région. 
De telles initiatives peuvent-elles réussir ? 
L'Islam et la démocratie sont souvent considérés comme des antagonistes amers et une étude minutieuse des 47 États à majorité musulmane de la planète montre cependant que l'Islam et la démocratie peuvent coexister et de fait coexistent. 
Le vrai fossé est plus étroit : c'est le monde arabe et non l'Islam qui semble être en désaccord avec la démocratie. 
Cette conclusion se fonde sur la comparaison de la " compétitivité électorale " des pays musulmans. 
Si le gouvernement est le résultat d'élections raisonnablement justes et que le gouvernement élu est à même de remplir les fonctions politiques les plus importantes, alors le pays est considéré comme " compétitif dans le domaine électoral ". 
Les pays compétitifs dans le domaine électoral ne sont pas nécessairement démocratiques : certains ne contrôlent pas totalement le territoire de l'État, d'autres sont en violation des Droits de l'homme aussi bien que de leurs constitutions. 
Mais leur compétitivité reste la condition sine qua non de la démocratie, et de ce fait, une question centrale dans l'évaluation de l'avenir démocratique d'un pays. 
Deux initiatives - le Polity Project (projet Politie), fondé par le politologue Ted Gurr, et les enquêtes annuelles de Freedom House, appelées Freedom in the World (Liberté dans le monde) - jauge les libertés politiques dans presque tous les pays. 
Les différences entre les pays musulmans arabes et les pays musulmans non arabes sont étonnantes. 
Des 29 pays musulmans non arabes évalués par le Polity IV , 11 ont joui de droits politiques significatifs pendant au moins trois ans lors de la période de 1972 à 2000, tandis que huit ont joui d'au moins cinq années consécutives de droits politiques. 
Les scores de Freedom House sont très similaires : 12 des 31 pays musulmans non arabes réalisent des scores relativement élevés sur trois années consécutives au moins, et huit sur cinq années consécutives. 
Les deux équipes de recherche estiment que l'Albanie, le Bangladesh, la Gambie, la Malaisie, le Mali, le Niger, le Nigeria, le Pakistan et la Turquie répondent aux critères de choix pour les trois années consécutives, aucun sauf l'Albanie et le Niger ne répondant aux critères des cinq années consécutives. 
Côté arabe, en revanche, seul le Liban a joui de trois années consécutives de droits politiques relativement renforcés, avant les 15 années de la guerre civile qui commença en 1975, et aucun pays n'a bénéficié de cinq années de droits politiques renforcés. 
Les pays musulmans non arabes avaient 20 fois plus de chance d'être compétitifs que les pays arabe à majorité musulmane entre 1972 et 2000. 
Dans le sous-groupe des pays à majorité musulmane non arabes, les deux rapports Polity IV et Freedom House classent neuf pays dans la catégories de ceux qui ont bénéficié de droits politiques importants pendant trois ans. 
Étonnamment, sept d'entre eux sont " superperformants " parce qu'ils bénéficient également d'un PIB par tête assez faible. 
En effet, cinq d'entre eux se qualifient comme de " grands superperformants " parce qu'ils jouissent de droits politiques significatifs malgré un revenu annuel par tête moyen de moins de 1 500 dollars. 
Par comparaison, aucun des 16 pays arabes à majorité musulmane n'est superperformant. 
Sept ont un revenu annuel moyen par tête dépassant les 5 500 dollars entre 1972 et 2000 mais aucun n'a joui de trois années consécutives de droits politiques. 
Ces États sont des sous-performants en matière électorale - avec droits politiques faibles malgré un bien-être relatif. 
Le monde arabe organise des élections, dont la fréquence et l'importance varient. 
Dans les autocraties complètes, en Arabie saoudite, en Libye, en Syrie, en Tunisie, en Irak sous Saddam et dans les Émirats arabes unis, aucune élection importante n'a été organisée pour les postes les plus importants. 
Les EAU, fédération décentralisée et quelque peu consensuelle, ne sont pas aussi dictatoriaux que les autres, mais seuls sets votants élisent le président, les dirigeants traditionnels des sept émirats de la fédération. 
Les élections ont commencé à jouer un rôle plus important au Qatar, au Koweït, au Bahreïn et à Oman, mais aucun pays ne s'emploie à organiser des élections libres et démocratiques pour pourvoir les postes les plus importants et les plus puissants. 
Les monarques traditionnels possèdent encore le pouvoir de décision et de décret en matière de nomination. 
Enfin, certains pays arabes ne sont plus compétitifs en matière électorale aujourd'hui, mais le furent par le passé, jouissant d'élections libres et démocratiques pour les nominations aux postes politiques les plus influents (Liban). 
D'autres semblèrent s'en rapprocher (le Yémen, le Maroc et la Jordanie) ou ont connu une ouverture politique mais sont maintenant devenus très peu susceptibles d'atteindre cette compétitivité électorale (l'Égypte, et l'Algérie, dont le cas peut être débattu). 
On peut comprendre de manière intuitive que l'Islam ne puisse en lui-même expliquer ces différences. 
Toutes les religions du monde contiennent certaines doctrines et pratiques qui sont potentiellement dangereuses pour la naissance de la démocratie, et d'autres qui lui sont potentiellement favorables. 
L'injonction coranique qui dicte qu' " il ne doit y avoir aucune compulsion en matière de religion " est une doctrine islamiste potentiellement favorable. 
D'autres parlent de shura (consultation), ijtihad (raisonnement indépendant) et d' ijma (consensus). 
Les leaders politiques et religieux des États surperperformants tels que le Sénégal, le Mali, le Bangladesh et l'Indonésie ont tiré profit de ces concepts. 
La plupart des cultures politiques peuvent changer et en fait évoluent dans le temps, parce qu'elles sont en quelque sorte socialement construites par les opportunités, les menaces, et les contextes en général. 
Qu'on examine la transformation prodémocratique du catholicisme. 
À moins de pouvoir prouver que la culture politique arabe soit définitivement fermée de manière unique et permanente à la compétitivité électorale, on peut comprendre la ligne de partage démocratique du monde musulman en termes politiques, plutôt qu'en terme ethniques ou religieux, du fait des particularités du Moyen-Orient et de l'Afrique du Nord. 
Une telle particularité relève de l'établissement, pour ne nombreux États arabes contemporains, dans des frontières relativement récentes et arbitraires, lors de leur occupation et reconfiguration à l'époque coloniale. 
La domination linguistique de l'arabe à travers tout le Moyen-Orient et l'Afrique du Nord accompagnée du panarabisme a renforcé l'affaiblissement des identités nationales. 
Quiconque un tant soit peu familier de la région sait combien l'expression " la nation arabe " ( watan ) est répandue. 
De plus, contrairement à l'Amérique latine, l'Afrique, et ailleurs, les démocrates du Moyen-Orient n'ont pas profité de la fin de la Guerre froide. 
Les États-Unis continuent de subventionner les États arabes autoritaires tels que l'Égypte (qui reçoit chaque année au moins 2 milliards de dollars), parce que cela leur achète la paix avec Israël et entretient l'influence géopolitique des États-Unis dans le conflit israélo-arabe. 
Résoudre ce conflit - lui-même un aspect clé de l'identité politique arabe - pourrait permettre l'évolution de la culture politique arabe. 
Mais les dirigeants de l'OTAN ne doivent pas oublier qu'un tel changement, dans une perspective historique et comparative, doit moins relever d'une imposition extérieure qu'être le résultat de pressions et d'initiatives intérieures. 

L’espoir européen de l’Islam 
MADRID – La folie meurtrière de Mohamed Merah à Toulouse, tout comme les attentats à la bombe dans la gare ferroviaire de Madrid en 2004 et les attaques suicides dans le métro de Londres en 2005, ont mis en lumière une fois encore les dilemmes auxquels l’Europe est confrontée en ce qui concerne l’expansion de sa minorité musulmane. 
Aucun modèle d’intégration sociale ne s’est avéré sans défaut. Mais la situation est-elle aussi sombre que voudraient nous le faire croire ceux qui s’inquiètent de l’émergence d’une « Eurabie » ? 
Ni la philosophie multiculturelle (le respect de « la diversité culturelle dans une atmosphère de tolérance mutuelle, » selon les mots du ministre travailliste britannique Roy Jenkins en 1966,) ni l’indifférence officielle aux identités religieuses (comme en France, où l’Etat, ainsi que l’exprimait l’historien Jules Michelet, « prend la place de Dieu ») n’ont fonctionné comme prévu. 
Le multiculturalisme en Angleterre a permis l’enracinement des communautés musulmanes presque autonomes et fait de l’Islam un marqueur identitaire pour combattre l’exclusion. 
De même, la laïcité imposée (ce strict laïcisme républicain français) semble avoir encouragé l’attachement des musulmans français à leur identité religieuse. 
Des taux de chômage catastrophiquement élevés parmi les musulmans européens (trois fois supérieurs à la moyenne nationale dans la plupart des pays) renforcent leur marginalisation sociale et l’auto-ségrégation culturelle. 
Isolés, sans ressources, et dans un état de rage permanant, les banlieues françaises comme les ghettos d’immigrés des villes anglaises se sont transformés en barils de poudre où les jeunes musulmans deviennent des proies faciles pour les prêches religieux radicaux et l’extrémisme politique. 
Au moins 85 tribunaux de sharia fonctionnent actuellement au sein de cette société musulmane parallèle en Angleterre, tandis que le nombre de mosquées (1689) rattrape celui des églises anglicanes récemment fermées (1700). 
Mohammed devient le prénom le plus courant pour les garçons en Grande Bretagne. 
Pour le Premier ministre David Cameron, tout ceci, ainsi qu’il l’insinuait à la Conférence sur la Sécurité de Munich en 2011, représente le fruit avarié du multiculturalisme. 
En fait, cela ne devrait surprendre personne que cet enthousiasme à affirmer sa foi soit plus fort chez les jeunes de seconde génération d’immigrés. 
Leurs parents, encore imprégnés de leur quotidien sous les autocraties répressives qu’ils ont fuit, sont plus soumis. 
Les plus jeunes générations se rebellent précisément parce qu’elles se sont approprié les valeurs de liberté et de choix offertes par la démocratie. 
Dans un certain sens, leur rébellion est la marque de leur britannicité ou de leur francisation. 
Il est vrai que certains jeunes européens musulmans se sont rendu en Afghanistan, au Pakistan, et en Irak ; certains sont même allés jusqu’au Yémen et en Somalie, et en sont revenus plus fermement radicaux, soldats dans une guerre contre l’Occident qui, de leur point de vue, déshonore l’Islam. 
Comme l’exprime le jeune musulman britannique Mohammed Sidique Khan (avec un lourd accent du Yorkshire), il a participé aux attentats du métro londonien « pour venger mes frères et mes sœurs musulmans. » 
Mais devenir un meurtrier fanatique comme Merah ou Sidique Khan est le choix personnel d’un esprit pathologique, et non une tendance générationnelle. 
Ce n’est pas le rejet social qui a fait des jeunes musulmans français et anglais des meurtriers de masse, et la fascination de nombre d’entre eux pour Al-Qaïda n’a pas étouffé leur désir d’intégration. 
Il ne faut pas oublier que l’afflux massif de musulmans en Europe au cours des deux dernières générations est la plus importante rencontre entre l’Islam et la modernité dans l’histoire des hommes ; et elle a produit des avantages inestimables, tel que le développement d’une classe moyenne musulmane, l’émergence d’une intelligentsia, et une plus grande liberté pour la femme musulmane. 
Les sondages en France – où le taux de mariages mixtes est le plus élevé d’Europe – ont montré que la majorité des musulmans acceptent effectivement les valeurs républicaines essentielles, y compris la laïcité et l’égalité des sexes. 
En outre, des segments relativement importants de la communauté musulmane connaissent une ascension sociale en termes socioéconomiques. 
Près de 30% de ceux qui sont nés avant 1968 sont devenus cadres moyens ou supérieurs. 
Plus largement, l’Islam n’est pas parvenu à supplanter d’autres modèles identitaires, comme le statut économique et social. 
En Grande Bretagne aussi, les immigrants ont contribué à modifier le profile ethnique des classes moyennes et professionnelles. 
De mieux en mieux instruits et de plus en plus prospères, les anglais d’origine pakistanaise sont aussi activement engagés dans la vie politique, avec plus de deux cents d’entre eux représentant les principaux partis politiques au sein des conseils municipaux. 
Au cours des élections de 2010, le nombre des membres britanniques musulmans à la Chambre des communes a doublé pour atteindre 16. 
La femme musulmane la plus influente dans la vie politique britannique (et porte-parole du parti Conservateur), la Barone Sayeeda Warsi, a rejoint d’autres musulmans à la Chambre des Lords comme Lord Ahmed, le plus ancien des pairs du parti travailliste, et la Baronne Kishwer Falkner, une libérale démocrate. 
Considérer l’Islam comme une civilisation incapable d’évoluer constitute une erreur historique. 
La modération religieuse, et même la laïcité, demeure la clé non seulement de l’intégration sociale, mais aussi de l’opportunité des musulmans à influer sur l’avenir de l’Europe. 
L’exemple de la communauté juive européenne n’est pas totalement hors de propos. 
Une tribu opprimée de Ostjuden, immigrants sans ressources issus des communautés éclatées d’Europe de l’est, sont passés en à peine deux générations du statut de cordonniers, tailleurs et vendeurs itinérants très religieux en une communauté d’écrivains, de scientifiques et d’entrepreneurs prospères. 
Et c’est précisément grâce à leur capacité à réformer leur judaïsme à la lumière des valeurs occidentales qu’ils y sont parvenus. 
Ils savaient que c’était leur seule chance d’améliorer leurs conditions de vie en Occident. 
L’évolution du judaïsme en Allemagne a donné lieu à un particularisme religieux et culturel qui a généré un degré d’universalisme bien supérieur à celui envisagé jusque là dans l’histoire juive. 
Toute minorité religieuse en quête d’une intégration dans le projet européen ferait bien de réfléchir à cette évolution théologique. 


La renaissance oubliée de l’Islam 
Les enfants jouent souvent à un jeu où ils sont assis en cercle. 
Le premier chuchote quelque chose à l’oreille de son voisin qui chuchote, à son tour, le premier message à l’enfant suivant et ainsi de suite tout autour du cercle. 
Quand le dernier enfant retransmet l’information au premier, le dernier message est complètement différent du message originel. 
Il semblerait qu’un tel phénomène se soit produit au sein de l’Islam. 
Mohammed, le Prophète de l’Islam a transmis une – et une seule – religion. 
Or, actuellement, nous observons l’émergence d’un millier de religions qui revendiquent toutes être la religion de l’Islam. 
Divisés par leurs différentes interprétations, les musulmans ne jouent plus le rôle qu’ils jouaient autrefois dans le monde. Ils sont plutôt affaiblis et persécutés. 
Le schisme entre les chiites et les sunnites est si profond que chaque camp accuse les disciples de l’autre d’être des infidèles, des kafir. 
La croyance selon laquelle la religion de l’autre n’est pas islamique et ses disciples ne sont pas musulmans a provoqué de nombreuses guerres internes où des millions de personnes sont mortes et continuent à mourir. 
Au sein même du Sunnisme et du Chiisme, l’on distingue de nombreuses subdivisions. 
Les sunnites ont quatre imams alors que les chiites en ont douze. Leurs enseignements sont complètement différents. 
Ensuite, l’on trouve les sous-groupes des druzes, des alawites et des wahhabites. 
Nos oulémas (professeurs de religion) nous ont aussi appris à ne pas remettre leurs enseignements en question. 
L’Islam est une religion à laquelle on doit croire. 
Nulle place pour la logique et la raison dans tout cela. 
Mais que devons-nous croire si chaque branche de l’Islam pense que l’autre se trompe ? 
Il ne faut pas oublier, après tout, que le Coran n’est qu’un seul et unique livre et non pas deux ou trois, voire un millier de textes différents. 
Selon le Coran, celui qui témoigne qu’« il n’y a pas d’autre Dieu qu’Allah et que Mohammed est son rasoul (son messager) » est musulman. 
Si aucune autre condition n’est ajoutée, tous ceux qui souscrivent à ce précepte doivent être considérés comme musulmans. 
C’est parce que les musulmans aiment bien ajouter des conditions, provenant souvent d’autres sources que le Coran, que l’unité de notre religion a été détruite. 
Or, le plus grand problème actuel de l’Islam pourrait bien être l’isolation progressive de son savoir -et de son mode de vie- par rapport au reste du monde moderne. 
Nous vivons à une époque de la science où l’ont peut prévoir l’imprévisible, entendre et voir ce qui se passe dans l’espace et cloner des animaux. 
Tous ces phénomènes semblent contredire notre foi dans le Coran. 
Nous en sommes là parce que les interprètes du Coran ne reçoivent qu’un enseignement religieux et n’apprennent que les lois et les pratiques coraniques. Ils sont ainsi incapables de comprendre les miracles actuels de la science. 
Les fatwas (opinions juridiques concernant le droit islamique) qu’ils prononcent semblent alors déraisonnables et sont rejetées par les scientifiques. 
Un professeur de religion érudit, notamment, n’a pas voulu reconnaître qu’un homme avait marché sur la lune. 
D’autres déclarent que la création du monde remonte à 2 000 ans à peine. 
L’âge de l’univers et ses distances mesurées en années-lumières sont des faits que les oulémas ne peuvent absolument pas comprendre en raison de l’enseignement uniquement religieux qu’ils ont reçu. 
Cette erreur est essentiellement responsable de la triste situation actuelle de nombreux musulmans. 
L’oppression, les meurtres et les humiliations qui pèsent aujourd’hui sur les musulmans n’ont lieu que parce que nous sommes faibles, contrairement à nos prédécesseurs. 
Nous pouvons nous sentir persécutés et également critiquer nos oppresseurs, mais pour les arrêter, nous devons absolument commencer par balayer devant nos portes. 
Nous nous devons de changer pour notre propre bien. 
Nous ne pouvons pas demander à nos détracteurs de changer pour le bien des musulmans. 
Et que devons-nous faire alors ? 
Jadis, les musulmans tiraient leur puissance de leur savoir. 
Mohammed avait donné l’ordre de lire, or, le Coran ne précise pas ce que nous devons lire. 
Autrefois en effet, il n’existait pas de « savoir musulman ». C’est pourquoi l’injonction de lire revenait à lire tout ce qui pouvait être lu. 
Les premiers musulmans ont lu les œuvres des scientifiques, des mathématiciens et des philosophes grecs. 
Ils ont également étudié les travaux des Perses, des Indiens et des Chinois. 
L’épanouissement des sciences et des mathématiques découle de cette soif de savoir. 
Les érudits musulmans ont beaucoup apporté à la connaissance en général et ont créé de nouvelles disciplines scientifiques telles que l’astronomie, la géographie et de nouvelles branches des mathématiques. 
Ils ont introduit les nombres et développé le calcul, sous sa forme la plus simple et la plus illimitée. 
Cependant, vers le 15è siècle, les savants musulmans ont commencé à s’éloigner des disciplines scientifiques pour se tourner vers l’étude des seuls textes religieux. 
Selon eux, seuls ceux qui s’adonnaient à cet apprentissage - la jurisprudence islamique essentiellement – s’ouvraient la porte vers le paradis. 
Ainsi, au moment-même où l’Europe s’appropriait le savoir scientifique et mathématique, les musulmans s’enlisaient dans une régression intellectuelle. 
Et c’est pourquoi, alors même que nous régressions, l’Europe renaissante commençait à éclore. Les Européens se sont mis à développer des méthodes plus appropriées pour répondre à leurs besoins et ont commencé, par exemple, à fabriquer des armes, ces armes qui leur ont finalement permis de dominer le monde. 
En revanche, les musulmans ont fatalement affaibli leurs possibilités d’autodéfense en négligeant, voire en rejetant, l’étude laïque des sciences et des mathématiques. Cette myopie reste une source fondamentale de l’oppression qui pèse actuellement sur les musulmans. 
Nombreux sont les musulmans qui continuent aujourd’hui encore à condamner Mustafa Kemal, le fondateur de la Turquie moderne, parce qu’il a tenté de moderniser son pays. 
Or, la Turquie serait-elle musulmane aujourd’hui sans Atatürk ? 
La clairvoyance de Mustafa Kemal a protégé l’Islam en Turquie et a sauvé la Turquie pour le bien de l’Islam. 
L’erreur de compréhension et d’interprétation du véritable message du Coran n’a fait que plonger les musulmans dans le malheur. 
En limitant nos lectures aux textes religieux, en négligeant la science moderne, nous avons détruit la civilisation musulmane et perdu notre chemin dans le monde. 
Le Coran dit « Allah ne changera pas notre malheureuse situation si nous ne faisons pas nous-mêmes les efforts pour la modifier. » 
De nombreux musulmans continuent d’ignorer cela et prient seulement Allah de nous sauver et de nous redonner notre gloire perdue. 
Or, le Coran n’est pas un porte-bonheur accroché autour du cou pour nous protéger du mal. 
Allah ne vient en aide qu’à celui qui ouvre son esprit. 

La tradition réformatrice de l'islam 
Le " choc des civilisations "à l'œuvre paraît-il entre le monde occidental et le monde musulman, et que beaucoup voient se manifester en Irak et dans l'aggravation de la violence en Arabie saoudite, cache en réalité d'autres conflits qui s'avèreront probablement beaucoup plus importants à long terme. 
L'un de ces conflits divise les musulmans et concerne la réforme de leurs propres sociétés. 
Les origines de la tradition réformatrice de l'islam - la recherche d'un chemin véritable pour relier les traditions musulmanes et le monde moderne - remontent au milieu du XIXe siècle. 
Les penseurs musulmans contrastaient alors le déclin de leurs sociétés et le dynamisme européen, une démarche d'autant plus douloureuse alors que l'Europe colonisait avec succès de grandes parties du monde musulman. 
Déjà à cette époque, les intellectuels de l'islam mettaient l'accent sur la " décadence " de leurs sociétés, et une corruption politique et sociale débilitante. 
Beaucoup de réformateurs de cette période étaient des clercs ou des hauts fonctionnaires, qui avaient assisté eux-mêmes à l'affaiblissement de leurs sociétés. 
Ils faisaient surtout partie d'une petite élite instruite dans la tradition écrite de leur religion. 
Bien au-delà de la récitation coranique, ces hommes désiraient prendre part aux débats séculaires des lettrés sur le bon ordre de la vie musulmane. 
Leur érudition leur permettait de comparer la dégradation de leur époque avec les normes et aspirations de générations précédentes. 
Leur verdict était clair : les musulmans avaient sombré bien en dessous de ce que leur religion exigeait d'eux, et étaient en retard par rapport aux accomplissements de leurs ancêtres. 
Pour les réformateurs, la normalité signifiait le développement progressif des sociétés musulmanes, qu'ils associaient à l'interaction des enseignements de l'islam et des idées pertinentes et temporelles de l'époque. 
Ils cherchaient donc à nouer un dialogue avec des idées qu'ils voyaient se dessiner en Europe : la raison, la tolérance et l'éthique. 
Ces premiers réformateurs, et notamment Muhammad Abduh et Jamaleddin al-Afghani, ne sont parvenus ni à déclencher la mobilisation espérée, ni à soulager les maux de la société par une meilleure observation des préceptes religieux. 
Mais leur influence a été profonde et durable, et s'est propagée dans des directions qu'ils n'auraient jamais soupçonnées. 
Paradoxalement, le réformisme ouvert qu'ils avaient embrassé a contribué à susciter des mouvements conservateurs chez certains penseurs, qui se sont emparés de ce renouveau des normes pour demander un retour à la " pureté " des premières sociétés islamiques. 
Au lieu de poursuivre le dialogue entamé par les réformateurs avec les idées modernes de l'Europe des Lumières, ces mouvements soutenaient au contraire que celles-ci représentaient un éloignement encore plus grand par rapport aux vraies valeurs de l'islam. 
La conséquence la plus durable de la première vague réformiste a donc été l'émergence d'une tendance " salafi " (traditionaliste), puis d'un fondamentalisme encore plus extrême. 
Traditionalistes et fondamentalistes ont été attirés vers le militantisme politique et en sont venus à considérer l'Etat moderne comme un moyen de libérer les musulmans de la domination étrangère et de ré-islamiser la société grâce à un renouveau des normes premières de l'islam. 
On constate aujourd'hui la puissance de cette idéologie, mais on aurait tort de penser que l'esprit des premiers réformateurs musulmans a disparu. 
En effet, sans occuper le devant de la scène, d'innombrables érudits et universitaires musulmans ont continué à explorer les liens entre la pensée islamique et les valeurs modernes. 
En s'appuyant sur les travaux critiques d'historiens et de théologiens, ils ont décrit la façon dont les musulmans ont modifié - et continuent de modifier - leurs traditions, à des époques et dans des lieux différents. 
Ainsi, une profonde mise en cause des assertions orthodoxes est née chez de grands penseurs comme Abdolkarim Soroush (en Iran), Abdelmajid Charfi (en Tunisie), Fazlur Rahman (au Pakistan) et Mahmud Muhammad Taha (au Soudan). 
Confrontés à une forte résistance des milieux traditionalistes et fondamentalistes (dont les idées sont amplement relayées par les médias musulmans et occidentaux), ces réformateurs contemporains - et les questions qu'ils ont soulevé - ont fortement influencé la génération montante d'intellectuels musulmans dans le monde entier. 
Certes, le public doit faire des efforts pour entendre la voix des réformateurs au milieu du vacarme de ceux qui appellent à résister à l'ennemi et à revenir aux sources pures de l'islam. 
Pourtant, les graines d'une nouvelle vague de " réforme " sont semées, et attendent un dégel pour germer. 
Les réformateurs de la première vague voulaient " rouvrir les portes de l' Ijtihad (interprétation religieuse) " pour adapter les systèmes de pensée islamiques traditionnels à de nouvelles circonstances. 
Les réformateurs d'aujourd'hui étudient ces systèmes, en s'efforçant de distinguer les principes éthiques essentiels de l'islam des diverses adaptations historiques que les conservateurs tiennent pour sacrées. 
Le but des premiers réformateurs était d'adapter l'islam au monde moderne. 
En participant pleinement aux principaux courants de pensée modernes, leurs successeurs cherchent aujourd'hui à mieux comprendre comment des principes universels peuvent trouver une expression dans la tradition musulmane. 

La voie de l'islam vers la modernité 
UPPSALA – Nombre de musulmans sont très critiques à l'égard de la Déclaration universelle des droits de l'homme de l'ONU. 
Pour eux, ce texte a été créé par les anciennes puissances coloniales qui ont un long passé de violation des droits humains, il constitue une tentative parmi d'autres de quelques pays occidentaux d'imposer leur volonté aux pays musulmans. 
Les conservateurs et fondamentalistes musulmans vont plus loin en affirmant qu'aucun texte humain ne peut égaler, et encore moins l'emporter, sur la charia - autrement dit la parole de Dieu. 
Ce conflit entre les normes de l'ONU en matière de droits humains et une certaine conception de l'islam traduit un conflit entre ce dernier et la modernité – un conflit qui laisse un certain nombre de citoyens de pays musulmans, notamment les femmes et les non-musulmans, en situation de grande vulnérabilité. 
Heureusement, une nouvelle école de pensée musulmane a adopté une nouvelle approche selon laquelle le Coran (comme tout texte religieux) nécessite une interprétation, et cette interprétation peut évoluer au cours du temps. 
En réalité le Coran défend des principes tels que la liberté, l'impartialité et la droiture, ce qui traduit un respect fondamental de la justice et de la dignité humaine. 
Mais comme le souligne le théologien iranien Mohsen Kadivar, beaucoup d'éléments de la charia sont liés à des structures sociales pré-modernes qui n'accordent pas la même protection aux femmes et aux non-musulmans qu'aux hommes musulmans. 
Ainsi que l'indique Abdulaziz Sachedina de l'université de Virginie, cette situation est aggravée du fait que ce sont des hommes qui ont interprété les textes sacrés de l'islam. 
C'est cela, bien plus que le contenu même de ces textes qui est la cause profonde de la discrimination légale dont sont victimes les femmes dans les pays musulmans. 
Le théologien et ayatollah Fazel Meybodi souligne que la loi islamique concernant les châtiments – notamment l'amputation et la lapidation – ont pour origine l'Ancien Testament. 
L'islam n'a pas inventé ces châtiments, ils étaient simplement d'usage courant à l'époque de sa rédaction. 
Les règles et les normes d'une société doivent évoluer et progresser au même rythme que la société elle-même. 
Mojtahed Shabestari de l'université de Téhéran note que beaucoup des idées associées à la justice et aux droits humains ainsi que nous les entendons aujourd'hui, étaient totalement inexistantes durant la période pré-moderne Les musulmans ne peuvent se contenter de rejeter ces idées simplement parce qu'elles n'avaient pas encore été formulées au moment où le Coran a été écrit. 
Du fait de la reconnaissance de la liberté et de la dignité de chaque être humain et de l'abandon de notions dépassées comme celle de justice à deux vitesses, Shabestari estime que le message du Coran selon lequel il ne doit y avoir aucune contrainte dans la religion deviendra audible. 
Les décisions du peuple en matière religieuse devraient être guidées par le sens de la foi plutôt que par le désir de conserver les droits civiques. 
Selon le philosophe Abdolkarim Soroush, la distinction entre croyance religieuse et droits civiques devrait être évidente. Mais focalisées essentiellement sur les diverses obligations auxquelles sont tenus les êtres humains, les interprétations traditionnelles de la loi islamique ont ignoré cette distinction. 
Mais pour Soroush, nier les droits fondamentaux d'une personne en raison de ses croyances ou de son absence de croyance est indéniablement un "crime". 
L'école de pensée musulmane qui compte tant des érudits sunnites que chiites ouvre une voie de progrès à l'islam. 
Ses adeptes savent que les principaux concepts de l'islam, ses croyances, ses normes et ses valeurs peuvent s'adapter aux structures sociales modernes, aux normes fondamentales du droit et aux droits humains. 
En proposant des moyens d'y parvenir, ils réaffirment la pérennité du cœur de la tradition coranique. 
Pour utiliser les mots du philosophe allemand Jürgen Habermas, ils créent une "saving translation", une sorte de traduction de l'islam qui permet à une langue, un système conceptuel ou social de s'adapter aux progrès de la raison humaine. 
Ces "traductions" du Coran ont émergé durant une période de temps considérable. 
Feu l'ayatollah Montazeri, écrivain et philosophe, qui avait été désigné comme successeur de l'ayatollah Khomeiny, le leader suprême, s'est brouillé avec ce dernier au sujet de mesures dont il estimait qu'elles violaient les libertés et les droits fondamentaux. 
Pour défendre la liberté d'expression, Montazeri se référait à un verset du Coran selon lequel Dieu a enseigné aux hommes à s'exprimer par eux-mêmes. 
"Comment Dieu peut-il enseigner aux hommes à s'exprimer et simultanément ne pas reconnaître leur liberté expression ? 
Pour Montazeri, on peut en déduire que personne ne devrait être condamné pour hérésie, insulte, ou pour avoir simplement exprimé son opinion". 
Montazeri, comme les penseurs musulmans novateurs d'aujourd'hui, a choisi d'être ouvert à des interprétations non orthodoxes du Coran, plutôt que de rester prisonnier d'une interprétation traditionnelle. 
Ces interprétations montrent que les normes modernes internationales comme la Déclaration universelle des droits de l'homme sont non seulement compatibles avec l'islam, mais en font intrinsèquement parti. 
Réinterpréter – ou même abandonner – de vieilles règles enracinées dans des structures sociales dépassées n'est en rien une subversion des paroles de Dieu. 
Au contraire, cela prouve la profondeur des textes sacrés de l'islam. 

L’islam contre l’islam 
LAHORE – Une grande partie du monde musulman est aujourd’hui dans la tourmente. 
En Syrie, une guerre brutale a déjà fait plus de 250.000 morts, déplacé la moitié de ses 21 millions d’habitants et obligé un million de réfugiés à trouver refuge en Europe. 
Au Yémen, les rebelles Houthis se sont soulevés contre le gouvernement et sont aujourd’hui soumis à des frappes aériennes dirigées par l’Arabie saoudite. 
Ces conflits sont dus à divers facteurs, le principal étant l’antagonisme entre les deux branches majoritaires de l’islam, le chiisme et le sunnisme, et entre les fondamentalistes et les réformateurs. 
Le régime alaouite du président syrien Bachar el-Assad est soutenu par les puissances chiites, en particulier l’Iran, dont l’influence régionale dépend du maintien au pouvoir d’un régime chiite dans ce pays. 
Et c’est précisément la raison pour laquelle les puissances sunnites, et surtout l’Arabie saoudite, souhaitent la chute du régime syrien. 
Le gouvernement du Yémen est par contre dirigés par des sunnites et bénéficie donc du soutien des Saoudiens, ce qui explique les frappes aériennes contre les chiites Houthis soutenus par les Iraniens. 
C’est sans surprise que les tensions se sont récemment intensifiées entre l’Iran et l’Arabie saoudite, et qu’elles ont atteint un point culminant avec la rupture des relations diplomatiques entre les deux pays après l’exécution d’un religieux chiite par les autorités saoudiennes. 
Le chaos engendré par ces conflits – et par l’instabilité dans d’autres pays, notamment l’Afghanistan et l’Irak – ont permis l’émergence de groupes réellement abjects, à commencer par l’État islamique. 
Son influence est devenue telle que des généraux américains ont demandé au président Barack Obama d’autoriser l’envoi de troupes supplémentaires pour le combattre. 
Il est également envisagé que les États-Unis retardent le départ des troupes stationnées en Afghanistan, où la guerre de plus en plus brutale menée par les Talibans leur a permis de gagner du terrain et a ouvert un espace dans lequel s’est engouffré l’État islamique. 
Celui-ci a également pénétré au Pakistan. 
La dimension religieuse des conflits qui embrasent le Moyen-Orient est la principale raison pour laquelle ils sont si difficiles à désamorcer. 
Le schisme entre chiites et sunnites remonte à l’an 632, lorsque le prophète Mahomet est mort sans désigner de successeur, ni indiquer comment la communauté islamique en plein essor était censée le choisir. 
Ceux qui devinrent les chiites estimaient qu’il devait être issu de la famille immédiate du prophète et soutinrent Ali ibn Abi Talib, son cousin et gendre. 
Le choix des anciens de la communauté, à l’origine du courant sunnite, se porta sur Abou Bakr, un proche conseiller de Mahomet. 
Aujourd’hui, la grande majorité des 1,6 milliards de musulmans est sunnite. 
Leur répartition géographique est très vaste et s’étend du Maroc à l’Indonésie. 
Et après des décennies de migrations, l’Europe et l’Amérique du Nord comptent également des communautés sunnites importantes. 
Les chiites sont 225 millions et sont géographiquement beaucoup plus concentrés. 
L’Iran, avec 83 millions, est le principal pays chiite au monde, suivi du Pakistan, avec 30 millions et de l’Inde, 25 millions. 
Le « croissant chiite », qui comprend l’Iran et ses pays voisins immédiats, Afghanistan, Azerbaïdjan, Irak, Pakistan et Turquie, représente 70 pour cent de tous les Chiites. 
Cette distribution géographique est le résultat d’une série d’événements historiques, la combinaison de conquêtes et de conversions (souvent forcées). 
Si l’islam est arrivé en Iran par la voie de conquêtes entre 637 et 651, il fallu près d’un millénaire pour que le chiisme devienne la religion officielle, avec la conversion forcée des sunnites entreprise en 1501 par Ismail 1er de la dynastie des Safavides. 
Le chiisme a ensuite gagné l’Asie du Sud dans le sillage des incursions militaires répétées des souverains perses en Afghanistan et en Inde. 
Aujourd’hui, les populations chiites de la région sont concentrées dans les zones urbaines et sont souvent les descendants des soldats et des fonctionnaires d’État restés sur place après les conquêtes. 
L’islam sunnite a par contre été diffusé en Asie du Sud par de saints hommes soufis, pour la plupart originaires d’Asie centrale et qui défendaient une version plus tolérante et inclusive de l’islam que celle adoptée par la péninsule arabe. 
Mais l’influence grandissante de l’Arabie saoudite à partir des années 1970, grâce à la hausse vertigineuse du cours du pétrole qui a rempli les coffres du pays, a contribué à répandre le mouvement wahhabite prédominant dans le royaume, une version austère et puritaine du sunnisme. 
En sus d’attirer des millions de travailleurs musulmans en provenance de l’Asie du Sud, l’Arabie saoudite a financé des madrassas (écoles coraniques) wahhabites le long de la frontière entre l’Afghanistan et le Pakistan. 
Les Talibans (étudiants en arabe) d’Afghanistan et du Pakistan sont le produit de ces séminaires, tout comme les membres des milices Lashkar-e-Taiba et Lashkar-e-Jhangvi, auteurs d’attentats contre des sites religieux en Inde. 
Les troubles actuels reflètent un conflit, à la fois théologique et politique, entre des visions du monde. 
Les sunnites conservateurs, qui adhérent au wahhabisme fondamentaliste, privilégient un pouvoir théocratique autoritaire, tandis que les sunnites soufis plus modérés préfèrent des systèmes politiques plus progressistes et inclusifs. 
Le même constat est valable pour les chiites. 
L’Iran, qui a longtemps été gouverné par un régime théocratique, semble aujourd’hui pencher dans le sens de réformes. 
Que ce clivage sectaire puisse ou non être comblé dépend de la capacité des réformateurs à gagner une influence suffisante, dans les deux versions de l’islam. 
A défaut de quoi les conflits continueront de faire rage, accélérant l’effondrement de l’ordre régional auquel nous assistons aujourd’hui. 

Islam et diaspora chinoise asiatique 
Lorsque le Premier ministre de la Malaisie, le Dr Mahathir Mohamed, a récemment annoncé qu'il avait l'intention de démissionner, les Malais d'origine chinoise ont rejoint les loyalistes du parti malais de Mahathir pour lui demander de revoir sa position. 
Quand Mahathir a accepté de rester, même seulement pour 16 autres mois, les soupirs de soulagement poussés par ces Malais chinois étaient les plus audibles de tous. 
Le fait que des Malais chinois ethniques se soient ralliés du côté du Dr Mahathir marque une révolution tranquille dans la politique malaise qui démontre à quel point l'image nationaliste de Mahathir s'est assouplie durant ses 22 années au pouvoir. 
Il montre également à quel point les Chinois ethniques ont modifié leur opinion sur le mouvement nationaliste qui auparavant leur semblait si hostile. 
Lors du renversement des dirigeants coloniaux d'Asie du sud-est quatre décennies auparavant, les Chinois ethniques ont souvent fui les mouvements nationalistes qui luttaient pour l'indépendance. 
Certains mouvements considéraient les Chinois locaux comme des étrangers ou comme des personnes intrinsèquement déloyales pour avoir tiré avantage des années du règne impérial de façon disproportionnée. 
La violence collective anti-chinoise était très répandue dans la région. 
Dans les décennies qui ont suivi, la plupart des Chinois ont continué à se méfier des partis politiques liés aux anciens mouvements de libération nationale. 
Cette peur est en train de se dissiper en Malaisie. 
Les citoyens chinois de Malaisie considèrent désormais le Premier ministre Mahathir comme un bastion contre une nouvelle forme d'extrémisme violent : la menace posée par le fondamentalisme musulman. 
Un tel rempart constitue une nécessité pour les membres de la vaste diaspora chinoise dans toute l'Asie du sud-est, non seulement en Malaisie, où l'extrémisme islamique demeure une menace minime, mais également en Indonésie où des milliers de Chinois ont été tués et blessés dans des émeutes au cours des dernières années et où des milliers d'autres ont vu leurs propriétés endommagées ou perdues. 
La plupart des Chinois ethniques d'Asie du sud-est admirent comme une pierre précieuse la présence même d'un soupçon d'allégeance envers une distinction séculaire entre la foi et l'état chez un dirigeant musulman. 
Lorsque cette distinction existe chez des croyants islamiques comme Mahathir, la preuve d'une tolérance séculaire représente un rare signe de modernité et d'engagement envers le progrès. 
Le Dr Mahathir a toujours été un moderniste à la tête froide. 
Il a récemment commencé à admettre que les politiques " Les Malais d'abord " qu'il a encouragées depuis 1969 ne sont pas parvenues à donner naissance à une élite malaise qualifiée essentielle à une nouvelle économie moderne. 
Mahathir appelle les jeunes Malais à travailler plus dur même s'il est parfaitement conscient qu'un tel appel est impopulaire. 
Une grande partie de ce nouveau ton dans les politiques ethniques de la Malaisie est passée inaperçue en raison du tumulte entourant les efforts déployés par Mahathir pour discréditer son ancien député, Anwar Ibrahim. 
Cette campagne de dénigrement de M. Anwar a coûté au parti de Mahathir, l'Organisation nationale malaise unie (ONMU), une grande partie de son soutien auprès des Malais ethniques. 
En effet, lors des élections nationales de 1999, Mahathir a conservé le pouvoir uniquement grâce aux électeurs chinois. 
Les non Malais espèrent désormais qu'il reconsidérera l'idée d'un traitement spécial pour les Malais ethniques. 
Une telle réforme fait toujours figure d'anathème parmi les Malais. 
Les Chinois ethniques de Malaisie sont également impressionnés par la réponse habile du Dr Mahathir aux exigences américaines de lutte contre le terrorisme. 
Le Premier ministre a utilisé cette opportunité pour adoucir son image d'homme opposé à l'Occident en réaffirmant sa position moderniste et séculaire contre tous ceux qui sympathisaient avec l'extrémisme islamique. 
En ce faisant, il a revitalisé la base multiculturelle de l'Alliance nationale qui a dirigé la Malaisie depuis l'indépendance proclamée en 1957. 
Tout ceci lui a permis de rallier la communauté chinoise de Malaisie à ses côtés. 
Mettez cette situation en contraste avec les Chinois d'Indonésie, un pays où tout ce qui est séculaire et moderne est associé à une conformité politique et culturelle avec l'état-nation. 
Pendant trente ans, l'ancien Président Suharto a systématiquement établi une discrimination raciale envers les Chinois ethniques tout en favorisant quelques camarades privilégiés qui ont permis à sa famille et à ses collègues militaires de réaliser d'immenses profits mal acquis. 
Aux yeux de la majorité indigène restée pauvre, un tel favoritisme a dépeint les Chinois comme des personnes corrompues et avides sans scrupules. 
En dépit des souvenirs du massacre de Chinois lors des purges anticommunistes des années 1960, les Chinois d'Indonésie n'étaient pas préparés à affronter la haine immense déployée lors des émeutes de mai 1998 où des incendies criminels et des pillages, ainsi que des viols collectifs de plusieurs femmes chinoises, ont ravagé la communauté chinoise. 
Une telle violence jette toujours une ombre sur les relations ethniques en Indonésie. 
Les gouvernements indonésiens successifs dirigés par les Présidents Habibie, Abdulrahman Wahid et Megawati Sukarnoputri ont tous encouragé les Chinois à jouer un rôle coutumier prépondérant dans le commerce. 
Toutefois, les officiels indonésiens hésitent à garantir aux Chinois qu'ils conserveront des droits égaux en tant que citoyens et ils ont autorisé diverses formes de discrimination à sévir. 
Les tensions actuelles entre les sécularistes, les croyants religieux et divers groupes extrémistes musulmans d'Indonésie ont rejeté les Chinois dans l'ombre, permettant ainsi à un grand nombre d'entre eux de reprendre leur rôle économique dans des conditions d'incertitude croissante. 
Mais la sécurité personnelle qu'ils sollicitent et que les Chinois ethniques de Malaisie sont en passe d'obtenir reste toujours aussi lointaine que jamais. 
En effet, il est fort improbable que l'Indonésie produise un dirigeant sur lequel ils pourraient compter de la même manière que les Chinois de Malaisie comptent désormais sur le Premier ministre Mahathir. 

 

Evangélisme musulman 
On croit souvent que le retour en force du religieux et le radicalisme politique parmi les musulmans qui résident dans les pays occidentaux reflète les traditions et les conflits du Moyen-Orient ou du monde musulman au sens large. 
Mais le salafisme (radicalisme fondamentaliste religieux) est avant tout la conséquence de la mondialisation et de l'occidentalisation de l'islam et plus généralement du découplage entre religion et culture. 
Toutes les formes de fondamentalisme religieux reposent sur la notion de religion "pure", indépendamment de l'environnement culturel et de l'influence du milieu extérieur. 
Le renouveau actuel de l'islam est porteur du même dogmatisme, du même communautarisme et du même scripturalisme que les mouvements évangélistes américains : les uns et les autres rejettent la culture, la philosophie et même la théologie, en faveur d'une lecture littérale des textes sacrés et de ce qu'ils considèrent comme un accès direct à la vérité au moyen de la foi individuelle. 
Des livres récents publiés en Occident, par exemple Qu'est-ce que l'islam ?, Que signifie être musulman ?, ou encore Comment faire l'expérience de l'islam ? traduisent cette situation. 
Il est facile de jeûner pendant le ramadan en Afghanistan, au Pakistan ou en Egypte, même si on ne le veut pas. 
Mais un musulman vivant en Europe est contraint d'objectiver la religion. 
Les oulémas (savants en religion) ne sont d'aucun recours aux croyants et sont contraints de chercher des critères de pureté religieuse qui n'ont plus aucun lien avec une culture donnée. 
Le véritable problème n'est pas une question théorique sur l'islam mais concerne la pratique religieuse des musulmans. 
Les formes de religiosité de l'islam actuel se retrouvent peu ou prou dans le catholicisme, le protestantisme et même le judaïsme. 
Les croyants d'aujourd'hui mettent davantage l'accent sur une foi personnelle et une expérience spirituelle individuelle. 
Ces croyants "born again" reconstruisent leur identité en redécouvrant la religion. 
Avec le fondamentalisme islamique également, nous ne sommes pas en présence d'une religion traditionnelle qui s'affirme face à un Occident chrétien. 
Quand les talibans ont pris le pouvoir en Afghanistan en 1996, ils ont eu au début d'excellentes relations avec les Américains et de 1996 à 1998 les Occidentaux pouvaient voyager librement dans le pays. 
Les talibans ne combattaient pas la culture occidentale, mais la culture afghane traditionnelle. 
Pourquoi interdire d'avoir des oiseaux chanteurs ? Pourquoi interdire les cerfs-volants ? 
Le même genre de raisonnement se retrouve dans toutes les formes de fondamentalisme : ce monde n'existe que pour préparer les croyants au Salut. 
La fonction de l'Etat n'est pas d'assurer la justice sociale et le respect de la loi, mais de créer la situation voulue - même par la coercition - pour que les croyants trouvent le Salut. 
L'argument des talibans était simple : si votre oiseau se met à chanter pendant que vous priez, vous allez être distrait et votre prière sera sans valeur. 
Si vous êtes un bon musulman, vous allez recommencer, mais comme nous ne sommes pas sûr que vous êtes un bon musulman, il est plus facile d'interdire la possession d'oiseaux chanteurs qui pourraient mettre en danger votre salut. 
De la même manière, les cerfs-volants peuvent se prendre dans les arbres et si vous grimpez sur un arbre pour le récupérer, vous risquez de voir une femme sans voile et commettre ainsi un péché. Pourquoi risquer de rôtir en enfer pour un cerf-volant ? 
Le fondamentalisme n'est donc pas une protestation des cultures traditionnelles qui seraient menacées, mais traduit leur disparition. C'est donc une grave erreur que de lier les formes modernes de fondamentalisme à un choc des civilisations. 
Les jeunes ne deviennent pas fondamentalistes parce que la civilisation occidentale ignore la culture de leurs parents. 
La religiosité des fondamentalistes est individuelle et générationnelle ; c'est une rébellion contre la religion de leurs parents. 
Comme on peut s'y attendre, les fondamentalistes en tous genres défendent souvent des normes et des valeurs qui se ressemblent. 
En Hollande, quand Pim Fortuyn a décidé de lancer une campagne contre l'influence des musulmans, il défendait la liberté sexuelle et non pas les valeurs chrétiennes traditionnelles. 
Mais sur ce sujet comme sur d'autres, par exemple la famille et l'avortement, les musulmans pieux en Europe et les chrétiens traditionalistes ont la même position. 
Mais ces traits communs n'expliquent pas l'islam politique et radical. 
Osama Ben Laden est bien plus l'expression d'un déracinement que d'une tradition de violence politique dans l'islam. 
Mohammad Atta, Zacharias Moussaoui et Kamel Daoudi sont devenus des "born again" à Marseille, Londres et Montréal, pas en Egypte ou au Maroc (et ils ont tous rompu les liens avec leur famille). 
Enfin, les jeunes radicaux s'en vont combattre en Bosnie, en Tchétchénie, en Afghanistan ou au Cachemire plutôt que dans leur pays d'origine, car ils ne considèrent pas le Moyen-Orient comme le cœur d'une civilisation musulmane assiégée par les Croisés. 
Ils vivent dans un village planétaire et ne tirent pas leur identité de leur origine géographique. 
L'inadéquation de la culture traditionnelle explique le nombre croissant de convertis dans tous les réseaux radicaux découverts récemment. Le réseau Beghal en France comportait environ un tiers de convertis. 
Lors de l'enquête sur l'attentat contre la synagogue de Djerba en Tunisie, la police française a arrêté un Allemand portant un nom polonais. Richard Reid, le terroriste qui a essayé de faire sauter un avion britannique, José Padilla, accusé de préparer un attentat à la "bombe sale" aux USA, et John Walker Lindh, le taliban américain, étaient tous des convertis. 
En Europe, les convertis à l'islam se trouvent essentiellement dans les quartiers défavorisés regroupant une population de jeunes gens sans perspective d'emploi et qui vivent souvent d'une économie souterraine. 
La gauche radicale et violente a abandonné aujourd'hui ces zones d'exclusion sociale. 
Les radicaux avaient coutume d'apprendre à utiliser la kalachnikov et à détourner les avions chez les Palestiniens, mais aujourd'hui c'est Al Qaeda qui les forme. 
Leur quête de mouvements de libération mythiques, messianiques et transnationaux reste la même, de même que leur ennemi : l'impérialisme américain tout puissant. 
Ils ne sont pas le produit de l'Histoire du monde occidental ou du Moyen-Orient, mais de la fusion de toutes les Histoires et de la mondialisation. 
Ils sont chez eux dans un monde déboussolé. 
Olivier Roy est directeur de recherche au CNRS. 
Il enseigne à l'Ecole des Hautes Etudes en Sciences Sociales (EHESS) et à l'Institut d'Etudes Politiques de Paris. 
Il a écrit L'Islam mondialisé (Le Seuil) . 

Mobiliser le financement islamique pour le développement durable 
WASHINGTON, DC – Environ un tiers des personnes souffrant d'une extrême pauvreté dans le monde vivent dans les États membres de l'Organisation de la coopération islamique (OCI). 
Dans 21 de ces 57 pays, moins de la moitié de la population a accès à des installations sanitaires adéquates. 
Quatre pour cent des enfants nés dans ces pays meurent avant l'âge de cinq ans. 
Bref, malgré leur fort potentiel, de nombreux pays de l'OCI luttent pour atteindre le développement à grande échelle. 
Pour de nombreux pays, la tristement célèbre « malédiction des ressources » est à l'œuvre. Dans d'autres, la faute est celle du manque de leadership et des institutions en échec. 
Comble d'infortune, la grande majorité (environ 71 %), des 125 millions de personnes touchées par les conflits et les catastrophes naturelles vivent dans les pays de l'OCI. 
L'instabilité exerce une pression énorme sur les budgets nationaux. 
Mais ces pays ont plusieurs options. 
En particulier, le capital accumulé dans certains systèmes financiers des pays de l'OCI pourrait jouer un rôle important pour les aider à atteindre leurs objectifs de développement, surtout si l'on utilise à son plein potentiel la finance islamique. 
La finance islamique a des avantages importants par rapport aux produits financiers classiques. 
Son interdiction de l'intérêt et l'exigence que les investissements soient liés à l'économie réelle, ainsi que son approche du partage des bénéfices et des pertes, ajoutent de la stabilité au secteur financier. 
La finance islamique peut également améliorer l'inclusion financière, car elle intègre les personnes qui, pour des raisons culturelles ou religieuses, sont exclues du système financier traditionnel. 
C'est peut-être une des raisons pour lesquelles la finance islamique a augmenté de 10 à 12 % par an au cours de la dernière décennie. 
Si la finance islamique doit jouer pleinement son rôle dans la revitalisation et la diversification de l'économie des pays de l'OCI, les gouvernements devront engager des réformes importantes. 
En tête de liste se trouve la nécessité de renforcer les institutions juridiques qui protègent les droits de propriété et de faire en sorte que les contrats soient appliqués. 
Si les gens doivent avoir pleinement confiance dans les produits financiers islamiques, ce secteur aura besoin par ailleurs d'être normalisé et réglementé. 
Les politiques fiscales nationales devront également être modifiées, afin d'éviter la discrimination à l'égard des instruments financiers islamiques. 
Le groupe de la Banque mondiale collabore avec ses partenaires pour aider à réaliser ces réformes. 
En outre, il présente des projets d'investissements qui utilisent le financement islamique dans toute la région. 
La Trésorerie de la Banque mondiale a publié une gamme d'instruments financiers islamiques, notamment deux Sukuk (des obligations qui répondent à certaines restrictions islamiques sur les intérêts), qui ont mobilisé 700 millions de dollars. 
De même, le bras privé de la Banque, la Société Financière Internationale (IFC), a créé la société Sukuk IFC, qui a émis 100 millions de dollars de certificats de confiance en 2015. 
Le bras d'assurance contre les risques politiques de la Banque, l'Agence multilatérale de garantie des investissements (MIGA), a fourni une garantie d'investissements conformes à la charia de 427 millions de dollars pour un projet d'infrastructure à Djibouti et de 450 millions de dollars dans l'assurance contre les risques politiques pour des investissements dans les télécommunications en Indonésie. 
Et avec le groupe Banque islamique de développement, les Nations Unies et d'autres donateurs, la Banque mondiale a créé une institution commune en vue d'aider les pays les plus durement touchés par l'instabilité grâce au financement concessionnel, qui comprend un instrument de finance islamique pour le Liban et la Jordanie, pour les aider à assumer les coûts d'aide aux réfugiés en provenance de Syrie. 
Les nouvelles technologies peuvent jouer un rôle essentiel dans la création de systèmes financiers plus inclusifs, en particulier pour les groupes confrontés à des obstacles plus contraignants pour y accéder. 
Par exemple, près de 90 % des réfugiés syriens ont accès à des smartphones qui leur permettent d'accéder aux services financiers. 
Nous devons nous assurer de tirer le meilleur parti de ces technologies. 
Enfin, il y a des objectifs humanitaires. 
Et en effet, des travaux sont déjà en cours pour trouver comment waqf (fondations caritatives), zakat (la taxe d'aumône obligatoire) et une variété d'instruments financiers islamiques peuvent être canalisés avec la plus grande efficacité pour répondre aux besoins humanitaires. 
La finance islamique peut aider à fournir des solutions indispensables aux défis de développement du monde musulman. 
Sa capacité à renforcer la stabilité financière, à promouvoir l'inclusion financière et à stimuler le développement durable pourrait susciter une évolution transformative dans toute la région. 
Pour réaliser ce potentiel, la finance islamique, sans oublier son équivalent traditionnel, ont besoin d'un environnement porteur approprié, caractérisé par un pied d'égalité, un cadre réglementaire adéquat et des partenariats efficaces. 

La finance islamique en plein essor 
WASHINGTON, DC – Tandis que l’incertitude continue à ronger les marchés, poussant certains investisseurs à s’en dégager complètement, un pan du secteur financier profite d’une croissance exponentielle : les actifs financiers conformes au droit musulman sont passés de 5 milliards de dollars environ à la fin des années 1980 à près de 1200 milliards de dollars en 2011. 
Cette classe d’actifs, caractérisée par un risque partagé entre institutions financières et clients, est en grande partie parvenue à se soustraire aux pires conséquences de la crise financière mondiale qui a débuté en 2008. 
Cette robustesse, entre autres éléments clés, sous-tend l’excellente performance et la popularité croissante de la finance islamique. 
Un nombre réduit d’établissements bancaires islamiques ont été négativement affectés par la crise financière mondiale au moment où l’économie réelle s’est contractée, plaçant des émetteurs « d’obligations islamiques » en défaut de paiement. 
Mais le partage du risque, inhérent à la finance islamique, a rendu ces instruments plus résistants à la première onde de choc en 2008. 
Des économistes de premier plan, comme Kenneth Rogoff de l’université de Harvard, ont estimé que la finance islamique démontre les avantages d’une plus grande équité et du partage du risque sur la tendance conventionnelle en faveur d’instruments de crédit. 
Plusieurs caractéristiques expliquent la stabilité des institutions financières islamiques durant la crise. 
L’une d’elles est que la finance islamique met l’accent sur les titres adossés à des actifs tangibles, garantissant ainsi un lien direct entre les transactions financières et les activités économiques réelles. 
L’épargne et le retour sur investissement des institutions sont étroitement liés parce qu’ils sont déterminés par l’économie réelle et non par le secteur financier. 
Ce principe donne lieu à un mécanisme d’ajustement flexible dans le cas où des chocs inattendus se produisent. 
Il garantit également que le passif et l’actif soient toujours égaux, tout en empêchant les effets de levier excessifs et d’autres formes complexes de titrisation. 
La finance islamique est également plus équitable : les créanciers et les débiteurs partagent les risques et les bénéfices, encourageant ainsi les objectifs à long terme et décourageant les prises de risque exagérées à court terme. 
En bref, les établissements bancaires islamiques traitent leurs clients comme des partenaires commerciaux. 
Ils ont donc tout intérêt à évaluer soigneusement les demandes financières et de venir en aide aux débiteurs dans les périodes difficiles, réduisant le risque de liquidation des actifs à des prix sacrifiés et le risque de contagion systémique. 
Enfin, les principes financiers islamiques protègent les dépôts et empêchent l’endettement excessif. 
Les instruments financiers islamiques sont actuellement disponibles dans au moins 70 pays et représentent aujourd’hui 0,5 pour cent environ des actifs financiers mondiaux. 
Les perspectives de croissance de ce secteur sont excellentes. 
Dans son rapport sur le secteur bancaire islamique mondial, la Deutsche Bank prévoit un taux de croissance annuel composé de 24 pour cent sur les trois prochaines années. 
Cinq raisons principales étayent cette prévision : 
• Par rapport aux instruments conventionnels, la finance islamique offre des alternatives concrètes aux épargnants et investisseurs. 
• La qualité des services financiers islamiques s’améliore, et ces services ne sont pas limités à une clientèle particulière. 
• Les institutions financières multinationales conventionnelles proposent de plus en plus des services financiers islamiques, notamment à Londres, au Luxembourg et dans d’autres capitales financières. 
• L’envolée du prix de matières premières dans certains pays musulmans a généré des excédents qui doivent être placés par l’entremise d’intermédiaires financiers et de fonds souverains. 
• Les instruments financiers islamiques sont conformes à la charia – le droit religieux et code moral de l’islam – et correspondent aux signes de changement manifestés par les récentes évolutions dans plusieurs pays à majorité musulmane. 
Mais concrétiser le potentiel de la finance islamique implique une surveillance rigoureuse. 
Les institutions financières doivent améliorer le processus de vérification des débiteurs avant l’octroi d’un prêt et leur suivi une fois le prêt accordé. 
Le fait que certains pays accordent une imposition préférentielle à l’endettement, en favorisant les effets de levier sur les titres et mécanismes de partage des pertes et profits, pose également un problème qui doit être résolu. 
De plus, les hypothèques, les mutuelles, le crédit-bail et la microfinance sont autant d’instruments insuffisamment développés dans la finance islamique ; les procédures d’insolvabilité et de faillite doivent être améliorées ; et des mécanismes permettant de faire face au défaut de paiement sur les « obligations islamiques » doivent être établis. 
Enfin, les établissements bancaires islamiques doivent s’attaquer à la question de la gestion du risque de liquidité, à la mise en conformité avec Bâle III ( les dernières normes de réglementation bancaire émises par le Comité de Bâle), et avec les normes de comptabilité internationales, et du gouvernement d’entreprise. 
Même si des rapports récents soulignent la taille et la croissance de l’encours de la finance islamique, ce sera la qualité des services, l’innovation financière continue, et les pratiques sensées de gestion des risques qui définiront en fin de compte son succès. 
En s’attelant à surmonter ces points faibles, la finance islamique pourrait encourager une croissance inclusive dans plusieurs pays en développement. 
Si la finance islamique parvient à résoudre ces questions clés de réglementation et de gouvernement d’entreprise, elle sera potentiellement en mesure de répondre aux besoins bancaires et d’investissement d’un nombre plus important de personnes, d’étendre ses activités et de contribuer à une plus grande stabilité et inclusion financières dans le monde en développement. 
Cette évolution ne peut être que bienvenue. 

Étouffer le retour de flamme terroriste 
NEW YORK – Les attentats terroristes perpétrés à l’encontre de civils, qu’il s’agisse de l’explosion d’un avion de ligne russe au dessus du Sinaï (224 passagers civils décédés), du terrible massacre de Paris (qui a coûté la vie à 129 innocents), ou du tragique attentat à la bombe d’Ankara (qui a tué 102 activistes pacifistes), constituent autant de crimes contre l’humanité. 
Leurs auteurs – en l’occurrence l’État islamique (EI) – doivent être stoppés. 
Ceci exige une compréhension claire des racines qui ancrent cet impitoyable réseau de djihadistes. 
Aussi douloureux que cela puisse paraître, les pays occidentaux, et en particulier les États-Unis, portent une responsabilité majeure dans l’instauration d’un contexte qui s’est révélé propice à l’épanouissement de l’EI. 
Seul un changement dans la politique étrangère américaine et européenne vis-à-vis du Moyen-Orient pourra atténuer le risque de nouveaux actes de terrorisme. 
Il est important de considérer les récents attentats comme un « retour de flamme terroriste », c’est-à-dire comme la terrible conséquence involontaire d’opérations américaines et européennes répétées, dans un cadre aussi bien confidentiel qu’ouvertement militaire, à travers le Moyen-Orient, l’Afrique du Nord, la corne de l’Afrique et l’Asie centrale, destinées à renverser des gouvernements et à installer des régimes conformes aux intérêts occidentaux. 
Non seulement ces opérations déstabilisent-elles les régions ciblées, provoquant d’importantes souffrances, mais elles exposent également les populations d’Amérique, de l’Union européenne, de Russie et du Moyen-Orient à un risque majeur de terrorisme. 
L’opinion publique ne s’est jamais vu réellement exposer la véritable histoire d’Oussama ben Laden, d’Al-Qaïda, ou de la montée de l’EI en Irak et en Syrie. 
À partir de 1979, la CIA mobilise, recrute, forme et arme de jeunes sunnites afin de combattre l’Union soviétique en Afghanistan. 
L’agence américaine puise alors largement ses recrues dans les populations musulmanes (y compris en Europe) afin de former les moudjahidines, force combattante multinationale sunnite, mobilisée pour chasser les infidèles soviétiques hors d’Afghanistan. 
L’Occident va faire appel à Ben Laden, issu d’une riche famille saoudienne, chargé de contribuer à la conduite et au cofinancement de l’opération. 
Ceci constitue à l’époque une tendance habituelle des opérations de la CIA : recourir à un financement improvisé auprès d’une famille saoudienne fortunée, ou en mobilisant les recettes issues des trafics locaux et du commerce de narcotiques. 
En promouvant la vision fondamentale d’un djihad destiné à défendre les terres de l’islam (Dar al-Islam) contre des acteurs extérieurs, la CIA a ainsi créé une solide force combattante, composée de plusieurs milliers de jeunes hommes extraits de leur foyer et destinés au combat. 
C’est bel et bien cette force combattante originelle – et l’idéologie qui la motive – qui forme encore aujourd’hui la base des insurrections djihadistes sunnites, parmi lesquelles l’EI. 
Mais si à l’époque ces djihadistes ciblaient l’Union soviétique, le terme d’ « infidèles » fait désormais référence à l’Amérique, à l’Europe (notamment France et Royaume-Uni) et à la Russie. 
À la fin des années 1980, devant le retrait des soviétiques hors d’Afghanistan, certains éléments des moudjahidines vont fusionner pour créer Al-Qaïda, expression arabe signifiant « la base », en référence aux installations militaires et camps d’entraînement bâtis pour les moudjahidines en Afghanistan par Ben Laden et la CIA. 
Après le retrait des soviétiques, le termes Al-Qaïda va évoluer de l’idée d’une base militaire spécifique à celle d’une véritable base organisationnelle des activités djihadistes. 
Le retour de flamme à l’encontre des États-Unis débute en 1990 avec la première guerre du Golfe, lorsque l’Amérique crée et développe ses bases militaires dans le Dar al-Islam, et notamment en Arabie saoudite, qui abrite les fondements et les lieux les plus sacrés de l’islam. 
Cette expansion de la présence militaire américaine va alors représenter une infamie pour cette idéologie fondamentale djihadiste que la CIA s’était si activement employée à soutenir. 
La guerre injustifiée qu’entreprend l’Amérique en Irak en 2003 va par la suite libérer tous les démons. 
Non seulement le déclenchement de cette guerre repose-t-il sur les mensonges de la CIA, mais l’intervention se destine par ailleurs à installer un régime chiite subordonné à l’Amérique, véritable affront pour les djihadistes sunnites et nombreux autres sunnites irakiens ainsi prêts à prendre les armes. 
Plus récemment, États-Unis, France et Royaume-Uni ont renversé Mouammar Kadhafi en Lybie, l’Amérique ayant également coopéré avec des généraux égyptiens pour chasser le gouvernement élu des Frères musulmans. 
En Syrie, suite à une violente répression menée par le président Bachar el-Assad contre des manifestations publiques pacifiques en 2011, les États-Unis, l’Arabie saoudite, la Turquie et d’autres alliés régionaux ont contribué à fomenter une insurrection militaire qui a plongé le pays dans une spirale infernale de chaos et de violence. 
Ces différentes opérations ont échoué – de manière répétée et bien souvent désastreuse – à mettre en place des gouvernements légitimes, voire la moindre stabilité même rudimentaire. 
Au contraire, en renversant des gouvernements certes autoritaires mais pour autant bien établis en Irak, en Lybie et en Syrie, ainsi qu’en déstabilisant le Soudan et plusieurs autres régions d’Afrique considérées comme hostiles à l’Occident, ces opérations ont considérablement alimenté chaos, effusions de sang, et autres guerres civiles. 
C’est bel et bien ce désordre qui a permis à l’EI de s’emparer et préserver des territoires en Syrie, en Irak, et dans plusieurs régions d’Afrique du Nord. 
Trois étapes sont désormais nécessaires pour vaincre l’EI et les autres mouvements djihadistes violents. 
Il s’agirait tout d’abord pour le président américain Barack Obama de mettre un terme aux opérations secrètes de la CIA. 
L’emploi de la CIA en tant qu’armée secrète œuvrant pour la déstabilisation souffre d’une longue et tragique histoire d’échecs, qui ont tous été dissimulés au public sous couvert de confidentialité de l’agence. 
Le fait de mettre un terme aux tueries provoquées par la CIA permettrait de faire considérablement avancer les choses en direction de la fin de cette instabilité, de cette violence et de cette haine anti-Occident qui alimentent le terrorisme actuel. 
Deuxièmement, il incombe aux États-Unis, à la Russie et aux autres membres permanents du Conseil de sécurité des Nations Unies de mettre immédiatement un terme à leurs querelles intestines, et d’établir un cadre pour la paix en Syrie. 
Ces États sont confrontés à un enjeu commun et urgent dans la lutte contre l’EI ; ils sont tous victimes de la terreur. 
Par ailleurs, toute intervention militaire contre l’EI ne saurait aboutir qu’à condition de la légitimité et de l’appui du Conseil de sécurité de l’ONU. 
Il est nécessaire que le cadre promu par l’ONU intègre l’achèvement immédiat de cette insurrection contre Assad qu’ont encouragé l’Amérique, l’Arabie saoudite et la Turquie ; la mise en place d’un cessez-le-feu en Syrie ; l’intervention d’une force militaire mandatée par l’ONU contre l’État islamique ; ainsi qu’une transition politique syrienne dictée non pas par les États-Unis, mais par un consensus issu de l’ONU et destiné à soutenir une reconstruction politique non violente. 
Enfin, toute solution à long terme face à l’instabilité dans la région réside dans le développement durable. 
L’ensemble du Moyen-Orient est en effet non seulement affecté par les guerres, mais également par l’aggravation de défaillances en matière de développement : intensification des contraintes sur les ressources en eau potable, désertification, fort taux de chômage des jeunes, faiblesse des systèmes d’éducation, et autres obstacles majeurs. 
La conduite de nouvelles guerres – notamment appuyées par la CIA et menées par l’Occident – ne pourra rien résoudre. 
À l’inverse, l’augmentation des investissements dans l’éducation, la santé, les énergies renouvelables, l’agriculture et les infrastructures, financés à la fois au niveau de la région et par les pays extérieurs, constitue la véritable clé d’un avenir plus stable au Moyen-Orient et dans le monde. 

La démocratie et sa signification manquante 
NEW YORK – La décision d'abandonner une paix et une prospérité relatives, au profit d'une guerre brutale et à l'issue incertaine, peut paraître irrationnelle. Mais les jeunes gens nés et élevés dans les sociétés démocratiques sont de plus en plus nombreux à céder à l'appel de groupes mortifères comme l'État islamique et à abandonner leur foyer et leur famille pour aller faire le djihad dans des pays lointains. 
Pourquoi la démocratie a-t-elle perdu l'allégeance de ces esprits inquiets ? Comment peut-elle gagner les cœurs et les esprits d'autres personnes qui pourraient être tentées d'en faire autant ? 
Le philosophe Friedrich Nietzsche a écrit que les hommes préfèrent encore la volonté du néant à celle de ne point vouloir du tout. 
Le profond désespoir de l'atonie, de l'impuissance et du désespoir est beaucoup moins attrayant que l'intensité, quitte à devoir trouver cette intensité dans la violence, la mort et la destruction. 
En un mot, il s'agit d'une question de signification, au sujet de la présence de ce qui nous motive, de ce nous relie les uns aux autres et donne du sens à nos vies. 
Si cette signification fait défaut (si par exemple les idéaux et les institutions démocratiques ne parviennent plus à fournir un sentiment palpable de la communauté et une visée commune), alors les citoyens vont chercher une raison d'être ailleurs, ce qui dans certains cas peut les inciter à agir en vue de causes néfastes. 
Voilà le défi culturel auquel sont confrontées les démocraties actuelles. Ceux qui entendent maintenir la liberté et la promesse de sociétés démocratiques vont l'ignorer à leurs risques et périls. 
Il importe de reconnaître ce défi non seulement comme un témoignage sur les conditions de vie dans les démocraties avancées à travers le monde, mais également parce que toute crise est également une occasion : dans ce cas précis, d'investir à nouveaux frais ce qui est au cœur de la démocratie. 
L'appel de groupes comme l'État islamique destiné à de jeunes gens élevés dans des pays démocratiques souligne les disparités croissantes de ces sociétés en termes de possibilités économiques et d'éducation. Ces disparités engendrent le cynisme, la résignation et la colère parmi ceux qui se trouvent rejetés par l'élite sociale. 
L'impuissance et le désespoir au centre provoquent l'extrémisme à la marge. 
Les élites des démocraties avancées (soit environ 1% des revenus les plus élevés), ont de bonnes raisons de s'inquiéter de telles conditions. 
Même le globe-trotter le plus insulaire, qui butine d'un marché ou d'un environnement culturel à un autre, doit penser à l'avenir de ses enfants. 
Quelle culture vont-ils absorber ? 
D'où vont-ils tirer leur espoir en l'avenir ? 
Les promoteurs de la démocratie doivent déterminer non seulement des moyens de créer des emplois afin d'assurer la prospérité matérielle des jeunes d'aujourd'hui, mais pourvoir également à leurs nourritures spirituelles. 
En cas d'échec, comme nous l'avons vu, d'autres viendront combler ce vide, éventuellement par un appel à la destruction au nom d'un destin messianique. 
Pour avoir le dessus dans cette compétition aux enjeux considérables, les sociétés démocratiques doivent viser plus loin que leur victoire sur le champ de bataille et se concentrer sur la victoire dans les cœurs et les esprits, par la puissance des idéaux et par leur promesse d'une signification : un point que l'État islamique a quant à lui très bien compris. 
L'idée selon laquelle les démocraties sont capables de repousser de telles forces par la seule force des armes est erronée : car ces groupes sont dotés d'arsenaux idéologiques, d'importantes ressources et sont très habiles dans la manipulation des médias. 
C'est une bataille entre des significations et on ne peut la remporter qu'avec des idées qui inspirent l'espoir, l'action et la cohésion entre l'individu et la communauté. 
Cet effort doit commencer par un rassemblement, financé par les pouvoirs publics, d'un large groupe représentatif (notamment de politologues, d'anthropologues, de théologiens, de philosophes et d'artistes) issus de toutes les tendances politiques, au sein des universités et des institutions similaires à travers le monde. 
Selon un calendrier commun, ils pourraient rédiger un rapport clair et sans détours adressé à l'opinion publique. 
Ce rapport devrait aborder avec ténacité et honnêteté les problèmes cruciaux touchant à la vitalité de la démocratie actuelle. Qu'est-ce qui est au fondement de la vie démocratique ? 
Quels sont les meilleurs moyens d'expression de ces convictions ? 
Quelle est la meilleure manière de les exercer, de les instaurer et d'en garantir la pérennité ? Quel est le meilleur message d'espoir de la démocratie ? 
Quelle est sa promesse la plus crédible quant à la prospérité future ? Quelles sources culturelles, intellectuelles et spirituelles sont les mieux ancrées pour promouvoir la liberté, la tolérance et la productivité ? 
Nous vivons une époque dangereuse. 
Avec des idéaux démocratiques mis à mal partout dans le monde, y compris dans les pays démocratiques, leurs fondements culturels et idéologiques communs ne peuvent pas être considérés comme acquis. 
Nous ne pouvons pas nous permettre de laisser mourir le sens et la vitalité de la vie dans une démocratie. 
Le défi auquel nous sommes confrontés exige une réponse concertée de nos penseurs les plus perspicaces et de nos artistes les plus féconds. 
Voilà notre objectif actuel : nous devons nous y engager avec la même passion que les ennemis de la démocratie poursuivent le leur. 

La stratégie européenne de l'État islamique 
LONDRES – Les attaques terroristes par les filiales et les sympathisants de l'État islamique (EI) l'année dernière ont suscité des craintes en Europe, mais elles n'ont pas encore atteint la fréquence que l'Europe a connu dans les années 1970, selon la Global Terrorism Database, la base de données mondiale du terrorisme. 
Toutefois, alors que les vagues précédentes de terrorisme en Europe provenaient de conflits internes, la poussée de violence mortelle actuelle est liée à l'instabilité en dehors du continent. 
Les dernières attaques émergent du vide politique laissé par les dictateurs déchus au Moyen-Orient et en Afrique du Nord. 
Ainsi, comme il ne semble y avoir aucune fin en vue pour la violence en Syrie, en Irak et en Libye, ni pour la polarisation extrême de l'Égypte, ni pour la situation fragile de sécurité en Tunisie et en Algérie, il y a peu de raisons de croire que les attaques en Europe vont cesser de sitôt. 
Pour aggraver encore la situation, le putsch sanglant du mois de juillet en Turquie, où 270 personnes ont été tuées et 1 500 autres blessées en l'affaire de quelques heures, fait de ce pays une cible encore plus attirante pour l'EI. 
L'EI se nourrit des États au régime troublé, d'où il peut tirer des recrues et lancer des attaques, soit en établissant « une Province officielle, » comme en Syrie, en Irak, en Libye et en Égypte, soit en soutenant des cellules secrètes et de petites unités de combat, comme il l'a déjà fait en Tunisie et en Turquie. 
Ces deux modes de fonctionnement (insurrection et terrorisme), vont de pair. 
Quand une organisation insurgée perd le contrôle du territoire ou perd l'avantage sur le champ de bataille, elle recourt au terrorisme, en appliquant ce raisonnement selon lequel des attaques sur des cibles civiles plus vulnérables coutent moins cher, sont plus faciles à organiser et tout aussi efficaces d'un point de vue politique. 
C'est pourquoi l'EI veut frapper directement l'Europe, même à l'heure où il perd son territoire en Irak, en Syrie et en Libye. 
L'EI a des objectifs multiples en poursuivant dans cette voie. 
Cette organisation croit que les attaques terroristes en Europe vont décourager l'Occident de frapper les territoires qu'elle contrôle et veut venger les plus de 20 000 membres perdus dans les raids aériens occidentaux de la coalition. 
En outre, l'EI veut attiser la haine anti-musulmans, en vue d'aliéner les musulmans européens du reste de la société européenne et d'amplifier son approvisionnement en recrues en Europe. 
De même, il veut semer la discorde au sein des communautés religieuses et des minorités européennes (le clivage entre sunnites et chiites et entre sunnites et alévis en sont deux exemples flagrants). 
Les objectifs de l'EI et son utilisation du terrorisme ne sont pas nouveaux. Mais sa capacité à effectuer des attaques est nouvelle. 
Il est parvenu à soutenir ses opérations de terreur en Europe malgré de lourds bombardements subis depuis 2014, parce qu'il a su attirer des sous-ensembles relativement petits de plus de 5 000 Européens qui ont rejoint le combat en Syrie. 
Le nombre exact de combattants européens qui ont reçu la formation de l'EI et sont retournés chez eux est encore inconnu. 
Abdelhamid Abaaoud, qui a mené les attaques de novembre 2015 à Paris, a prétendu qu'il était l'un des 90 terroristes entraînés par l'EI en Europe. 
L'EI a prétendument formé entre 400 et 600 combattants pour des « opérations externes » sous la forme de guérilla urbaine, de dispositifs explosifs improvisés (DEI), de surveillance, de contre-sécurité et de contrefaçon. 
L'EI a jusqu'ici frappé la France et la Turquie le plus durement. 
La France a subi plus de 230 morts et environ 700 blessés, alors que la Turquie a subi plus de 220 morts et environ 900 blessés. 
Simultanément, la France et la Turquie sont chacune la source d'un nombre relativement élevé de militants étrangers qui combattent en Irak et en Syrie, avec une estimation de 700 Français et 500 Turcs combattant sous le drapeau de l'EI. 
Alors pourquoi l'EI se concentre-t-il sur des attaques contre la France et la Turquie ? 
Les conclusions préliminaires de deux spécialistes montrent des réactions négatives envers la laïcité française (la tradition du sécularisme dans la vie publique et politique), parmi certains jeunes musulmans sunnites privés de droits civiques dans les pays de langue française. 
Selon cette étude, cette caractéristique facilite leur radicalisation et leur recrutement par des extrémistes. 
Mais davantage de facteurs doivent être pris en compte. 
Par exemple, la politique étrangère française au XXIème siècle a reconnu de nombreuses doléances de la part du Moyen-Orient. 
La France s'est opposée à la guerre en Irak en 2003, elle est intervenue militairement contre le dictateur de la Libye, a arrêté un crime potentiel contre l'humanité en mars 2011 et a sauvé une démocratie fragile au Mali, un pays à majorité musulmane, en 2013. 
Tant que ces politiques étaient perçues favorablement dans la majeure partie du Moyen-Orient, l'EI ainsi que leurs défenseurs et sympathisants voyaient les choses différemment. 
La Turquie, pour sa part, a longtemps été un modèle alternatif attrayant pour d'autres pays à majorité musulmane. 
Jusqu'à ses derniers défis, la démocratie semblait réussir (même si quelquefois par intermittence) et la croissance économique avait atteint 9 % ces dernières années. 
Étant donné ses tendances occidentales, il n'est donc pas surprenant que l'EI ait consacré plusieurs numéros de sa revue officielle Dabiq à l'attaque du modèle turc et du Président turc Recep Tayyip Erdoğan. 
Une première version de l'EI, l'État islamique en Irak, est censée avoir ordonné des attaques par véhicule piégé sur la Turquie dès le mois d'avril 2012. 
L'Europe a besoin de ses démocraties pour s'unir autour d'une stratégie commune, pour se défendre contre de multiples défis envers sa sécurité. 
Les signes de division et de fragmentation, sans parler des tentatives sanglantes de coup, rendent service à l'EI et à son objectif ouvertement déclaré qui consiste à « affaiblir la cohésion européenne. » 
Même si la France et la Turquie se distinguent comme cibles de l'EI, elles ne sont pas les seules. 
Mais étant donné leur position partagée, leur rapport bilatéral est particulièrement important et les diplomates de chaque pays doivent s'efforcer de le consolider. 
Toute nouvelle tension ne fera que saper le potentiel de coopération stratégique. 
L'heure est au rassemblement. 

Défier le désordre 
MUNICH – Aux lendemains de la seconde guerre mondiale, à l’occasion de la ratification du traité de l’Atlantique Nord aux Etats-Unis qui scellait nos relations avec l’Europe, le Président Harry Truman avait simplement déclaré : « Les nations de la communauté Atlantique doivent œuvrer ensemble pour la paix, pour le bien des peuples, partout dans le monde. » 
Les décennies depuis lui ont donné raison. Et tout comme notre relation transatlantique s’est à la fois renforcée et étendue, il en a été de même pour la démocratie, la prospérité et la stabilité en Europe, aux Etats-Unis, et partout dans le monde. 
Mais alors que ce lien transatlantique est aujourd’hui aussi fort et important que jamais, il ne fait aucun doute que nous nous trouvons à un moment déterminant de notre partenariat. 
Nous sommes confrontés à de multiples épreuves, dont deux méritent une attention toute particulière, parce qu’elles menacent le droit international, les mécanismes multilatéraux, et l’ordre mondial que nous forgeons et maintenons depuis maintenant soixante-dix ans. 
La première épreuve est évidemment l’Ukraine, où la Russie menace la sécurité territoriale de l’Europe centrale et de l’est, d’abord par l’occupation illégale de la Crimée et maintenant par ses efforts répétés visant à déstabiliser l’est du pays. 
Cet épreuve m’a récemment conduite à Kiev pour y rencontrer le président Petro Poroshenko, le Premier ministre Arseniy Yatsenyuk, et le ministre des Affaires Étrangères Pavlo Klimkin, tandis que la Chancelière allemande Angela Merkel et le président français François Hollande se sont rendus à Kiev puis à Moscou dans le but d’établir un plan qui permettrait de calmer la situation. 
Nous sommes tous convaincus que la force militaire ne mettra pas fin à ce problème – la diplomatie plus sûrement. 
Mais plus cette démarche tardera à produire ses effets, plus le monde n’aura d’autre choix que d’intensifier les pressions sur la Russie et ses amis. 
Les Etats-Unis, la France, l’Allemagne, et nos alliés et partenaires feront front pour soutenir l’Ukraine et défendre le principe fondamental selon lequel les frontières internationales ne sauraient être modifiées par la force, que ce soit en Europe ou partout ailleurs. 
Nous en sommes tous fondamentalement convaincus. 
La deuxième épreuve à laquelle nous sommes confrontés est la montée de la violence extrémiste. 
La nouvelle vidéo de l’État Islamique montrant l’immolation sauvage du pilote jordanien constitue un nouveau seuil dans la dépravation. Et la semaine dernière, l’Organisation des Nations Unies faisait état de ce que nous étions déjà nombreux à savoir : ce groupe diabolique crucifie les enfants, les enterre vivants, et utilise des jeunes gens mentalement handicapés en tant que bombes humaines pour des attaques suicides. 
L’État Islamique n’est pas le seul groupe extrémiste. 
Le mois dernier, les responsables pakistanais ont rendu public des photos datées de l’École publique de l’armée avant et après le massacre des talibans qui a coûté la mort à 145 personnes (dont 132 enfants) en décembre dernier. 
La salle qui était pleine d’enfants sagement assis, fut transformée en une chambre mortelle – du sang, des lunettes cassées, des cahiers éparpillés, des vestes déchirées, et de jeunes corps sans vie. 
La directrice de l’école a tenté de sauver ces enfants. 
Face aux assassins, elle a montré du doigt les enfants en déclarant : « je suis leur mère. » 
Ce furent ses derniers mots. 
Le monde ne peut pas et ne veut pas céder devant un tel extrémisme, où qu’il s’exprime, que se soit au Sahel, au Nigéria, en Irak, ou en Syrie. 
Aujourd’hui la coalition internationale combattant l’État Islamique compte soixante membres actifs. 
Depuis le mois de septembre, nous avons repris 700 kilomètres carrés de territoire. 
Nous avons privé le groupe de l’usage – et donc des revenus – de 200 installations gazières et pétrolières. 
Nous avons bouleversé sa structure de commandement, fragilisé sa propagande, et ses finances, fait prisonnier la moitié de ses chefs, mis hors d’état de fonctionner ses réseaux d’approvisionnement, et dispersé ses membres. 
Prenons le cas de Kobani à la frontière entre la Syrie et la Turquie, menacée de destruction après que l’État Islamique ait pris possession de plus de 300 villages Kurdes alentours. 
Les militants contrôlaient déjà différents quartiers de la ville, convaincus, tout comme la presse internationale, d’une victoire facile. Mais grâce à la coopération diplomatique entre les partenaires de la coalition, des attaques aériennes ciblées et le soutien sur le terrain des forces Kurdes irakiennes, ils ont été chassés après avoir perdu environ un millier de combattants. 
Mais vaincre l’État Islamique n’est que le début. 
La lutte contre la violence extrémiste ne se fera pas uniquement sur le terrain. 
Elle se décidera aussi à l’école, sur le lieu de travail, dans les centres confessionnels ou communautaires, au coin des rues des villes et dans les antichambres gouvernementales. Et elle se décidera en fonction du succès des efforts que nous entreprendrons pour mettre un terme au recrutement des terroristes ; répondre à l’intolérance, au désespoir économique, et à l’exclusion, qui contribuent à créer les vides dont l’extrémisme s’empare ; et créer des alternatives crédibles, visibles, et constructives à la violence extrémiste dans les pays concernés. 
Ces dernières années, il était de bon ton de considérer ce type d’épreuves en pontifiant sur un soi-disant écroulement du système international. 
Je ne suis pas du tout d’accord avec cette façon de penser. 
En fait, je considère que c’est plutôt le contraire. 
Je vois des pays qui œuvrent ensemble pour négocier de nouveaux pactes, et qui représentent près de 70% du PIB global. 
Je vois un monde qui travaille de concert pour mettre fin à l’épidémie d’Ebola. 
Je vois les efforts consentis pour parvenir à une résolution pacifique à la menace posée par le programme nucléaire de l’Iran. 
Je vois la coopération mise en œuvre pour parvenir à un accord mondial ambitieux sur le changement climatique, et pour limiter les conflits en République Centrafricaine, en Colombie, et en République Démocratique du Congo. 
Oui, nous traversons des temps difficiles. Mais je vois des pays partout dans le monde qui viennent à bout de l’extrême pauvreté, facilitent l’accès aux soins de santé pour les mères, soutiennent l’alimentation des enfants, élargissent l’accès à l’éducation de base, et rallongent l’espérance de vie de leurs populations. 
Jamais dans notre histoire a-t-on vu autant d’êtres humains accéder, ou se rapprocher, de la prospérité. Et en dépit de la menace posée par la violence extrémiste, le pourcentage d’individus morts par violence n’a jamais été aussi faible dans l’ère moderne. 
Tout ceci s’est déroulé ou se déroule grâce à l’ordre international. 
Il nous faut juste contribuer à développer cette réalité là où aujourd’hui elle semble à des années lumières. 
Nous avons la chance d’être les descendants d’innovateurs, de faiseurs, d’individus qui ont vaincu l’esclavage, les épidémies, les dépressions, les guerres mondiales et le totalitarisme – des individus qui n’avaient absolument pas peur de ces défis majeurs et qui ont su les relever avec succès. 
C’est aujourd’hui à notre tour. 
Les épreuves auxquelles nous sommes confrontés nous obligent à nous préparer et à planifier, à s’unir, et à défendre notre avenir collectif contre la paranoïa atavique des terroristes et des voyous. 
L’avenir appartient toujours aux valeurs universelles de civilité, de raison et d’autorité de la loi. 

Aveuglés par l'État islamique 
MADRID – Le consensus général qui se dessine depuis le carnage du mois dernier à Paris semble dire qu'une victoire sur l'État islamique (EI) n'est possible que par une invasion terrestre de son « État. » 
C'est une illusion. 
Même si l'Occident et ses alliés dans la région (les Kurdes, l'opposition syrienne, la Jordanie et d'autres pays Arabes sunnites), ont réussi à s'entendre sur les acteurs à même de fournir le gros des troupes au sol, l'EI a déjà remanié sa stratégie. 
Il s'agit à présent d'une organisation mondiale dotée de groupes de franchisés locaux capables de faire des ravages dans les capitales occidentales. 
En fait, l'EI est depuis toujours le symptôme d'un problème plus profond. 
La désintégration à l'œuvre au Moyen-Orient reflète l'incapacité de la région à trouver sa voie entre l'échec du nationalisme laïc qui a dominé son système étatique depuis l'indépendance et la marque d'un Islam radical en guerre contre la modernité. 
Le problème fondamental consiste en une lutte existentielle entre des États entièrement dysfonctionnels et la marque de sauvagerie extrême du fanatisme théocratique. 
Par cette lutte, dans laquelle la plupart des régimes de la région ont épuisé leur stock de légitimité déjà limité, un ordre régional vieux d'un siècle est en train de s'effondrer. 
En effet, Israël, l'Iran et la Turquie (des pays majoritairement non arabes), sont probablement les seuls États-nations véritablement cohésifs de la région. 
Pendant des années, les principaux États de la région (certains d'entre eux comme l'Arabie Saoudite et le Qatar, ayant les faveurs de l'Occident), ont pour l'essentiel versé de l'argent aux djihadistes en échange de leur protection. 
Oui, les guerres des États-Unis dans la région, aussi destructrices que stupides, portent une part importante de responsabilité dans le chaos qui engloutit à présent le Croissant Fertile. 
Mais cela n'absout en rien les monarchies fondamentalistes arabes pour le rôle qu'elles ont joué dans le rétablissement de cet idéal du VIIème siècle poursuivi par l'EI (et par d'autres). 
L'armée de psychopathes et d'aventuriers de l'EI a été lancée comme une « start-up » par des magnats sunnites du Golfe, jaloux des succès de l'Iran par l'intermédiaire de son allié chiite par procuration, le Hezbollah libanais. 
C'est la combinaison d'une idée et de l'argent nécessaire à sa propagation qui ont créé ce monstre et ont nourri son ambition d'établir un califat totalitaire. 
Pendant des années, les Wahhabites d'Arabie sont la source vive d'un radicalisme islamiste et le principal bailleur de fonds et animateur des groupes extrémistes dans toute cette région. 
Dans sa fonction d'ancien sénateur américain, Bob Graham, le principal auteur du rapport confidentiel du Sénat sur les attaques terroristes du 11 septembre 2001, a déclaré cette année que « l'EI est un produit des idéaux saoudiens » et « de l'argent saoudien. » 
En effet, Wikileaks cite l'ancienne Secrétaire d'État américaine Hillary Clinton qui accuse le Qatar et l'Arabie saoudite de collusion « avec Al Qaïda, les Talibans et d'autres groupes terroristes. » 
D'où cette question évidente : si des régimes dans la région collaborent avec des groupes terroristes, comment la coopération des services de renseignement avec eux peut-elle être crédible, sans même parler d'une coalition pour lutter contre l'extrémisme islamique ? 
Les régimes du Moyen-Orient arabe considérés comme pro-Occidentaux ne partagent pas tous la même vision avec l'Occident au sujet de la signification et des implications de la guerre contre le terrorisme, ni même une définition commune de ce qu'est le radicalisme violent. 
C'est juste une des raisons pour lesquelles une invasion du califat, par des armées locales soutenues par des raids aériens occidentaux, pourrait avoir des conséquences inattendues dévastatrices. On peut penser par exemple aux conséquences de l'invasion de l'Irak par George W. Bush. 
En effet, même en cas d'accord sur une telle division du travail, une invasion sur le terrain qui refuse à l'EI son assise territoriale en Irak et en Syrie pourrait simplement pousser l'EI à se redéployer dans une région qui se fragmente en plusieurs no man's lands. 
Une fois parvenu à ce stade, le « Calife » Abou Bakr al-Baghdadi, ou tout autre futur calife potentiel, risque invariablement de fusionner la montée en puissance de la gouvernance par le chaos de la région, en une campagne djihadiste mondiale : un processus qui, comme nous l'avons vu à Paris et ailleurs, a déjà commencé. 
Le clivage idéologique et stratégique entre l'EI et Al Qaïda, malgré une alliance contre l'ennemi commun (les régimes arabes actuels et l'Occident), ne peut pas être totalement écarté. 
Oussama ben Laden lui-même n'a jamais écarté l'idée d'établir un califat. 
En effet, son terrorisme était perçu comme un prélude au califat. 
Dans le même temps, la Syrie et l'Iran pourraient exploiter le chaos inévitable pour accroître leur présence en Irak et toutes les parties prenantes, y compris la Turquie, pourraient s'opposer à attribuer un rôle central aux Kurdes. 
Ces derniers se sont révélés être des combattants extrêmement fiables et capables lors des combats pour libérer les villes de Kobani et Sinjar du contrôle de l'EI. 
Mais personne ne doit penser qu'ils pourraient être des outils de l'Occident pour dompter le cœur sunnite de l'Irak et de la Syrie. 
Il n'est pas évident non plus que l'Occident soit capable de compenser les Kurdes par un État à part entière. 
Les contraintes géostratégiques qui ont empêché l'indépendance kurde pendant des siècles sont bien plus aiguës aujourd'hui. 
Certaines des conséquences d'une invasion arabe du califat avec l'appui de l'Occident sont d'autant moins prévisibles qu'elles risquent d'être « involontaires ». 
Il est à craindre que cela suscite en fin de compte une importante sympathie à l'égard du califat dans toute la région, qui pourrait ainsi offrir une victoire de propagande à l'EI et une nouvelle source d'inspiration à de jeunes musulmans en rupture avec la société en Europe et ailleurs dans le monde, pour lutter contre les Croisés et les traîtres musulmans qui partagent leurs valeurs. 
Le seul choix réaliste consiste à persévérer (longtemps) dans la même voie. 
Cela signifie un effort constant et résolu pour arrêter l'expansion du califat, couper ses sources de financement, approfondir et élargir la coopération des services de renseignement entre alliés crédibles, mettre un terme à la collusion des monarchies du pétrole avec des groupes terroristes et encourager les réformes (sans s'engager dans de grands projets de construction d'États). 
Le Moyen-Orient arabe a peu de chances de bénéficier de solutions miracles. 
Il a besoin d'importants changements en profondeur opérés par ses autochtones. Ce processus pourrait bien occuper une grande partie de ce siècle. 
Pour l'instant, transformer le Califat en un nouvel État en déliquescence dans la région semble être le meilleur choix possible. 

Le dilemme des rançons 
PRINCETON – Quiconque ne partage pas l’idéologie du prétendu « État islamique » d’Irak et de Syrie sera d’accord pour condamner l’atrocité avec laquelle les partisans de ce groupe décapitent ceux qu’ils retiennent en otage. 
La question divise en revanche s’agissant des décisions secrètes consistant pour certains gouvernements européens à verser une rançon à ces groupes terroristes afin que ceux-ci libèrent leurs ressortissants. 
Bien que les otages de l’État islamique présentent diverses nationalités, le groupe compte à ce jour parmi les victimes de décapitation des citoyens exclusivement américains et britanniques. 
L’unique otage européen ayant semble-t-il été directement exécuté par l’État islamique n’est autre que le Russe Sergey Gorbunov, au sujet duquel peu d’informations existent. 
Aucun proche ou parent de Gorbunov ne s’est manifesté, et aucune vidéo de sa mort n’a été publiée. 
Les dirigeants russes ont par ailleurs publiquement émis des doutes quant à sa citoyenneté russe. 
Par opposition, l’État islamique a jusqu’à présent libéré 15 otages, parmi lesquels des ressortissants d’Italie, de France, de Suisse, du Danemark et d’Espagne. 
Rukmini Callimachi, correspondante pour le New York Times, s’est intéressée à cette différence de traitement des otages. 
Les gouvernements américain et britannique applique une politique de longue date consistant à refuser de verser la moindre rançon aux organisations terroristes. 
En effet, lorsque Michael Foley, frère de l’otage James Foley, a reçu une demande de rançon, le FBI lui a rappelé qu’en vertu de la législation américaine, tout versement d’argent à une entreprise terroriste constituait un crime. 
Foley a plus tard été exécuté. 
A contrario, et depuis plus de dix ans, un certain nombre de gouvernements européens ont consenti à verser aux terroristes plusieurs millions d’euros pour la libération de leurs citoyens captifs, ou à faciliter le paiement de rançons de la part de parents ou de proches des otages. 
Ceci vient contrarier l’adoption unanime, par le Conseil de sécurité des Nations Unies au mois de janvier, d’une résolution s’opposant au paiement de telles rançons, de même qu’une déclaration similaire émanant du sommet du G8 de l’an dernier – qu’ont signée plusieurs des gouvernements qui continuent pourtant de payer. 
Selon Callimachi, la France aurait versé davantage de rançons que n’importe quel autre pays – pour un total de quelque 58 millions $ depuis 2008, dont un paiement de 40 millions $ en 2013 pour la libération de quatre otage français capturés au Mali. 
Il est toutefois possible que la politique française évolue en la matière. 
Après que la France ait participé aux frappes aériennes contre l’État islamique en septembre 2014, un groupe djihadiste algérien a capturé le touriste français Hervé Gourdel, menaçant de l’exécuter à moins que la France ne cesse de participer aux opérations. 
Cette fois-ci, la France s’est montrée ferme, le Premier ministre Manuel Valls affirmant que le moindre pas en arrière représenterait une victoire pour les fanatiques. 
Gourdel a malheureusement lui aussi été décapité. 
La pression pesant sur les épaules des gouvernements en direction du paiement de rançons, ou d’une contribution active au versement d’argent par des familles désespérées et prêtes à tout pour sauver leur proche, est tout à fait compréhensible. 
La tentation est celle du « devoir d’assistance, » à savoir cette obligation que nous ressentons de dépenser sans compter afin de sauver une victime identifiable, telle qu’un ouvrier pris au piège de la mine, un alpiniste blessé, ou un nourrisson venu au monde extrêmement prématurément. 
Nous sommes en revanche beaucoup moins disposés à investir lorsque les victimes ne peuvent être identifiées à l’avance, et cela même si le nombre de vies préservées se révélerait bien supérieur – par exemple si nous favorisions une plus grande sécurité sur les routes, ou une meilleure sensibilisation aux mesures de santé préventives. 
Il s’agirait d’aborder ce devoir d’assistance comme une règle de la psychologie humaine, et non en termes de moralité. 
Sa mise en œuvre peut sembler justifiée lorsque nous nous imaginons que notre enfant, parent ou conjoint a été capturé par des terroristes, et que ceux-ci formulent une proposition crédible de libération de l’être cher en échange d’une rançon. 
Or, cet argument abuse de notre incapacité psychologique à nous mettre à la place de tous ceux qui seront les prochaines victimes de l’État islamique et d’autres groupes terroristes. 
Ces morts potentielles surviendront uniquement parce que les quelque 125 millions $ versés en rançon au cours des six dernières années auront permis à ces groupes d’armer davantage de fanatiques, et de se livrer à des attentats encore plus sanglants. 
Nous avons pour devoir d’user de nos ressources afin de sauver le plus grand nombre. Or, le versement de rançons revient pour l’essentiel à engendrer d’autres exécutions potentielles. 
Par ailleurs, le renforcement purement militaire dont bénéficient les groupes terroristes grâce aux fonds perçus ne constitue pas l’unique effet secondaire des versements de rançons. 
Le fait de s’enrichir financièrement grâce à l’enlèvement d’un premier otage encourage les fanatiques à en capturer un deuxième. 
Graeme Wood, journaliste ayant travaillé quatre ans au Moyen-Orient, a expliqué que les journalistes déployés en zones de conflit risquaient depuis toujours d’être capturés ou tués pour des raisons idéologiques, mais que le fait qu’un journaliste occidental puisse valoir plusieurs millions de dollars – somme qu’il décrit comme « universellement motivante » – ne venait pas arranger la situation. 
Le général John Allen, ancien commandant de l’armée américaine en Afghanistan, aujourd’hui représentant spécial du président Barack Obama dans la coalition internationale de lutte contre l’État islamique, a fait valoir que nous ne connaissions par le nombre d’Américains qui n’ont pas été enlevés, et qui ne l’ont pas été précisément parce que le groupe éventuellement confronté à cette aubaine savait qu’il n’en tirerait aucune rançon. 
Allen relève en effet : « Il convient de tenir intellectuellement compte du nombre d’Américains présents dans la région et qui n’ont pas été enlevés parce que [l’État islamique et ses alliés] savaient qu’ils n’en tireraient aucun bénéfice. » 
Ceux des gouvernements que choisissent de verser des rançons parviennent effectivement à sauver la vie de quelques-uns de leurs ressortissants. Ils mettent néanmoins en plus grand danger toute la population restante – ainsi que de futurs citoyens. 
Bien que le refus de verser des rançons aux groupes terroristes puisse sembler glacial, il s’agit bel et bien de la seule politique éthiquement possible. 

La Logique stratégique de l’État islamique 
LONDRES – Le soi-disant État islamique (EI) continue de constituer une menace sérieuse non seulement au Moyen-Orient, mais pour le monde entier. 
Si les efforts de la coalition emmenée par les États-Unis ont affaibli l’EI, cette organisation s’avère néanmoins difficile à détruire – et persiste à encourager les attentats en tous lieux, de Bruxelles au Bangladesh. 
Pour savoir comment vaincre l’EI une fois pour toute, nous devons comprendre sa stratégie. 
Et ne pas nous tromper : même si les attentats liés à l’EI semblent commis ici et là, au hasard, la croisade mondiale de l’organisation n’en possède pas moins une logique stratégique. 
L’EI combat actuellement pour sa survie. 
Il n’a ni l’argent ni les ressources humaines pour mener une guerre traditionnelle contre la coalition conduite par les États-Unis et leurs alliés locaux – il n’y résisterait pas longtemps. 
Il a en revanche un message qui trouve auprès de certains groupes – généralement de jeunes hommes marginalisés, frustrés et tourmentés – un écho dans un large éventail de pays, au Moyen-Orient, en Europe et ailleurs. 
Et il excelle à puiser dans ces poches de ressources humaines. 
Les porte-parole du groupe appellent régulièrement ses sympathisants ou ses adeptes de par le monde à frapper ses ennemis, notamment en Occident. 
Encourager des loups solitaires, des groupies restés chez eux ou des cellules locales aux liens étroitement serrés, telle est l’ultime arme des faibles dans les conflits asymétriques. 
Cela permet à l’EI de récolter les bénéfices d’une attaque sans devoir en supporter aucun des coûts. 
Et ces bénéfices sont conséquents. Ces attaques détournent l’attention des pertes subies en Syrie et en Irak, et peuvent même laisser penser que le groupe se renforce. 
Non seulement les capacités de recrutement et d’émulation de l’EI s’en trouvent améliorées, mais la conscience des populations, dans les pays de la coalition, en est frappée. 
Ce qu’espère l’EI, à mesure que s’alourdit, dans les pays qu’il frappe, et particulièrement en Europe, le coût humain et économique de la lutte, c’est un renversement de l’opinion publique contre l’intervention militaire en Irak et en Syrie. 
Plus s’intensifiera la pression contre l’EI – notamment à Mossoul, la deuxième ville d’Irak, et à Rakka, la ville syrienne devenue capitale de facto du califat autoproclamé –, plus se multiplieront ses appels à commettre des attentats. 
La vaste propension à les suivre, de Nice à San Bernardino, pourrait avoir des conséquences dévastatrices. 
Certes, l’EI ne compte pas uniquement sur ses capacités à faire des émules. Il recrute aussi des combattants qualifiés, qui viennent d’à peu près partout, notamment de Tunisie, du Maroc, de Libye, de Jordanie, de Turquie, de France, de Belgique et de Grande-Bretagne, qu’il envoie alors pour monter des opérations spectaculaires, comme celles d’Istanbul, de Bruxelles et de Paris. 
Des sources crédibles rapportent même que l’EI a mis en place une branche externe responsable du suivi des opérations terroristes à l’étranger. 
Si Mossoul et Rakka tombent dans l’année qui vient, comme c’est probable, des milliers de combattants rescapés des rangs de l’EI retourneront dans leur pays d’origine, où ils continueront vraisemblablement de mener leur guerre au moyen d’attentats terroristes. 
En conséquence de quoi l’année à venir risque d’être au moins aussi sanglante que celle qui s’achèvera dans quelques mois. 
Quels pays seront les plus touchés par les tentatives désespérées de l’EI ? Les États-Unis arrivent en tête sur la liste de ses ennemis. 
Mais y déployer des soldats depuis le Moyen-Orient pose un gros problème logistique. Et l’EI ne compte qu’une centaine d’Américains dans ses rangs, ce qui signifie qu’il s’en remettra principalement outre-Atlantique à ses capacités d’émulation. 
Les pays européens et musulmans constituent des cibles beaucoup plus plausibles, et pas seulement du point de vue géographique. 
La plupart des combattants de l’EI proviennent du monde arabe et 4 000 hommes et femmes européens ont rejoint le groupe. 
Parmi les pays européens, la France, qui endosse dans le combat contre l’EI un rôle moteur, est le plus exposé. 
Elle compte déjà plus de victimes que tous ses voisins réunis, puisque 235 personnes ont été tuées sur son sol au cours des dix-huit derniers mois. 
Le sentiment d’exclusion et d’aliénation ressenti par une part importante de la communauté musulmane française, qui facilite le travail des recruteurs de l’EI dans le pays, est une des raisons de cette vulnérabilité. 
Quelque 1 200 ressortissants français ont rejoint les rangs des combattants de l’organisation, constituant son plus fort contingent d’Occidentaux. 
Si l’on ajoute à cela de graves lacunes dans le dispositif de sécurité intérieure, les probabilités de nouveaux attentats paraissent élevées. 
Mais si désireux que soit l’EI de nuire à l’Occident, les pays du Moyen-Orient, et principalement les régimes chiites d’Irak et de Syrie, ainsi que leur allié iranien, demeurent sa cible principale. L’EI doit en effet, pour tenter de construire un califat, contrôler un territoire. 
La lutte contre l’Amérique, l’Europe et même Israël est subordonnée à l’État islamique sunnite qu’il entend constituer au cœur du monde arabe. 
Il est donc essentiel que les menaces à leur sécurité posées par les attentats terroristes ne masquent pas aux Occidentaux et à leur dirigeants l’impérative nécessité de démanteler le pseudo-État de l’EI en Irak et en Syrie. 
Pourtant, même cette tâche achevée, l’EI continuera d’utiliser l’arme idéologique pour inciter ses combattants à des actions de guérilla en Irak et en Syrie et à des actes terroristes à l’extérieur. 
Voilà pourquoi il est aussi nécessaire de couper l’oxygène social et idéologique qui a nourri l’essor spectaculaire de l’EI. 
Cela signifie faire face à la fracture politique au Moyen-Orient, tant à ses causes (comme la rivalité géostratégique entre l’État sunnite d’Arabie saoudite et l’Iran d’obédience chiite) qu’à leurs symptômes (au nombre desquels les guerres civiles qui se répandent dans les pays arabes). 
Alors seulement le monde arabo-islamique et la communauté internationale auront vaincu l’EI et ses épigones. 

Ceux qui fuient leur propre liberté 
LONDRES – L’une des évolutions les plus effrayantes de la montée en puissance de l’État islamique réside dans le nombre ahurissant de citoyens occidentaux qui rejoignent les rangs du groupe, pour devenir kamikaze ou bourreau d’otages. 
Comment expliquer que plusieurs centaines de musulmans, en grande partie instruits et issus de la classe moyenne, quittent le confort des démocraties occidentales pour se joindre à un mouvement d’une violence aussi barbare ? 
Comment expliquer qu’un certain nombre de jeunes soient aussi réceptifs au message de l’islamisme ? 
Tandis qu’il assistait à l’avènement du nazisme dans les années 1930, Sigmund Freud s’intéressa au dangereux pouvoir d’attraction des dirigeants politiques autoritaires, et à cet épanouissant sentiment d’autoglorification ressenti par leurs partisans dès l’instant où ces derniers soumettent leur individualité à une idéologie ou à un groupe. 
Pour ces fidèles, la liberté constituerait semble-t-il une condition humaine pesante sur le plan psychologique. 
Comme l’a fait valoir l’un des disciples de Freud, Erich Fromm, le besoin d’échapper aux contraintes que représente le libre arbitre – lequel exige de l’individu qu’il se conforme à des croyances rigides et autres règles d’obédience – se révélerait particulièrement présent chez ceux dont le sens de l’identité autonome ou dont la capacité à raisonner de manière indépendante ne seraient pas pleinement développés. 
Or, ces démocraties contemporaines que refusent les djihadistes occidentaux offrent à l’individu un degré de liberté sans précédent. 
Difficile d’imaginer une autre forme de communauté politique qui exigerait de ses membres une allégeance aussi minime, promouvrait aussi peu de normes communes, et ferait respecter des règles comportementales aussi effacées. 
Dans presque tous les aspects de notre existence – morale, mœurs, sexualité, structure familiale, carrière, et croyance religieuse – nous autres Occidentaux sommes globalement libres de faire ce qu’il nous plaît. 
Il y a là a priori un état de fait des plus plaisants, propice à une culture de la belle vie. 
Seulement voilà, depuis plusieurs décennies, les démocraties occidentales connaissent une crise identitaire marquée, qui se manifeste par un refus d’exprimer un cadre de principes éthiques, ou de projeter les valeurs démocratiques sur la scène internationale. 
On observe au sein de ces démocraties un désengagement généralisé à l’égard du système politique, ainsi qu’un sentiment croissant de désamour radical des citoyens à son égard, notamment chez les jeunes. 
Semble également se généraliser un certain mal-être psychologique, allant de l’anorexie à l’obésité en passant par les troubles de l’attention, l’hyperactivité, et la dépression au sens large, autant d’aspects qui contribuent à un accroissement considérable de la consommation de médicaments psychoactifs. 
Tous ces symptômes et syndromes ne peuvent être appréhendés en termes purement économiques, ne serait-ce que dans la mesure où ils concernent aussi bien les plus pauvres que la classe moyenne. 
En revanche, il est possible que cette philosophie occidentale de liberté absolue et de tolérance désintéressée échoue à conférer à certains individus une sorte de cadre psychologique nécessaire à la construction d’une identité leur permettant de faire face à la pression et aux exigences d’un choix individuel constant. 
C’est dans notre relation aux autres que nous nous forgeons une identité. 
L’intégration des principes, idées et aspirations de notre société vient structurer l’image que nous nous faisons du monde, et nous confère une certaine orientation psychologique et morale. 
Au sein des sociétés ouvertes et multiculturelles d’aujourd’hui, la nécessité de faire un choix est omniprésente, qu’il s’agisse de questions banales (Quelle brosse-à-dent vais-je bien pouvoir acheter ?) ou essentielles (Où se situent la source et la signification de ma propre existence ?). 
Or, en l’absence de normes culturelles communes sur lesquelles fonder nos décisions, autour de la manière d’être heureux ou d’orienter notre vie, comment pouvons-nous déterminer les bons et les mauvais choix ? 
Où se situe le vrai du faux, le droit et le mauvais chemin ? 
En un sens, ceux des Occidentaux qui choisissent d’embrasser l’idéologie fanatique de l’islamisme constituent la manifestation extrême d’un phénomène beaucoup plus large. 
La philosophie impitoyablement rigide de l’État islamique vient soulager ses fidèles de cette charge déroutante que représentent le raisonnement et les choix autonomes. 
Les travaux de Fromm demeurent aujourd’hui au cœur du sujet : la fuite consistant à s’abandonner à un mouvement violent tel que l’État islamique repose sur un besoin d’échapper à la liberté. 
Certaines déclarations de djihadistes font explicitement valoir cette relation : « Le remède de la dépression n’est autre que le djihad, » confie en effet une jeune recrue occidentale dans une vidéo de l’État islamique. 
« Venez ressentir l’honneur que nous ressentons. 
Venez apprécier le sentiment de bonheur dont nous jouissons. » 
Et un autre fanatique de se contenter de proclamer : « Non à la démocratie. » 
L’ennui généré par démocratie crée un contexte propice à la radicalisation, une faille que savent parfaitement exploiter les mouvements islamistes. 
Ce séduisant appel de l’extrémisme ne pourra être réduit au silence par de simples plaidoyers auprès des imams fondamentalistes des mosquées d’Europe, consistant à leur demander de cesser d’endoctriner de jeunes musulmans. 
L’initiation à l’idéologie islamiste doit être contrée par une initiation plus puissante à la culture de la démocratie et de ses valeurs fondamentales – ainsi que par une projection beaucoup plus affirmée de ces valeurs dans notre discours politique. 
C’est seulement par le renforcement de la confiance et des convictions, et non au moyen d’une simple tolérance insipide, que les sociétés démocratiques pourront contrer l’appel formulé par des chefs charismatiques autour de causes fanatiques. 
Seul le renouveau de l’engagement à l’égard de l’idée de démocratie pourra remédier aux phénomènes croissants de désamour et de désengagement qui touchent nos sociétés occidentales, et dont les djihadistes de l’État islamique constituent tout simplement le symptôme le plus troublant et le plus effroyable. 


L’islamisme militant et son scepticisme à l’égard des vaccins 
LONDRES – Nous savons comment faire disparaître la poliomyélite. 
Depuis les années 1980, une initiative internationale de vaccination dirigée par l’Organisation mondiale de la santé a pourchassé le virus au bord de l’extinction. 
Une maladie qui a tué ou paralysé un demi-million de personnes annuellement en infecte maintenant quelques centaines seulement. 
Les contraintes empêchant d’éliminer complètement le virus ne sont pas de nature médicale ou technique, mais dues à la résistance politique aux campagnes de vaccination. 
En fait, les quelques régions où le virus continue de résister ont des facteurs communs inquiétants. 
Depuis 2012, 95 % des cas de poliomyélite sont recensés dans cinq pays – l’Afghanistan, le Pakistan, le Nigeria, la Somalie et la Syrie – tous des pays où font rage des insurrections islamistes. 
Afin d’éliminer à jamais la poliomyélite, il est nécessaire de connaître cette corrélation. 
L’opposition islamiste aux programmes de vaccination est souvent attribuée à la croyance que les vaccins constituent une conspiration de l’Occident visant à nuire aux musulmans et que les vaccins rendent les enfants stériles, les infectent avec le VIH ou bien ont étés en contact avec du porc. Mais il est important de noter que les djihadistes en Syrie et en Afghanistan ont été en grande partie favorables aux campagnes de vaccination contre la poliomyélite. 
Pour détruire le virus, il faudra passer outre ces caricatures d’islamistes les décrivant de violents fanatiques opposés à la science occidentale et examiner de plus près les différents contextes politiques dans lesquels l’initiative d’éradication a jusqu’ici échoué. 
Ainsi, au Nigeria, l’animosité de la faction extrémiste Boko Haram envers les campagnes de vaccination est issue d’un conflit entre musulmans qui remonte à l’époque coloniale, alors que le Royaume-Uni régnait sur le nord du Nigeria indirectement par l’entremise d’une élite nationale probritannique. 
Les descendants de cette élite coloniale continuent de dominer les rouages de l’État régional, qui est responsable de la mise en œuvre des programmes de vaccination. 
L’opposition de Boko Haram à ces efforts est le reflet de son aversion plus générale à l’égard d’une classe politique à leurs yeux trop occidentalisée et corrompue. 
De même, au sud de la Somalie, les tentatives par des étrangers d’imposer un État centralisé stable ont suscité une certaine animosité envers les programmes de vaccination contre la poliomyélite. 
Depuis les débuts des années 1990, les interventions des Nations Unies et de l’Union africaine en Somalie ont invité des troupes des États-Unis et des pays voisins majoritairement chrétiens, le Kenya et l’Éthiopie. 
Il en est ressorti une grogne généralisée qui a suscité l’appui pour les militants islamistes, qu’un grand nombre de Somaliens considère le principal bouclier contre l’ingérence étrangère. 
Ces dernières années, les milices d’al-Shabaab ont attaqué des agents des organismes humanitaires, rendant très difficile l’exécution de programmes de santé publique dans les zones dominées par les insurgés. 
Médecins Sans Frontières, par exemple, a dû cesser ses programmes en Somalie en 2013. 
Au Pakistan, l’opposition aux campagnes de vaccination tire sa source de la résistance des tribus pachtounes aux autorités de l’État central. 
En général, les talibans du Pakistan font partie de la mouvance pachtoune, concentrée dans les zones tribales semi-autonomes administrées en fédération dans le nord-ouest du pays. 
Cette région montagneuse n’a jamais été sous le joug direct des Britanniques et les Pachtounes ont farouchement résisté aux tentatives par l’État pakistanais d’étendre son emprise. 
Les interventions externes comme le programme de vaccination sont donc vues comme le cheval de Troie d’un empiétement gouvernemental plus profond dans les zones pachtoune. 
L’hostilité des talibans du Pakistan s’est encore plus endurcie après les interventions américaines au pays, dont l’utilisation d’une fausse campagne de vaccination contre l’hépatite pour échantillonner l’ADN des proches d’Osama Ben Laden avant son exécution. 
Pour les militants islamistes, ce fut une confirmation de plus que les initiatives d’immunisation contre la poliomyélite étaient une couverture pour recueillir des renseignements pour repérer des cibles d’attaques de drones. 
La prépondérance de la politique nationale – plutôt que l’idéologie religieuse – peut se voir dans la réaction aux programmes de vaccination contre la poliomyélite de l’autre côté de la ligne Durand. 
En Afghanistan, les talibans sont aussi, en grande partie, un mouvement pachtoune, mais leur attitude envers l’initiative d’éradication de la poliomyélite est tout autre. 
À l’époque où les talibans étaient maîtres de l’Afghanistan, de 1996 à 2001, ils appuyaient les campagnes de vaccination et en fait ils continuent de le faire; dans une déclaration récente, les talibans invitaient fortement ses moudjahidines à offrir « tout le soutien nécessaire » aux agents sanitaires responsables de la vaccination contre la poliomyélite. 
Cette différence reflète la position politique des pachtounes dans les deux pays. 
En Afghanistan, les pachtounes sont majoritaires; faisant en sorte qu’ils soient beaucoup plus influents dans le jeu politique national que leurs cousins du Pakistan – et sont moins soupçonneux des intentions de l’État. 
En Syrie, le plus grand obstacle aux initiatives de vaccination s’avère le gouvernement central. 
Le refus du régime du président Bashar al-Assad de permettre à l’OMS de procéder à des programmes de vaccination dans des régions sous l’égide des insurgés a été la cause directe d’une épidémie de poliomyélite en 2013. 
Les groupes d’opposition plus modérés comme celui de l’Armée syrienne libre, avec l’aide des autorités turques et des organismes non gouvernementaux locaux, ont mis sur pied leur propre programme de vaccination dans les régions où l’État syrien n’est plus présent. 
Les militants islamistes, dont le Daech et le front al-Nosra, ont permis à ces programmes d’immunisation de faire leur œuvre même dans les zones où ils exercent leur autorité, puisqu’ils ne sont pas associés au régime Assad. 
La position des insurgés islamistes à l’égard des campagnes de vaccination contre la poliomyélite a moins à voir avec le fanatisme anti-occidental qu’avec la dynamique propre à la lutte dans laquelle ils sont engagés. Cette constatation comporte des implications importantes pour les politiques en matière de santé publique. 
Ce n’est qu’en connaissant le contexte politique dans lequel les programmes de vaccination doivent œuvrer que ceux qui sont engagés réussiront à vaincre la poliomyélite. 

Les îles du nationalisme 
PÉKIN – À en juger par les récentes tensions entre le Japon et la Chine sur la question de la revendication des îles de la Mer de Chine orientale, il est à prévoir que les relations entre les deuxième et troisième plus grandes économies mondiales seront tout sauf paisibles pour un certain temps encore, malgré un volume croissant d’accords bilatéraux et d’investissements entre les deux pays. 
La récente volonté hâtive de chacun d’affirmer sa souveraineté sur ces îles – îles Senkaku pour le Japon, îles Diaoyu pour la Chine – trahit un sentiment d’insécurité et une appréhension de la position agressive adoptée par l’autre côté, ce qui signifie qu’il est peu probable que le problème soit résolu dans un avenir proche. 
Dans le camp japonais, certains nationalistes souhaiteraient « régler » aussi vite que possible la question en faveur du Japon, tant l’inquiétude du pays grandit face à la multiplication des prouesses économiques et militaires de la Chine ; un contexte qui explique la récente proposition du gouverneur de Tokyo, Shintaro Ishihara, en faveur de l’achat des îles par le gouvernement du Japon auprès de propriétaires « privés » japonais. 
Du côté chinois, les querelles maritimes avec le Japon – de même qu’avec le sultanat de Brunei, la Malaisie, le Vietnam, les Philippines, sur le terrain de la Mer de Chine méridionale – ont relancé un débat national sur la question de savoir si la politique étrangère chinoise ne serait pas trop faible dans l’affirmation des intérêts du pays. 
Le « pivot » américain vers le continent asiatique, considéré par beaucoup de Chinois comme une tentative des États-Unis d’affirmer leur présence en Asie en soutenant un certain nombre d’États asiatiques dans un effort d’ « endiguement » de l’ascension de la Chine, alimente un état d’esprit de siège chez les nationalistes chinois. 
Leur stratégie de réponse consiste à promouvoir une action militaire forte dans la Mer de Chine méridionale, ainsi qu’à encourager des expéditions symboliques sur les îles Diaoyu/Senkaku, semblables à l’expédition organisée par des activistes hongkongais le 15 août dernier. 
Le Japon avait procédé à l’arrestation des militants, avant de les expulser rapidement, afin d’éviter une confrontation prolongée avec la Chine. 
Les autorités japonaises ont clairement tiré la leçon de leur épisode d’incarcération d’un capitaine de bateau de pêche chinois, il y a deux ans, à l’issue duquel elles avaient finalement cédé à la pression de la Chine – qui avait consisté en une escalade de mesures politiques et économiques sévères – en faveur de sa libération. 
Peu après le débarquement des militants hongkongais sur les îles de la discorde, un certain nombre de citoyens japonais, parmi lesquels plusieurs membres d’assemblées locales, ont organisé leur propre expédition là-bas. 
Par ailleurs, bien que rejetant le nouvel appel formé par Ishihara réclamant l’octroi de plusieurs terrains des îles à la municipalité de Tokyo, le gouvernement japonais procède à la levée de fonds en vue d’acquérir certaines des îles auprès de leurs propriétaires japonais prétendus en faillite. 
Le caractère équivoque de ces signaux alimente encore davantage les sentiments nationalistes en Chine, et des démonstrations anti-Japon ont éclaté dans de nombreuses villes chinoises, dont l’une a abouti à un attentat contre le véhicule officiel de l’ambassadeur japonais. 
Il est urgent que les deux camps retrouve leur calme, notamment afin de contenir les éléments extrémistes et de les empêcher de s’emparer de cette problématique dans la définition d’un calendrier politique. 
À court terme, il est nécessaire que le gouvernement chinois agisse pour éviter davantage de manifestations anti-Japon. 
Les Chinois les plus éduqués devraient comprendre que la destruction d’automobiles japonaises (fabriquées en Chine) et autres comportements de ce genre ne constituent pas la manière la plus rationnelle d’exprimer une opinion sur le sujet d’une dispute territoriale avec le Japon. 
Et le gouvernement chinois devrait travailler avec les autorités hongkongaises à empêcher la prochaine tentative de débarquement des activistes chinois sur les îles Senkaku/Diaoyu, prévue pour octobre. 
De son côté, le Japon devrait suspendre son projet d’achat des îles, voué à envenimer la situation s’il venait à suivre son cours. 
Le statu quo est que le gouvernement chinois ne remet pas en cause le contrôle de facto du Japon sur les îles, et c’est pourquoi toute poursuite d’action destinée à forcer la main de la Chine serait extrêmement peu judicieuse. 
À moyen terme, il serait nécessaire que les deux gouvernements travaillent à définir une formule répondant à des scénarios de tensions qui ont tendance à se répéter fréquemment. 
Il serait bon de voir se réunir régulièrement une équipe de gestion de crise, composée de représentants des ministres des Affaires étrangères des deux pays ainsi que de garde-côtes, capable de consulter l’avis de chacun en cas de problématique d’urgence, minimisant ainsi le risque de voir la situation échapper à tout contrôle. 
Par ailleurs, cette formule pourrait permettre interdire toute action de provocation de la part de chacun des deux camps, et notamment les exercices militaires tels que ceux pratiqués récemment par la Chine ainsi que conjointement par les États-Unis et le Japon. 
Elle pourrait également présenter une procédure standard de suivi de la situation dans des cas où le comportement des citoyens des deux pays forcerait de manière inattendue la main de leur gouvernement. 
À long terme, la meilleure issue possible est celle d’une résolution pacifique de ce conflit de souveraineté, ou celle d’un compromis qui satisferait les intérêts des deux camps. 
Il est nécessaire que l’exploitation commune des ressources de cette région, dont les deux pays ont besoin, rentre de nouveau dans le cadre du calendrier bilatéral. 
Dans un discours célèbre, l’ancien dirigeant chinois Deng Xiaoping avait proposé, dans un espoir d’amélioration des relations sino-japonaises, que les deux pays s’en remettent aux générations futures dans la résolution du conflit des îles Diaoyu/Senkaku. 
Cette judicieuse proposition demeure le plus sage conseil à ce jour, particulièrement dans la mesure où les conséquences d’une détérioration encore plus profonde de leur relation bilatérale s’étendraient bien au-delà de la Chine et du Japon. 

Une isolation si peu formidable 
PARIS – À la fin du XIXème siècle, l’Empire Britannique adoptait une politique qu’elle qualifiait de « formidable isolation, » exprimant ainsi la détermination de ses dirigeants à rester à l’écart des engagements internationaux. 
Compte tenu de la vigueur de son économie et de la supériorité de sa Marine, le Royaume Uni pouvait se permettre de refuser toute interférence dans les affaires des autres. 
Aujourd’hui, comme l’ont démontré les récents événements, l’isolation est – le plus souvent – une erreur, une condition fort peu enviable résultant des échecs des politiques menées. 
L’émergence de Cuba après des décennies d’isolation forcée est une victoire pour cette île, alors que le statut de paria de la Corée du Nord l’a mené au bord du gouffre. 
De même, la politique et la diplomatie controversées d’Israël menacent le pays d’une isolation sans précédant. 
Et il est peu probable que les politiques nationalistes de la Russie et de la Turquie, essentiellement le produit des égos de leur dirigeant, ne produisent autre chose que des nuisances. 
En entamant la normalisation de leurs relations, Cuba et les Etats-Unis ont arraché la victoire à une double défaite : l’échec de l’embargo et celui de l’économie cubaine. 
L’accord passé en décembre permet au président cubain Raúl Castro de revendiquer le succès de ce rapprochement sans pour autant faire de concessions significatives. 
Pour le président américain Barack Obama, cette avancée est une opportunité de marquer son temps en tant que président du changement, comme ses modèles Abraham Lincoln et Franklin D. Roosevelt – même si en mettant un terme à près de six décennies d’échecs politiques, il serait plus proche d’un Richard Nixon à l’époque où il conduisait l’ouverture vers la Chine. 
Si la participation du Pape François, premier souverain pontife originaire d’Amérique Latine, a été fondamentale dans cette reprise des liens diplomatiques, la chute du prix du pétrole l’est tout autant. 
Une plus longue isolation aurait dangereusement exposé le régime cubain, à en juger par les fortunes diverses de son tout premier sponsor, le Venezuela et son pétrole. 
Le cas de la Corée du Nord est radicalement différent de celui de Cuba. 
Après les doutes suscités par sa prétendue implication dans la récente cyber-attaque contre Sony Pictures, le régime s’est renfermé encore un peu plus. 
Cela ne peut qu’exacerber cette isolation qui se fera plus douloureuse à terme. 
Même la Chine, principal soutien de la Corée du Nord, perd patience avec son client-état. 
Dans un monde interdépendant, l’isolation n’est plus une fierté. Bien au contraire, c’est une source d’inquiétude. 
Comme le démontre Israël. 
Ni ses merveilles technologiques ni le dynamisme de sa société civile ne peuvent compenser le peu d’attrait de ses résolutions politiques. 
Et la conséquence est un relâchement dangereusement rapide du si nécessaire soutien occidental. 
Tout aussi inquiétants sont les derniers développements dans les anciennes puissances impériales que sont la Russie et la Turquie. 
Le président russe Vladimir Putin et son homologue turc Recep Tayyip Erdoğan dressent leur puissance au-dessus des intérêts de leurs concitoyens et tous deux soufflent sur les braises d’un nationalisme malavisé et du chauvinisme religieux, entourés de courtisans effrayés dont la principale fonction est de masquer la réalité. 
La Turquie est plus dynamique et énergique que la Russie, et la situation de son économie est nettement meilleure, mais ces deux régimes surestiment la force de leur position et sous-estiment le coût de leur tournant autocratique. 
Il y a quatre ans à peine, la Turquie était considérée comme un modèle à suivre, particulièrement dans le monde musulman. 
Aujourd’hui, le pays est sur la défensive, craignant jusqu’à ses propres journalistes. 
Dans les premières phases du siège par l’État islamique de la ville kurde de Kobani, proche de la frontière Syrienne, la Turquie semblait répéter la tactique soviétique utilisée en 1944 lors du soulèvement de Varsovie alors que les troupes nazies combattaient la Résistance polonaise: laisser les belligérants s’épuiser entre eux le plus longtemps possible avant d’intervenir. 
Une telle tactique peut s’avérer violemment efficace à court terme ; mais à long terme, c’est la Turquie qui en paiera le prix le plus cher. 
Entretemps en Russie, plus l’économie plonge, plus Poutine devient méfiant. 
La grande question restée sans réponse est de savoir combien de temps Poutine pourra-t-il recourir au kitsch nationaliste pour renverser les calculs rationnels des intérêts des Russes. 
Ce qui est sûr – comme semblent le confirmer les récents événements – c’est que dans un monde toujours plus transparent et interdépendant, l’isolation n’a rien de formidable, c’est une bévue. 

Les nouveaux problèmes du nouveau Moyen-Orient 
BERLIN – Lorsque les hostilités ont repris à Gaza le mois dernier, il a semblé que l’histoire se répétait. 
Le monde était à nouveau témoin d’une flambée de violence insensée et sanglante entre Israël et le Hamas, dont les principales victimes sont des civils innocents, mutilés et tués des deux côtés. 
Mais cette fois-ci les apparences sont trompeuses, parce que le Moyen-Orient a subi de profondes modifications au cours des deux dernières années. 
L’épicentre politique de cette région troublée s’est déplacé, du conflit israélo-palestinien vers le Golfe persique et la lutte pour la suprématie régionale, avec d’un côté l’Iran et de l’autre, l’Arabie saoudite, la Turquie et aujourd’hui l’Égypte. 
Cette nouvelle confrontation entre les puissances chiites et sunnites de la région a fait passer le conflit entre Israël et la Palestine au second plan. 
Le principal théâtre de cette lutte pour le pouvoir se situe aujourd’hui en Syrie, où sont représentés tous les principaux acteurs régionaux, que ce soit directement ou indirectement, et où l’issue de la guerre civile décidera en grande partie la forme que prendra l’hégémonie régionale. 
Une chose est sûre : le président syrien Bachar el-Assad et ses alliés alaouites et chiites ne parviendront pas à maintenir le contrôle sur la majorité sunnite du pays et du reste de la région. 
La seule question est de savoir à quel moment le régime tombera. 
La chute du régime Assad représentera une défaite majeure pour l’Iran, non seulement parce qu’elle implique la perte de son principal allié dans le monde arabe, mais également parce qu’elle mettra en péril la position de son client, le Hezbollah, au Liban. 
Dans le même temps, une variante des Frères musulmans prendra le pouvoir en Syrie, comme cela a été ou sera le cas dans presque tous les pays du Moyen-Orient à la suite du printemps arabe. 
Du point de vue d’Israël, l’accession au pouvoir d’un islam politique sunnite dans l’ensemble de la région au cours des deux dernières années représente une évolution ambivalente. 
Bien que l’affaiblissement et le recul de l’Iran servent les intérêts stratégiques de l’État hébreu, il devra tenir compte des puissances islamiques sunnites qui l’entourent, conduisant directement à un renforcement du Hamas. 
L’émergence des Frères musulmans et de mouvements proches s’est faite au détriment du nationalisme arabe laïc et des dictatures militaires qui le soutenait. 
L’accession au pouvoir des Frères musulmans a donc, dans les faits, déjà configuré la lutte de pouvoir interne palestinienne. 
A la suite des dernières hostilités à Gaza, le mouvement national palestinien s’alignera sans doute sur cette évolution régionale, sous la direction du Hamas. 
L’Autorité palestinienne du président Mahmoud Abbas et son parti du Fatah ne seront pas en mesure de s’opposer à cette tendance, et ce d’autant plus en raison de la rupture du Hamas avec l’Iran l’an dernier (malgré la poursuite des livraisons d’armes). 
Cette évolution signifie selon toute vraisemblance la fin de la solution à deux États, parce que ni Israël, ni le Hamas et les Frères musulmans ne sont intéressés par cette option. 
Le Hamas et les Frères musulmans rejettent les compromis territoriaux parce qu’un État palestinien est à leurs yeux une Palestine qui comprend tout Israël. 
Il ne s’agit ni d’une position tactique, ni de naïveté politique. 
Au contraire, la question territoriale s’est transformée en une question religieuse, un processus qui a fondamentalement redéfini le conflit. 
Le Hamas se positionne dans la durée. 
Tant qu’il n’a pas la force nécessaire pour atteindre ses objectifs les plus ambitieux, son intransigeance n’empêche en rien des négociations avec Israël et même des traités de paix, tant que ces accords vont dans le sens de ses objectifs à long terme. Mais ces accords ne déboucheront que sur des trêves plus ou moins longues, pas sur un règlement global qui mette fin au conflit. 
Le récent succès remporté par Abbas devant l’Assemblée générale des Nations unies – l’obtention du statut d’État observateur pour la Palestine – ne modifiera pas les paramètres fondamentaux de cette tendance. 
La promotion de la Palestine est une défaite diplomatique inquiétante pour Israël et la manifestation de son isolement international croissant, mais elle n’implique pas un retour à la solution de deux États. 
Paradoxalement, la position du Hamas convient à la droite israélienne qui ne tient pas non plus à la solution à deux États. Et ni la gauche israélienne (ou ce qu’il en reste), ni le Fatah ne sont suffisamment forts pour soutenir cette solution. 
Pour Israël, l’avenir comme État binational comporte des risques importants à long terme, à moins que l’option d’une confédération entre la Cisjordanie et la Jordanie, oubliée dans les années 1980, ne refasse surface, ce qui n’est pas à exclure. 
En fait, après la chute du régime Assad, la Jordanie pourrait se révéler être le prochain point névralgique de cette crise et la question de savoir si la Jordanie n’est pas le « véritable » État palestinien pourrait se poser à nouveau. 
Les implantations israéliennes en Cisjordanie auraient alors une autre motivation et prendraient une nouvelle dimension politique. 
Bien que je ne pense pas qu’une confédération entre la Cisjordanie et la Jordanie soit une option viable, elle pourrait être le dernier clou dans le cercueil de la solution à deux États. 
En sus de la Syrie, deux questions détermineront l’avenir du nouveau Moyen-Orient : la voie que suivra l’Égypte sous la gouvernance des Frères musulmans, et l’issue de la confrontation avec l’Iran au sujet de son programme nucléaire et de son rôle régional. 
La question de l’Égypte est déjà au premier plan ; en fait, elle s’est à nouveau manifestée dans les rues après la tentative de coup d’État pacifique du président Mohamed Morsi. 
Le moment choisi était étonnant : il a lancé une offensive frontale contre la démocratie naissante égyptienne le lendemain même du jour où ses efforts couronnés de succès pour obtenir une trêve à Gaza ont été applaudis par la communauté internationale. 
L’interrogation est aujourd’hui de savoir si les Frères musulmans l’emporteront, que ce soit dans les rues ou grâce à la nouvelle constitution de l’Égypte (qu’ils ont en grande partie rédigée). 
Si c’est le cas, les pays occidentaux renonceront-ils à soutenir la démocratie égyptienne au nom de la « stabilité » ? 
Ce serait une grave erreur. 
Que faire à propos du programme nucléaire iranien est aussi une question qui se posera de façon cruciale en janvier prochain, après la seconde investiture du président américain Barack Obama et les élections législatives en Israël, et à laquelle une réponse devra être trouvée rapidement. 
Les perspectives d’avenir du nouveau Moyen-Orient pour l’année à venir paraissent sombres. Mais un fait reste inchangé : c’est toujours le Moyen-Orient, une région où il est pratiquement impossible de prévoir ce que le lendemain réserve. 

Israël après Goldstone 
TOLÈDE – Après la parution du rapport du juge Richard Goldstone, l’accusant de crime de guerre à Gaza, et l’approbation du Conseil des droits de l’homme des Nations Unies, l'embarras d’Israël rappelle la réaction du Vice-président des Etats-Unis Spiro Agnew lors de sa mise en accusation pour corruption en 1973 : « Les bâtards, ils ont changé les règles sans me prévenir ». 
En effet, les règles ont changé, et Israël ne peut prétendre ne pas avoir été prévenu : nous vivons à une époque où le droit international et la justice universelle sont vigoureusement brandis comme les piliers du nouvel ordre d’un monde meilleur. 
Ce n’était pas le cas au début du conflit israélo-arabe il y a plus de 60 ans. 
Mais aujourd’hui, la communauté internationale se doit d'analyser minutieusement le déroulement des guerres et les crimes commis ne peuvent rester impunis. 
Enfin, paraît-il. 
Car ces nouvelles règles ne s’appliquent malheureusement qu’aux pays qui ne sont pas des puissances mondiales. 
Le Conseil des droits de l’homme des Nations Unies n’aurait pas osé mettre la Russie sous les verrous pour avoir détruit Grozny, la capitale de la Tchétchénie, ni la Chine pour avoir brutalement opprimé les peuples du Tibet ou la minorité Ouigour musulmane. 
Effectivement, lors de sa première visite à Pékin, la secrétaire d’Etat américaine Hillary Clinton était limpide : lorsqu’il s’agit de la Chine, l’état de droit et la stabilité passent avant les droits de l’homme. 
Après tout, a-t-elle expliqué à un collègue européen, il est impossible de malmener son banquier. 
Or, ce dernier en particulier finance le budget du Pentagone dans sa totalité. 
Il aurait également été inconcevable de demander aux Etats-Unis ou à l’Angleterre de rendre des comptes à la Commission de Genève, elle-même composée de certains des abuseurs les plus violents au monde, pour les considérables pertes subies par les civils en Irak et en Afghanistan. 
Les centaines de victimes des bombardements massifs de l’OTAN en Serbie en 1999 resteront donc à jamais dans l'anonymat. 
L’un des défauts majeurs du système du droit international est que l’application des grands principes de la justice universelle soit conditionnée par un équilibre de puissances politiques, et que les abuseurs les plus notables au monde, tels que la Libye ou l’Iran, puissent s’ériger en gardien des droits de l’homme dans certaines organisations des Nations Unies. 
Israël peut-il vraiment être impressionné par la critique vertueuse en provenance de l’Iran, affirmant qu’il a « défié le droit » ? 
De plus, au grand dam du juge Richard Goldstone qui déplore cette nouvelle, le Conseil des droits de l’homme a décidé de ne censurer qu’Israël, sans prendre la peine de mentionner le Hamas, que Goldstone accusait ouvertement de crimes de guerre et de crimes contre l’humanité. 
Il n’est pas vraiment déplacé de présumer que la situation dans laquelle Israël se trouve en ce moment est due à un « effet Obama ». 
L’attaque contre Israël était indirectement encouragée par la perception désormais répandue que le soutien sans faille de l’Amérique pour l’état hébreu ne peut désormais plus être considéré comme acquis, puisque Obama est à la Maison Blanche. 
L’indifférence de quelques pays européens à l’appel à l’aide d’Israël pendant le débat sur le rapport Goldstone n’était d’ailleurs pas sans rapport à la frustration engendrée par le refus du Premier ministre israélien Benyamin Nétanyahou de geler l’extension des colonies, à l’encontre de la demande d’Obama. 
Or, même si Israël peut, à juste titre, se sentir injustement rudoyé, il devrait viser plus haut, et éviter de se retrancher derrière le mur de ses propres convictions. 
Ses exploits à Gaza étaient une victoire à la Pyrrhus, et le pays est désormais prêt à changer son approche de « défense offensive ». 
Un spectacle d’une force dévastatrice, comportant peu de pertes civiles du côté israélien mais un nombre incommensurable du côté palestinien, n’est pas viable d’un point de vue international. 
Si cela se répète, cette approche empêchera irrémédiablement Israël d’appartenir à la famille des nations. 
Israël va devoir réviser sa doctrine pour s’adapter au champ de bataille contemporain et à la sensibilité de la communauté internationale. 
Des armées régulières ne sont désormais plus la seule menace à la sécurité des pays. 
Des acteurs non étatiques – tels que le Hamas et le Hezbollah ou les Talibans en Afghanistan et au Pakistan – qui se protègent derrière une population civile sans défense montrent que le fossé entre les règles de guerre traditionnelles et la réalité du champ de bataille contemporain s’agrandit. 
Il est à douter qu’Israël puisse forger une alliance internationale qui lui permettrait d'adapter ses règles aux conditions d’un combat asymétrique. 
Le rapport Goldstone n’est pas nécessairement une mauvaise nouvelle pour la paix au Moyen Orient. 
On peut soutenir que les combats à Gaza ont eu un nouvel effet dissuasif dans cette région déchirée par la guerre. 
L’offensive sans pitié d’Israël a découragé le Hamas, et, qu’il l’admette ou non, Israël sera bientôt découragé par le spectre de ses dirigeants et officiers devenant l'objet de mandats d'arrestation en Europe. 
Un veto des Etats-Unis au Conseil de sécurité de l’ONU pourrait venir suspendre le procédé légal. Israël pourrait continuer de s’en tenir à ses revendications traditionnelles, exigeant le « droit à à l’auto-défense ». 
Mais à la vérité, Israël a les mains liées. 
Ses dirigeants devront désormais prendre plus de mesures décisives vers la paix, s’ils souhaitent que l’argument qu’ils avancent pour faire dérailler le Rapport Goldstone – qu’il n’est autre qu’une « entrave au processus de paix » – soit crédible. 

Israël et les Etats-Unis du mauvais côté de l’Histoire 
MELBOURNE – Peu de temps avant l’assassinat du Premier ministre israélien Yitzhak Rabin par un juif d’extrême droite en novembre en 1995, je l’avais rencontré à Tel-Aviv. 
Je m’étais rendu en Israël en tant que ministre australien des Affaires Etrangères pour soutenir une mise en ouvre rapide des accords de paix d’Oslo – y compris jusqu’à l’acceptation négociée d’un Etat palestinien. 
J’avais conclu mon argumentation en disant, avec un soupçon d’impertinence peut-être déplacé, « Mais bien sûr, je prêche un converti. » 
La réponse de Rabin reste gravée dans ma mémoire : après une courte pause, il me répondit dans un demi sourire : « Un convaincu, pas un converti. » 
Malgré son profond attachement moral à l’idée d’un Israël réunissant l’ensemble de la Judée et de la Samarie historiques, Rabin savait que la seule manière de garantir un état juif démocratique avec des frontières viables et sûres était d’admettre l’existence d’un état palestinien tout aussi sûr et viable à ses côtés. 
Les deux pays partageraient Jérusalem comme capitale, et trouveraient une solution mutuellement acceptable à la si sensible question du retour des réfugiés palestiniens. 
Le processus de paix ne s’est jamais remis de la catastrophe provoquée par l’assassinat de Rabin. 
Aucun chef de gouvernement israélien n’a depuis su faire preuve de sa vision à long terme, de son engagement, et de son aptitude à soumettre une solution négociée à deux états. 
Ehud Barak et Ehud Olmert y sont presque parvenus, mais pas tout-à-fait. 
Et depuis, Benyamin Netanyahu a fait oublier tout ce que l’on était en droit d’attendre de sa position. 
Sa capitulation coutumière devant les exigences des membres les plus extrémistes d’une Knesset manifestement dysfonctionnelle et son soutien persistant en faveur de son ministre des Affaires Etrangères, Avigdor Lieberman, toujours plus hostile et combatif, ne lui ont rapporté que bien peu d’éloges que ce soit en Israël ou à l’étranger. 
Il ne faut pas être bien naïf ou dans le déni des multiples problèmes et faux pas des Palestiniens au fil des ans pour reconnaître que la plupart des récents obstacles à l’avancement du processus sont d’origine israélienne. 
Aujourd’hui, compte tenu de l’impasse dans laquelle se trouve les négociations, de la violence qui accompagne encore et toujours les implantations, de l’humiliation apparemment sans fin de l’occupation, et dans la mesure où tous les moyens de pression semblent avoir été utilisés, les Palestiniens se tournent vers les Nations unies pour obtenir une forme de reconnaissance d’un état palestinien. 
Ils exigent une adhésion pleine et entière à l’ONU, mais devant l’inévitable véto qu’opposeront les Etats-Unis à cette option au Conseil de sécurité, ils sont prêts à accepter une solution de replis par un vote à la majorité de l’Assemblé générale qui accorderait à la Palestine un statut d’état « Observateur, » soit le statut actuel du Vatican. 
Le Président de l’Autorité Palestinienne Mahmoud Abbas, ainsi que ses collègues, savent parfaitement bien que la seule reconnaissance onusienne ne mettra pas fin à l’occupation et ne suffira pas à finaliser le projet d’une Palestine souveraine. 
Seul un accord négocié sur chacune des questions critiques non encore résolues – définition des frontières, Jérusalem, garanties de sécurité pour Israël, et la question des réfugiés – y parviendra. 
Mais ils ont persisté dans cette voie malgré une intense campagne de dissuasion – dont des menaces de sanctions israéliennes et d’interruption du soutien financier du Congrès américain à l’Autorité Palestinienne – profondément convaincus que rien ne bougera sans une nouvelle étincelle. 
Malgré les efforts effrénés de la part des Etats-Unis et de l’Union Européenne pour tenter de trouver un compromis qui aurait permis d’éviter un vote de l’ONU par la reprise de réelles négociations, il est bien plus probable que, même après un véto américain au Conseil de sécurité, un vote anticipé de l’Assemblée générale de l’ONU accordera une large majorité au statut d’état Observateur. 
La question à laquelle Israël et ses amis doivent réfléchir est de savoir quels seraient réellement les risques et les inconvénients d’un tel résultat, et de définir leur réaction en conséquence. 
Un des arguments avancé est que la reconnaissance du statut d’état, même sous une forme limitée, donnera à la Palestine le rang qui probablement lui fait défaut aujourd’hui pour pouvoir engager des poursuites auprès de la Cour Pénale Internationale pour les présumées violations de la loi internationale. 
Quand bien même ce serait le cas, on voit mal comment Israël et ses amis pourraient admettre cet argument comme décisif. 
La Cour Pénale Internationale n’est pas un tribunal kangourou et il faut s’attendre à ce que des allégations sans fondement soient traitées comme il se doit. 
La reconnaissance du statut d’état ne modifiera rien en ce qui concerne le Hamas. 
Bien sûr, son hostilité idéologique actuelle vis-à-vis de l’existence même d’Israël est une question grave ; mais Israël et l’Occident ne devraient pas rajouter à la grave erreur de ne pas avoir reconnu la légitimité de sa victoire électorale à Gaza, le rejet de toute idée d’un état palestinien dans lequel le Hamas jouerait un rôle officiel. 
La fenêtre du dialogue avec le Hamas doit rester ouverte. 
L’argument le plus favorable – comme l’aurait certainement compris Rabin – est qu’il est totalement dans le propre intérêt d’Israël de désamorcer ce problème en acceptant, une fois pour toute, que l’existence d’un état palestinien est une nécessité indispensable à sa paix et à sa sécurité à long terme. 
Israël devrait en effet considérer le vote de l’ONU comme une opportunité pour un nouveau départ des négociations, plutôt qu’une excuse pour la reprise des hostilités. 
Il n’a jamais été aussi urgent de parvenir à un tel résultat constructif compte tenu des nouvelles réalités géopolitiques du Moyen-Orient suite au printemps arabe. 
Par ailleurs, un changement perceptible d’orientation dans la question israélo-palestinienne serait largement bénéfique pour l’Occident dans ses relations avec le monde islamique. 
Un récent sondage effectué à l’occasion des célébrations du 10ème anniversaire des attaques du 11 septembre a montré l’inquiétante persistance de l’hostilité suscitée par les interventions en Irak et en Afghanistan. 
Il est difficile d’imaginer qu’Israël puisse aujourd’hui modifier sa position et il est probablement trop tard pour l’administration Obama pour échapper au piège politique interne dans lequel elle semble s’être enlisée quand à cette question. 
Mais être du mauvais côté de l’histoire n’est jamais une position confortable. 
Et c’est précisément là où se retrouveraient les Etats-Unis, Israël et ses amis les plus proches – dont mon propre pays, l’Australie – s’ils résistent à la vague de l’opinion internationale en faveur de la reconnaissance d’un état palestinien. 

Israël et l'OTAN : un partenariat indispensable 
MADRID – On a souvent avancé l'idée d'intégrer Israël à l'OTAN de manière à pousser l'Etat juif à faire les concessions nécessaires pour parvenir à un accord de paix israélo-arabe. 
Certains dirigeants israéliens (par exemple le ministre des Affaires étrangères Avigdor Liberman) sont convaincus que l'intégration d'Israël à l'OTAN serait une mesure dissuasive majeure à l'égard l'Iran. 
Mais du point de vue de l'OTAN il est hautement improbable que l'intégration totale d'Israël au sein de l'Alliance soit possible. 
L'article 5 de la charte de l'OTAN qui obligerait ses membres à se battre pour Israël si celui-ci était attaqué par l'un quelconque n'importe de ses nombreux ennemis potentiels dans une région endémiquement dangereuse poserait des problèmes au sein de l'Alliance. 
De même, il n'est pas sûr que l'appartenance à l'OTAN soit dans l'intérêt d'Israël, un pays dont la doctrine de défense repose depuis toujours sur sa capacité à ne compter que sur ses propres forces et sur la liberté de manœuvre en matière de sécurité. 
L'alliance tacite avec les USA est une bien meilleure solution. 
Par contre, une coopération ou même un partenariat avec l'OTAN - une étape intermédiaire pouvant potentiellement déboucher sur l'adhésion - pourrait être envisagée. 
Malgré le blocage du processus de paix et les effets négatifs pour Israël du conflit israélo-palestinien au plan international, au cours des dernières années l'OTAN et Israël on peu à peu renforcé leur coopération, ce qui bénéficie aux deux parties. 
Pour Israël, la coopération avec l'OTAN constitue un élément essentiel de légitimité dans ses rapports fréquemment troublés avec l'Occident. Elle améliore sa capacité d'intervention sur de nouveaux théâtres d'opération et son adaptation au profil changeant des menaces qui pèsent sur lui. 
L'intérêt de l'OTAN pour Israël est tel que Patrick Hardouin, un responsable de haut rang de la Division Affaires politiques et politique de sécurité de l'Alliance, a déclaré explicitement en 2006 que "les hauts et les bas du conflit israélo-palestinien ne doivent pas limiter la coopération entre Israël et l'OTAN". 
Ces dernières années, l'OTAN a procédé à de profonds remaniements, tant en ce qui concerne son déploiement que ses objectifs. 
Deux événements majeurs sont à l'origine de cette transformation : la fin de la Guerre froide qui a rendu obsolète la stratégie défensive de l'Alliance à l'égard de l'Union soviétique et le 11 septembre qui a marqué le changement de profil de l'ennemi et de la nature du champ de bataille. 
Ces éléments ont également changé le théâtre d'opération et amené l'OTAN à déplacer son attention de l'Europe vers la Méditerranée, le Moyen-Orient et au-delà. 
C'est à partir de 1994 que l'OTAN a commencé à accorder une importance particulière à la Méditerranée avec le Dialogue méditerranéen qui a ouvert la porte à des discussions sur la sécurité avec des pays comme l'Egypte, Israël, la Jordanie, le Maroc, la Mauritanie, l'Algérie et la Tunisie. 
Néanmoins le Dialogue ne fut pas exactement un succès édifiant. 
Instaurée en raison du traumatisme du 11 septembre, l'Initiative de coopération d'Istanbul en 2004 est bien plus prometteuse, car elle fait passer les relations de l'OTAN avec ses pays amis au Moyen-Orient du stade de dialogue à celui de partenariat – un niveau comparable au programme de Partenariat pour la paix utilisé pour permettre aux pays d'Europe centrale et d'Europe de l'Est de devenir membre à part entière de l'Alliance. 
Dans ce cadre, les principaux acteurs de la région se sont vus offrir une coopération multilatérale pour combattre le terrorisme et la diffusion d'armes de destruction massive. 
L'Initiative envisage également de favoriser des réformes dans le domaine de la défense au niveau régional, ainsi que l'interopérabilité des forces militaires de la région. 
Néanmoins, tant le Dialogue méditerranéen que l'Initiative d'Istanbul souffrent du manque de véritable culture de coopération multilatérale en matière de sécurité des principaux acteurs régionaux. 
Le conflit israélo-arabe constitue un obstacle majeur, mais c'est loin d'être le seul. 
Le Maroc, l'Algérie et la Libye ne sont pas véritablement des partenaires dans une telle coopération régionale, et il en est de même pour la plupart des pays arabes du Moyen-Orient. 
Il n'est donc pas surprenant que de tous les pays de la région, ce soit Israël qui ait tissé les liens les plus forts avec l'OTAN. 
Car cette dernière espère bénéficier de l'expérience militaire israélienne et de ses caractéristiques uniques. 
Israël est le premier pays à avoir conclu un Programme de coopération individuelle avec l'OTAN. Ce programme constitue le cadre d'un dialogue stratégique portant sur toute une gamme de domaines allant du terrorisme au partage du renseignement et à la prolifération nucléaire, en passant par l'achat de matériel, la logistique et les opérations de secours. 
Israël a aussi rejoint le système de contrôle naval de l'OTAN en Méditerranée et participé à l'opération "Active Endeavor" en joignant les forces de l'OTAN qui patrouillent en Méditerrannée. 
Les deux parties semblent vouloir étendre leur partenariat dans l'objectif d'une meilleure interopérabilité. 
Récemment, anticipant une confrontation hypothétique avec l'Iran, l'OTAN et Israël ont fait un important exercice militaire commun – les manoeuvres Juniper Cobra - pour tester l'intégration d'Israël au système de défense antimissile américain. 
Des sources américaines ont qualifié ces manœuvres des "plus complètes que nous ayons jamais faites dans le cadre d'un système de défense antimissile aérien". 
Selon ces sources, il s'agit d'une contribution majeure au projet de développement d'un bouclier antimissile de l'OTAN en Europe. 
Les possibilités d'étendre cette coopération sont nombreuses, allant du renseignement et de l'achat de matériel au développement d'une nouvelle doctrine antiterroriste (incluant le cyberterrorisme), un domaine dans lequel l'OTAN fait ses premiers pas. 
Le rêve de Ben Gourion de voir Israël devenir membre de l'OTAN ne se réalisera peut-être pas, mais le développement du partenariat traduit la reconnaissance sans équivoque par l'Alliance du fait qu'Israël fait face aux mêmes défis que l'Occident et représente un partenaire de toute première importance pour y faire face. 

Israël et la Palestine après Oslo 
RAMALLAH – Le 13 septembre 1993, Shimon Pérès et Mahmoud Abbas se rencontraient sur la pelouse de la Maison Blanche pour signer la Déclaration de principe Israël-OLP, les accords d'Oslo. 
Yasser Arafat, le dirigeant de l'OLP, et Yitzhak Rabin, le Premier ministre israélien, ont alors scellé cet événement d'une poignée de main historique. 
Les accords d'Oslo sont l'aboutissement de négociations secrètes menées dans cette ville sous l'égide du gouvernement norvégien. Ils prévoyaient une période transitoire de cinq ans durant laquelle les forces israéliennes se retireraient de la bande de Gaza et d'une zone non précisée de Cisjordanie, et une Autorité palestinienne serait créée. 
Les accords d'Oslo étaient accompagnés de lettres de reconnaissance entre l'OLP et Israël. 
L'objectif final, même s'il n'était pas formulé explicitement, était de créer un Etat palestinien situé sensiblement à l'intérieur des frontières de 1967. 
Mais les objectifs fixés par les accords d'Oslo ne sont toujours pas atteints. 
Ils ne vont sans doute pas survivre à Pérès, 89 ans, et à Abbas, 77 ans, les présidents respectifs d'Israël et de l'Autorité palestinienne. 
Plusieurs éléments ont contribué à ce que s'éloigne la perspective d'une paix durable. 
Il s'agit avant tou de la continuation et parfois de l'accélération des implantations israéliennes dans les territoires palestiniens occupés. 
Au vu de l'échec des accords d'Oslo, des Palestiniens en Cisjordanie et à Gaza ont appelé explicitement à la fin des implantations israéliennes illégales. Mais étant donné la faiblesse de l'OLP et le manque de soutien du monde arabe après son refus de dénoncer l'occupation du Koweït par l'Irak, ses dirigeants ont accepté ces accords viciés en déclarant que les frontières palestiniennes seraient fixées durant la période transitoire. 
Mais selon la Fondation pour la paix au Moyen-Orient basée à Washington, 19 ans plus tard, plus de la moitié des implantations israéliennes dans les territoires palestiniens occupés sont postérieures à la signature des accords d'Oslo. 
C'est pourquoi ce ne sont plus seulement les Palestiniens, mais toute la communauté internationale qui exige le gel de la colonisation israélienne pour que les négociations de paix puissent réussir. 
La prolongation de la violence constitue un autre élément crucial. 
Depuis la poignée de main Rabin-Arafat, quelques 7500 Palestiniens et 1400 Israéliens ont été tués, et le nombre des blessés et des prisonniers est bien plus élevé. 
Du fait de la politique israélienne unilatérale de destruction des maisons en Palestine, de nombreux Palestiniens ont été expulsés ou sont devenus des sans-abri à Jérusalem, à Hébron, dans la vallée du Jourdain et ailleurs. 
Si le nombre de morts a chuté depuis quelques années, pratiquement pas un jour ne se passe sans un acte de violence - souvent contre des civils, notamment des enfants. 
En l'absence d'accord politique, cette violence exprime un désespoir croissant. Les grands dirigeants de la planète pérorent sur la paix, alors qu'ils manquent d'audace et de résolution pour résoudre le conflit. 
Ainsi, il y a quatre ans, l'élection de Barack Obama aux USA avait redonné espoir dans une reprise des négociations. Mais son émissaire au Moyen-Orient, George Michell, a démissionné, et le Quartet (l'ONU, l'UE, la Russie et les USA) a été mis sur la touche. 
Quant au gouvernement israélien, il se livre à des provocations en laissant s'établir des colonies de peuplement dans des zones qui devraient être inclues dans l'Etat palestinien. 
Cette politique vide de son sens la promesse conditionnelle du Premier ministre israélien, Benjamin Netanyahu, de soutenir la création d'un Etat palestinien. 
Les accords d'Oslo ont divisé les territoires occupés en trois zones, les zones urbaines les plus peuplées étant sous le contrôle des Palestiniens, et Israël gardant l'intégralité du contrôle militaire et administratif de la zone C, la plus étendue, elle constitue 60% de la Cisjordanie. 
Beaucoup de Palestiniens pensent que ce découpage est au service de l'objectif sioniste d'accaparer une terre sans sa population. 
Les implantations israéliennes reviennent de fait à une annexion par Israël de territoires que les Palestiniens voudraient voir figurer dans leur Etat. 
C'est pourquoi en l'absence d'un accord clair sur les frontières, les confrontations les plus graves ont lieu dans la zone C. 
Les accords d'Oslo n'ont pas réussi à mettre les Palestiniens sur la voie de l'indépendance économique. 
Selon la Banque mondiale et d'autres institutions internationales, la bureaucratie et les mesures de sécurité israéliennes, notamment des centaines de checkpoints, rendent impossible le développement économique palestinien. 
La dépendance des Palestiniens à l'égard des produits israéliens exacerbe le problème, de même que le contrôle israélien sur la circulation des biens et des personnes à l'intérieur et entre la Cisjordanie et la bande de Gaza qui est soumise à un blocus. 
Le protocole de Paris, l'une des annexes les plus importantes des accords d'Oslo, était destiné à définir les relations économiques entre Israël et l'Autorité palestinienne. Mais Israël l'a détourné au profit de ses entreprises. 
Ce protocole exige que l'Autorité palestinienne fixe les prix de certains produits et son taux de TVA en fonction de ceux d'Israël, contraigne les Palestiniens à utiliser la monnaie israélienne et contrôle le passage des frontières avec la Jordanie et l'Egypte. 
Le conflit israélo-palestinien, vieux maintenant d'au moins 45 ans, n'est pas un problème compliqué. On peut le résumer très simplement : pour paraphraser le commentateur américain James Carville, "C'est l'occupation, espèce d'idiot". 
Finalement, Abbas aura gain de cause, l'Assemblée générale de l'ONU reconnaîtra l'Etat palestinien, son succès final avant qu'il n'abandonne la politique, a-t-il confié à ses principaux conseillers. 
Après son départ, Israël regrettera son opposition résolue à la violence et son soutien à la coopération en matière de sécurité. 
La reconnaissance de l'Etat palestinien, une décision symbolique, suivie par le départ d'Abbas, marquera la fin d'un processus qui a commencé à Oslo et qui a miné les aspirations des Palestiniens pendant près de 20 ans. Il est maintenant évident qu'il n'y a rien à attendre des accords d'Oslo. 
Restent deux options : le chaos, l'extrémisme et la violence, ou alors un nouveau processus de paix - dans l'idéal un processus qui mettrait fin à l'occupation et permettrait à un Etat palestinien indépendant et libre de côtoyer un Israël assuré dans son existence et qui ne serait pas menacé. 

Israël : les faucons sont au gouvernement et les colombes dans l’armée 
PRINCETON – En Israël, les plus hautes autorités de défense en viennent souvent à considérer la paix avec les Palestiniens comme une condition nécessaire de la sécurité du pays ; en charge du maintien de l’ordre dans les territoires occupés par Israël depuis la guerre des Six-Jours, en 1967, les haut-gradés de l’armée et de la sécurité ont naturellement tendance à encourager les mesures politiques qui mettraient fin à l’occupation. 
Et pour l’instant le gouvernement ne montre aucun intérêt pour la recherche d’une solution permanente. 
Afin de comprendre cette fracture, il n’est pas inutile de se souvenir du défunt Meir Dagan, major général de l’Armée de défense d’Israël (Tsahal), alors directeur du Mossad, l’agence de renseignement israélienne. 
Voici quelques années, je faisais partie d’un groupe d’experts, réunis à l’occasion d’une conférence à Jérusalem par Shimon Peres, qui était alors président de l’État d’Israël. 
À ma gauche était assis Dagan, qui venait de passer huit années à la tête du Mossad ; à ma droite, Dore Gold, ancien universitaire et ancien ambassadeur. 
Les deux hommes défendaient des positions très différentes sur la meilleure façon de garantir la sécurité d’Israël, et il est intéressant de récapituler leurs arguments. 
Pour Gore, un retour au tracé d’avant l’armistice de 1967 aurait laissé Israël sans « frontières défendables ». 
Il tenait qu’Israël ne pourrait se protéger contre les menaces venues de l’est qu’à condition de maintenir une présence militaire en Cisjordanie et de contrôler le Jourdain – qui coule le long de la frontière séparant la Jordanie d’Israël et de la Cisjordanie. 
Dagan répliquait que l’armée a pour rôle de protéger les frontières d’Israël, quel qu’en soit le tracé. 
Si Tsahal préférait sans doute opérer avec l’avantage stratégique que confère la possession d’un territoire plus vaste, elle se devait de remplir sa mission quelles que soient les conditions que le gouvernement israélien lui fixerait. 
Mais Dagan allait plus loin, il qualifiait de plaisanterie le principe de « frontières défendables », qui ne tenait aucun compte des intentions et des capacités de la partie adverse. 
Un accord de paix israélo-palestinien allégerait considérablement le fardeau qu’était pour Tsahal la défense des frontières, car Israël aurait alors, de l’autre côté, un partenaire fiable, partageant un intérêt mutuel, et cherchant également, en l’occurrence, à éviter le conflit armé. 
Une force de sécurité palestinienne constituerait par défaut une mesure de sécurité importante pour Israël. 
Les positions de « colombe » illustrées par Dagan ont une longue tradition chez les haut-gradés de l’armée israélienne. 
L’organisation non gouvernementale La Paix maintenant, constituée par des Israéliens favorables à une solution politique du conflit israélo-palestinien, fut fondée en 1978 par 348 réservistes de Tsahal qui envoyèrent une lettre au Premier ministre de l’époque, Menahem Begin, lui demandant de conclure le processus de paix avec l’Égypte. 
De la même manière, à la suite du soulèvement palestinien de 1987 – la première Intifada, qui dura jusqu’en 1993 –, ce sont les responsables de l’armée qui conduisirent l’effort de paix. 
En 1991, Yitzhak Rabin, ancien chef d’état-major de Tsahal, ancien Premier ministre et ancien ministre de la Défense, alors membre de la Commission des affaires étrangères et de la défense à la Knesset – l’organe législatif d’Israël –, appelait de ses vœux une initiative globale de paix régionale. 
Comme Dagan, Rabin considérait que le conflit israélo-arabe pesait d’un poids très lourd sur la sécurité d’Israël, et depuis lors, des officiers de l’armée, actifs ou en retraite, conduisent les négociations avec les Palestiniens et avec les Syriens, ou y participent. 
Récemment, nombre d’anciens responsables de premier plan des milieux de la défense ont soutenu l’accord passé entre l’Iran et le groupe des pays du P5+1 (la Chine, la France, la Russie, le Royaume-Uni, les États-Unis et l’Allemagne) sur le programme nucléaire iranien, auquel le gouvernement israélien s’est véhémentement opposé. 
De fait, le fossé entre les milieux de la sécurité et les politiciens qui gouvernent aujourd’hui Israël semble ne cesser de s’élargir. 
La plupart des anciens officiers supérieurs de l’armée reprennent les arguments de Dagan, alors que les représentants du gouvernement se rapprochent plus des positions de Gold. 
Un certain nombre d’organisations militantes se sont constituées pour promouvoir la paix. 
L’Association pour la paix et la sécurité, qui compte dans ses rangs des centaines de vétérans de Tsahal, du Mossad, du Shin Beth (l’agence israélienne de sécurité intérieure) et des forces de la police nationale, considère que sa mission est de « promouvoir une solution politique durable au conflit israélo-palestinien en tant qu’élément essentiel de la sécurité nationale d’Israël et de sa résilience sociale ». 
L’organisation non gouvernementale Commandants pour la sécurité d’Israël (CIS), qui comprend plus de 200 membres appartenant aux élites israéliennes de la sécurité, vient de publier un article intitulé « La Sécurité d’abord » avec un ensemble de propositions globales destinées à revivifier les initiatives en faveur d’un partage équitable de la terre à l’ouest du Jourdain. 
CIS considère que la terreur contre Israël ne peut être vaincue par la seule force armée, et que tout processus de paix doit avoir pour but d’améliorer la qualité de vie des Palestiniens. 
Des membres importants des forces de sécurité israéliennes ont également participé activement à une étude entreprise par le Centre pour une nouvelle stratégie américaine (Center for a New American Strategy), dont est résulté un plan détaillé de sécurité pour un accord israélo-palestinien. 
D’anciens hauts responsables vont encore plus loin : Ephraim Halevy, qui fut lui aussi directeur du Mossad, affirme qu’Israël doit accepter « la réalité politique du Hamas » et ouvrir un dialogue avec l’organisation qui gouverne la bande de Gaza. 
De même, en 2012, dans le film documentaire The Gatekeepers, six anciens directeurs du Shin Beth tirent les leçons des décennies passées et lancent un appel pour la paix avec les Palestiniens. 
Il est remarquable que la direction politique d’Israël n’ait pas souffert dans les urnes d’avoir ignoré les positions des hauts responsables de la défense. 
L’opinion n’a pas réagi lorsqu’après la sortie en salle des Gatekeepers, les services de Benyamin Netanyahou ont fait savoir qu’il n’avait pas vu le film et n’avait pas l’intention d’aller le voir. 
Étant donné l’estime publique dont jouissent les responsables de la défense d’Israël, notamment lorsqu’on la compare avec la faveur du gouvernement dans l’opinion, l’indifférence des électeurs est un mystère. 
En 2015, une enquête conduite par le Bureau central des statistiques indiquait que 93% des Israéliens avaient confiance en leur armée, alors qu’ils n’étaient plus que 40% à se fier au gouvernement et seulement 22% aux partis politiques. 
On peut avancer, en guise de réponse, qu’après tant d’efforts, l’opinion publique israélienne s’est lassée du processus de paix. 
En outre, les actes de provocation et de terrorisme émanant des territoires occupés se sont intensifiés. Ce qui permet à la coalition au pouvoir de justifier sa politique – tout comme d’étendre les implantations et de soutenir l’activité des colons en Cisjordanie – renforçant encore le conflit. 
Dans ces circonstances, Netanyahou se présente comme le protecteur d’Israël, s’appropriant l’estime dont jouissent les responsables de la défense. 
Ceux qui en appellent au renouveau du processus de paix doivent désormais défendre leurs idées devant l’opinion publique et revendiquer d’être les véritables protecteurs d’Israël. 
Qu’ils puissent y parvenir dans le contexte d’agitation régionale et d’insécurité intérieure que nous connaissons n’est – c’est le moins qu’on puisse dire – nullement certain. 

Israël à soixante ans 
Tel Aviv – Il y a dix ans, pour le 50e anniversaire d’Israël, le processus de paix initié par les révolutionnaires accords d’Oslo, conclus par Israël et l’Autorité palestinienne en 1993, établissait la légitimité de l’existence nationale de deux peuples dans leur patrie partagée sur la base du compromis territorial. 
Tous ont eu l’impression alors que ce long conflit était en voie d’être résolu. 
Hélas, les dix dernières années ont été marquées par un échec sévère dans de nombreux domaines. 
Si les individus et les peuples sont capables d’endurer des épreuves lorsqu’ils ont le sentiment que l’avenir sera meilleur et les conflits résolus, une soudaine régression peut les mener au désespoir, que nous ressentons aujourd’hui. 
Comment se fait-il que des luttes bien plus complexes que le conflit israélo-arabe, comme l’apartheid en Afrique du Sud, la partition de l’Allemagne ou l’effondrement de l’Union soviétique, semblent toutes avoir été résolues, généralement sans effusion de sang, alors que le conflit du Moyen-orient, après plus d’un siècle, fait toujours plus de victimes chaque jour ? 
L’une des raisons est que ce conflit est unique dans l’histoire de l’humanité. 
Il n’y a pas d’autre exemple d’une nation qui soit retournée après 2 000 ans d’absence dans un territoire qu’elle ne cessa jamais de considérer comme sa patrie. 
Rien d’étonnant alors que les Arabes, surtout les Palestiniens, continuent d’être incapable de comprendre, que ce soit de manière existentielle ou morale, ce qui leur est arrivé. 
Le retour des juifs en Israël n’était pas du colonialisme, contrairement à ce que pensaient les Arabes. 
Non seulement les juifs n’avaient pas de mère patrie, mais en Europe ils avaient un statut de nation étrangère, ce qui provoqua expulsions et éliminations. 
Les juifs ne vinrent pas pour exploiter les ressources de la Palestine ou pour soumettre ses résidents afin de transférer des bénéfices économiques ailleurs. 
Ils ne vinrent pas non plus, comme les colons américains ou australiens, pour bâtir une nouvelle identité et assimiler les autochtones. 
Le sionisme se donnait pour but de renouveler et d’approfondir une identité ancienne. 
Depuis le début, l’intention n’était nullement de nuire à l’identité des Arabes de souche, ou de la mélanger à l’identité juive traditionnelle. 
Parce que les Arabes ne disposaient pas de modèle historique duquel apprendre comment relier leur histoire au phénomène qui les avait dépassés, ils essayèrent d’interpréter le sionisme comme une forme de colonialisme, et pensèrent que le combat d’autres nations contre le colonialisme leur donnerait un modèle de résistance. 
Ainsi, la légitimité du droit à l’existence d’Israël reste une question ouverte. 
Jamais auparavant la question de la légitimité n’avait été aussi fondamentale dans un conflit entre nations. 
Bien que la reconnaissance de la nationalité israélienne soit de plus en plus étendue, même parmi les nations du Moyen-orient, elle reste bloquée par deux notions, dangereuses et étroitement liées. 
La première est la tendance croissante au Moyen-orient et ailleurs de passer du rejet de la légitimité d’Israël au rejet de la légitimité du sionisme. 
La seconde est la tendance également croissante parmi les Palestiniens, d’autres Arabes et de nombreux Européens, à préférer un État israélo-palestinien binational à la solution originale de deux États. 
Le porte-parole du Hamas ne parle pas “d’Israéliens” mais de “Sionistes,” à l’instar du président iranien Mahmoud Ahmadinejad. 
On peut aussi entendre des discussions sur la “dé-sionisation” d’Israël dans des universités du monde entier et même parmi les juifs de gauche. 
En Israël aussi, il y a des gens, certes peu nombreux, qui se qualifient eux-mêmes de “post-sionistes” ou de “non-sionistes.” 
Pourtant, la seule expression pratique du sionisme aujourd’hui est la Loi du retour, qui n’est pas une loi raciste mais morale. 
Quand les nations du monde se sont déclarées en faveur de la création d’un État juif indépendant, elles ne l’ont pas conçu pour les seuls 600 000 juifs qui y vivaient alors. 
Ils comptaient plutôt qu’Israël aiderait à résoudre le problème juif partout dans le monde en permettant à tous les juifs qui souhaitaient quitter la diaspora de le faire. 
Le concept d’un État israélo-palestinien binational incarne la dangereuse illusion que deux peuples totalement différents en termes de langue, de religion, de culture et d’histoire, divisés par un profond fossé économique et reliés à leurs propres mondes extérieurs – les Palestiniens au monde arabe et les Israéliens au reste de la communauté juive du monde – peuvent être associés dans le cadre d’un seul État. 
Il s’agit en outre de deux peuples qui ont été engagés de façon intense dans un conflit sanglant et insoluble au cours du dernier siècle. 
Les Palestiniens comme les Israéliens, en tant que nations distinctes, méritent leurs propres États. 
Il faut une frontière claire entre les deux. 
En Israël, une minorité arabo-palestinienne possède la pleine citoyenneté israélienne, même s’il reste encore beaucoup à faire pour leur assurer leur pleine égalité sociale et économique. 
Il est possible qu’il y ait, dans l’État palestinien, une petite minorité juive, formée de colons de Cisjordanie dont l’attachement à la patrie biblique est si intense qu’ils accepteraient de vivre sous contrôle palestinien – pourvu que les Palestiniens leur accordent la pleine citoyenneté palestinienne. 
Au cours des premières années du sionisme, le grand érudit juif Gershom Scholem – né à Berlin – déclara que les juifs s’embarquaient pour un voyage difficile, un retour à l’histoire. 
En d’autres termes, les juifs, qui basaient leur identité dans la diaspora sur une mémoire mythologique et dans le temps, retournaient à présent à ses éléments précis : un territoire défini par des frontières, et une compréhension chronologique détaillée de leur propre histoire. 
Soixante ans plus tard, le conflit arabo-israélien nous rappelle que le voyage de retour des juifs dans l’histoire n’est pas terminé. 





La grande surprise de Bibi « le magicien » 
NEW YORK – Benyamin Netanyahu a donné tort aux sondages – plutôt deux fois qu’une. 
Dans les semaines et les jours avant les élections en Israël, la plupart misaient sur sa défaite. 
Puis, quelques heures après le vote, les sondages des votants laissaient croire à un résultat nez à nez entre son parti du Likoud et l’Union sioniste de centre gauche, dirigé par son principal rival, Yitzhak Herzog, avec une très légère avance pour la coalition de droite. 
Plusieurs heures après la fin du scrutin, il s’avère que le Likoud était bien le pari qui a remporté la mise, obtenant 30 des 120 sièges que comptent la Knesset, contre 24 sièges à l’Union sioniste. 
Netanyahu n’aura donc pas d’obstacle réel pour former un gouvernement composé d’une coalition de la droite. 
Les petits partis et les listes électorales au centre du spectre politique qui auraient eu la balance du pouvoir advenant la parité des camps ont pratiquement perdu leur pouvoir de négociation. 
L’élection était cruciale sur deux plans : les résultats du scrutin reflètent le virage radical de l’électorat à droite et a permis de renforcer la domination politique de Netanyahu. 
Aussi récemment qu’en 2006, Ehud Olmert avait remporté une élection en Israël sur une plateforme plus modérée, ayant promis de poursuivre la politique de retrait unilatéral d’Ariel Sharon de Gaza et de la Cisjordanie. 
Pour l’élection 2009, le parti Kadima, dirigé par son successeur, Tzipi Livni, avait obtenu un siège de plus que le Likoud, mais n’a pu former une coalition gouvernementale. 
Netanyahu y est parvenu et a arraché la victoire dans l’élection de 2013. 
Et il vient encore de remporter la victoire. 
Le virage à droite découle de facteurs à la fois structurels et circonstanciels. 
Les partis de droite en Israël étaient soutenus par les collectivités orthodoxes et ultra-orthodoxes, les colons en Cisjordanie et une grande partie des communautés sépharades et russes. 
Lorsque les partis du centre gauche gagnaient les élections dans les deux dernières décennies, elle y arrivait sous la gouverne d’un dirigeant ferme sur la sécurité : Yitzhak Rabin, Ehud Barak, Sharon (après sa conversion), et le successeur de Sharon, Olmert. 
Même si Herzog et Livni – qui ont fondé l’Union sioniste en fusionnant le Parti travailliste d’Herzog et le parti mouvement Hatnuah de Livni – sont dotés de plusieurs qualités attrayantes, ils ne correspondent pas au prototype préféré par l’électeur moyen. 
Ces éléments structurels ont été étayés par des développements régionaux, qui ont renforcé le sentiment qu’ont les électeurs israéliens de se sentir menacé de toute part : par l’Iran et ses ambitions nucléaires ; par l’Hezbollah et le Hamas avec leurs roquettes ; par l’émergence du Daech rendu possible par des États défaillants en Iraq, en Syrie et ailleurs. 
Dans un tel contexte, il est plus facile de défendre le statu quo que de prôner des compromis allant jusqu’à des concessions territoriales. 
La victoire de Netanyahu est assurément un retour impressionnant sur le plan personnel. 
Dans les semaines menant aux élections, il semble que le public a appris à se méfier d’un premier ministre qui tient les rênes du pouvoir depuis assez longtemps pour être corrompu par l’arrogance du pouvoir et éclaboussé par une série de pitoyables scandales. 
Il a mené une campagne qui s’appuyait sur ses talents oratoires et son charisme, ainsi que sur des manœuvres visant à alimenter les craintes au sein de la population. 
Mais il a surtout effectué un revirement dramatique, qui lui a permis de dépasser ses rivaux. 
Ainsi, à deux jours du scrutin, il est revenu sur l’accord officiel qu’il a soutenu en 2009, d’une solution à deux États, déclarant que son gouvernement ne cédera jamais sur la question d’un État palestinien. 
La formation d’un gouvernement de droite aura des conséquences déterminantes sur les politiques intérieures et extérieures du pays. 
Netanyahu a déjà coupé les ponts avec le président américain Barack Obama et la relation d’Israël avec l’Union européenne n’est pas meilleure. 
Un gouvernement qui poursuit la colonisation de la Cisjordanie et qui refuse de négocier avec les Palestiniens verra sa légitimité internationale s’éroder, et il subira à coup sûr des initiatives de boycottage et des sanctions. 
Les relations avec l’Égypte et la Jordanie en souffriront également, et ceux qui entretenaient quelques espoirs de collaboration du côté des Arabes modérés risquent d’être déçus. 
Sur la scène nationale, les tentatives du Likoud et de ses alliés de la droite de s’immiscer dans le système judiciaire, les médias et d’autres institutions considérées comme des bastions de la « vieille garde » recommencent de plus belle. 
Netanyahu sait combien risquée est cette proposition sur le plan national comme à l’étranger, c’est pourquoi il est probable qu’il invitera Herzog à faire partie de son gouvernement à titre de second violon. 
Herzog sera ainsi confronté aux mêmes problèmes que ces prédécesseurs ont tenté de régler en 2009 et en 2013. 
Les arguments militant en faveur ou en défaveur de se joindre au gouvernement sont bien connus. 
Il s’agit d’une conduite responsable, car elle permet de modérer les politiques des gouvernements et de réduire les risques de catastrophe. Et, en détenant un portefeuille majeur, un allié minoritaire peut éviter la marginalisation et renforcer sa position en vue de la prochaine élection. 
Mais, comme Livni et Barak le savent, un allié minoritaire a très peu à dire sur les questions fondamentales, et souvent il ne sert qu’à mieux faire passer la pilule amère du statu quo. 
Herzog et Livni ne sont pas libres de décider seuls en ces matières. 
Certains membres de partis convoitent des ministères et d’autres prérogatives du pouvoir ; mais beaucoup d’autres préféreraient s’abstenir afin de s’opposer. 
Lors de la visite de Netanyahu à Washington, organisée expressément pour livrer un discours controversé sur l’Iran au Congrès des États-Unis, il fut décrit par ses partisans américains de « churchillien », une voix solitaire, mais courageuse qui prévient qu’une force maléfique guette la communauté internationale faisant preuve de complaisance. 
On peut néanmoins espérer qu’à partir de maintenant Netanyahu émule Churchill sur un plan plus fondamental, en se servant de son pouvoir légitime pour prendre les mesures audacieuses dont son pays a besoin pour sortir du profond marasme dans lequel il se trouve. 


Isoler Israël 
RAMALLAH – Le Premier ministre israélienBenyamin Netanyahou a toutes les raisons de se réjouir. 
Il a provoqué la surprise en remportant une victoire décisive aux dernières élections législatives, s’assurant ainsi d’un troisième mandat consécutif. Son parti, le Likoud, a obtenu un avantage de cinq sièges à la Knesset sur son principal rival, l’Union sioniste de centre-gauche. 
Mais il faut s’attendre à ce que les célébrations soient de courte durée. 
La tactique employée par Netanyahou pour parvenir à ce résultat – en revenant sur son engagement en faveur d’une solution à deux États avec la Palestine et en promettant de poursuivre les implantations de colonies dans les territoires occupés – aura sans doute de graves conséquences politiques et diplomatiques pour Israël. 
Ces dernières années, la ligne dure suivie par le Premier ministre hébreu a sapé de manière croissante la crédibilité d’Israël tout en convainquant les Palestiniens vivant dans les territoires occupés qu’un véritable accord avec Israël était impossible. 
(En fait, les Palestiniens n’ont montré que peu d’intérêt pour le résultat de ces élections). 
Maintenant que Netanyahou a durci sa rhétorique, avec pour récompense un renouvellement de son mandat, il faut s’attendre à ce que le mouvement international visant à isoler Israël prenne de l’ampleur. 
En fait, il ne fait plus aucun sens de soutenir des négociations directes entre Israël et la Palestine parce que les hypothèses qui sous-tendaient cette approche ont volé en éclat. 
La première hypothèse était que les deux parties acceptaient la solution à deux États comme base d’un accord de compromis. 
Et Netanyahou avait de fait déclaré lors d’un discours à l’université Bar Ilan en 2009 qu’il était prêt à accepter la création d’un État palestinien à condition qu’il soit démilitarisé et que les Palestiniens reconnaissent Israël comme la patrie du peuple juif. 
Ce n’est plus le cas : deux jours avant les élections, Netanyahou a explicitement promis que son gouvernement n’accepterait jamais la création d’un État palestinien. 
La deuxième hypothèse implicite des négociations de paix était qu’Israël, étant un pays démocratique, ne souhaiterait pas imposer pour toujours sa loi à un autre peuple par le biais d’une occupation militaire, niant ainsi son droit humain fondamental à l’autodétermination. 
Mais Netanyahou a maintenant démontré qu’Israël n’est une démocratie que pour ses citoyens juifs, en rejetant les citoyens israéliens arabes, qui représentent 20 pour cent de la population du pays, en des termes racistes flagrants. 
Aux dernières heures des élections, Netanyahou a appelé les Israéliens juifs à aller voter, parce que « les électeurs arabes se rendent en masse vers les bureaux de vote ». 
En réduisant à néant les deux hypothèses sans lesquelles toute négociation avec les Palestiniens est impossible, le gouvernement israélien – et indirectement la majorité des Israéliens – ont détruit le mince vernis de légitimité que la communauté internationale avait appliqué à un pays qui occupe un autre peuple depuis bientôt cinq décennies. 
Les raisons qui justifiaient de ne pas critiquer Israël de manière trop virulente au sein des institutions internationales ou de recourir au boycott pour punir Israël pour ses crimes de guerre ne sont plus valables. 
Certains groupes ont bien sûr reconnu depuis longtemps que des mesures plus draconiennes s’imposaient, notamment celui créé par des Palestiniens de la diaspora et des sympathisants en 2005, la campagne internationale Boycott, Désinvestissement et Sanctions (BDS), qui a pour objectif de faire en sorte qu’Israël cesse de violer le droit international, en particulier en ce qui concerne sa politique de colonies de peuplement. 
Le mouvement BDS a rencontré passablement d’opposition dans plusieurs régions du monde, pour ses tactiques jugées inutiles et injustifiées. 
Cette situation va changer. 
De même, les Etats-Unis se sont opposés à l’adhésion de la Palestine – qui a le statut d’Etat observateur non-membre à l’Onu – à la Cour pénale internationale (CPI). 
Malgré l’absence de progrès dans les négociations de paix, l’administration américaine continue à croire à la démocratie israélienne et à la volonté de l’État hébreu de poursuivre dans le sens d’une solution à deux États. 
Cela aussi va changer. 
Pour le dire simplement, alors que le gouvernement israélien est revenu sur son engagement à négocier la paix avec la Palestine, la communauté internationale de peut plus justifier l’approche suivie jusqu’à présent. Elle doit maintenant se conformer à ses valeurs proclamées et isoler Israël, politiquement et économiquement. 
Les dirigeants mondiaux doivent en outre soutenir les tentatives faites par la Palestine pour résoudre le conflit avec Israël par le biais d’agences internationales neutres comme la CPI. 
Et les forums internationaux, tels le Conseil de sécurité des Nations unies, doivent condamner le refus de l’État hébreu à mettre fin à une occupation de 47 ans, et lui faire clairement comprendre qu’il ne bénéficiera plus d’une diplomatie de deux poids, deux mesures. 
En 1990, lorsque Saddam Hussein a envoyé les troupes irakiennes envahir le Koweït au prétexte de reprendre des territoires perdus, le Conseil de sécurité des Nations unies a voté, en vertu du chapitre VII de la Charte de l’Onu, pour l’imposition d’un strict embargo financier et commercial envers l’Irak. 
De même, lorsque l’Afrique du Sud, sous le régime de l’apartheid, niait leurs droits humains fondamentaux à la population noire, majoritaire dans le pays, la communauté internationale a appliqué une campagne de désinvestissement et de sanctions de grande ampleur. 
Aujourd’hui, Israël évoque des raisons historiques pour occuper un autre peuple. 
Son gouvernement, qui a révélé ses tendances racistes, nie à quatre millions de Palestiniens leurs droits fondamentaux et utilise même la force militaire à leur encontre. 
La communauté internationale se doit de répondre en conséquence, en intensifiant les boycotts, les désinvestissements et les sanctions, jusqu’à ce que les Palestiniens puissent vivre librement dans un État réellement indépendant, aux côtés d’Israël. 

Israël et ses nouveaux appuis 
TEL AVIV – L'occupation ininterrompue des territoires palestiniens par Israël cause un tort irrémédiable à sa réputation internationale, s'il faut en croire l'opinion commune. 
En fait, Israël bénéficie actuellement un degré d'influence mondiale sans précédent dans son histoire, à l'heure où une foule de nouveaux défis internationaux donnent à sa politique étrangère, longtemps tenue en otage par le seul problème palestinien, une marge de manœuvre beaucoup plus importante. 
En prenant acte d'une opposition populaire de plus en plus forte au soutien sans équivoque à Israël en Occident, Israël a recherché ailleurs dans le monde de nouveaux partenaires économiques, puis politiques. 
Entre 2004 et 2014, les exportations d'Israël vers l'Asie ont triplé et ont atteint la somme de 16,7 milliards de dollars l'an dernier, soit un cinquième du total de ses exportations. 
Israël négocie à présent davantage avec les géants asiatiques autrefois implacablement hostiles (la Chine, l'Inde et le Japon), qu'avec son principal allié mondial, les États-Unis. 
Ni le Premier ministre japonais Shinzo Abe, qui a visité Israël quelques semaines après sa réélection en décembre 2014, ni les dirigeants chinois, qui sont à présent leur troisième plus important partenaire commercial, ne se soucient plus d'associer leurs liens économiques avec Israël à la réussite de pourparlers de paix avec les Palestiniens. 
Avec l'Inde, la coopération en matière de défense est à l'ordre du jour. 
Le ministre israélien de la Défense Moshe Ya'alon a visité l'Inde en février 2015 et le Président indien Pranab Mukherjee lui a rendu la pareille par une visite historique en Israël en octobre. 
L'élection du nationaliste hindou Narendra Modi au poste de Premier ministre en mai 2014 va sûrement accélérer la coopération. 
Israël est déjà le deuxième fournisseur de l'Inde en technologie militaire. 
Au-delà de l'Asie, Israël se rapproche de la Russie, sur la base de pures considérations stratégiques. 
Alors que la Russie donne à présent le ton en matière géostratégique au Moyen-Orient, en faisant montre d'une diplomatie digne d'une puissance du XIXème siècle, Israël s'entretient avec le Kremlin sur les lignes qui ne doivent pas être franchies en Syrie. 
(Cette entente a sans aucun doute été facilitée par la neutralité d'Israël sur l'annexion de la Crimée par la Russie et sur l'armement des séparatistes en Ukraine.) 
Plus tôt ce mois-ci, lors de sa prise de parole devant la Commission des Affaires étrangères et de la Défense de la Knesset, l'ambassadeur d'Israël à Moscou a salué le caractère « florissant sans précédent » de la relation bilatérale. 
Même le Président de la Turquie Recep Tayyip Erdoğan, autrefois un interlocuteur irascible, cherche à présent la voie de la réconciliation. 
La Turquie, bloquée dans un conflit avec la Russie, séparée de l'Égypte et de l'Iran, poursuit des mesures contre la Syrie, l'État islamique (EI) et les Kurdes qui s'opposent à ses alliés de l'OTAN, se trouve ces derniers temps de plus en plus isolée dans un océan de chaos. 
Comme la Turquie n'a tiré aucun avantage stratégique de la cause palestinienne, Erdoğan a finalement admis en janvier que la Turquie a besoin « d'un pays comme Israël ». 
Fait intéressant, cette déclaration a eu lieu au retour d'Erdoğan d'une visite en Arabie saoudite, un autre acteur clé dans la région, qui entretient des relations de sécurité discrètes avec Israël sur la base d'une logique similaire. 
Pour l'Arabie saoudite, le fait que l'Iran échappe à l'isolement mondial, les pertes dans les guerres par procuration en Syrie et au Yémen, le spectre d'une attaque de l'EI et les politiques régionales évasives de l'Amérique sont des priorités bien plus importantes que les Palestiniens. 
D'autres monarchies sunnites du Golfe ainsi que l'Égypte coopèrent également avec Israël pour contenir le terrorisme islamiste et l'influence grandissante de l'Iran dans la région. 
Même les pays européens ont trouvé de nouvelles raisons de s'engager auprès d'Israël. 
Le Premier ministre grec Alexis Tsipras, farouchement hostile à Israël alors qu'il était dans l'opposition, est devenu un proche allié, après avoir visité le pays deux fois en trois mois en 2015. 
En échange de gaz, de technologie de défense et de renseignements militaires, la Grèce offre maintenant son espace aérien pour former l'armée de l'air israélienne. 
En outre la Grèce et Israël coopèrent avec Chypre pour créer un contrepoids géostratégique à la Turquie. 
La Grèce a des si importants intérêts dans le renforcement de cette relation avec Israël que le ministre des Affaires étrangères Nikos Kotzias a déclaré que le pays ne se conformerait pas aux dernières directives de l'Union européenne sur l'étiquetage des marchandises produites dans les colonies israéliennes dans les territoires occupés. 
Il n'y a donc rien d'étonnant à ce que Nabil Shaath, l'ancien ministre palestinien des Affaires étrangères, se soit plaint auprès du journal israélien Haaretz en janvier de la « trahison de la Palestine » par la Grèce. 
Mais la Grèce n'est pas seule à s'opposer aux nouvelles directives de l'Union européenne en matière d'étiquetage : la Hongrie s'y oppose également. 
En fait, comme le Premier ministre Benyamin Netanyahou pousse graduellement Israël vers la démocratie autoritaire, il compte sur les gouvernements de plus en plus autoritaires de l'Europe de l'Est pour l'aider à protéger Israël contre les initiatives contraires de l'UE. 
De toute évidence, Israël fait face à une multitude de nouvelles possibilités de politique étrangère, qui offrent des avantages potentiels. 
Mais les nouveaux amis d'Israël ne peuvent tout simplement pas remplacer ses alliés occidentaux. 
Avec les géants asiatiques, Israël est dépourvu des perspectives mondiales partagées qui sont essentielles à une véritable alliance stratégique. 
Comme pour la question palestinienne, les nouvelles alliances d'Israël ne vont certainement pas favoriser une résolution. 
Au contraire, elles reflètent un agenda politique mondial changeant qui a relégué la question à un niveau de moindre importance, ce qui risque d'affaiblir l'incitation d'Israël à repenser sa suppression de la Palestine. 
En conséquence, la possibilité d'une solution à deux États est plus éloignée aujourd'hui qu'elle ne l'a été depuis le début du processus de paix il y a 25 ans. 
Il y a aucune raison de se réjouir pour Israël. 
Après tout, la suppression de la Palestine a et continuera d'avoir des effets destructeurs sur la société israélienne. 
Dans la mesure où les nouvelles possibilités de politique étrangère d'Israël autorisent la continuation de cette suppression, elles ne sont bonnes ni pour la Palestine, ni pour Israël. 

L’antisémitisme prend un nouveau nom 
MADRID – Au cours des siècles, dans les sociétés chrétiennes ou musulmanes, les juifs ont été accusés de toutes sortes de maux, de la Peste noire du XIVe siècle aux krachs financiers contemporains. 
En 1903, Le Protocole des sages de Sion, rédigé par la police secrète de la Russie tsariste, « révélait », un diabolique complot juif pour parvenir à la domination du monde en diffusant les idées libérales – et devenait un prétexte à l’antisémitisme en Europe. 
Ces discours ont toujours cours, mais aujourd’hui, ils se projettent sur une seule personne, un unique juif : George Soros. 
Des théoriciens de la conspiration, antimondialistes de droite – un groupe qui comprend désormais le président des États-Unis Donald Trump – diabolisent Soros, un juif riche, fermement engagé dans la défense des causes libérales. 
Bill O’Reilly, ancien présentateur de la chaîne de télévision Fox News qualifiait Soros, en 2007, de « dangereux, au-delà de toute mesure » et d’« extrémiste, partisan de l’ouverture des frontières, d’une politique étrangère mondiale, de la légalisation des drogues, de l’euthanasie, et ainsi de suite ». 
Pour le Texan Alex Jones, fondateur du site web conspirationniste Infowars, Soros n’est rien moins que « le chef de la mafia juive », conspirant pour faire échouer la présidence Trump. 
Ces gens-là imaginent presque partout la main cachée du « milliardaire gauchiste ». 
Lorsqu’une caravane de demandeurs d’asile désespérés s’est mise en marche depuis l’Amérique centrale vers la frontière des États-Unis, avant les récentes élections américaines de mi-mandat, il ne pouvait s’agir que d’un coup monté par Soros pour que les démocrates regagnent la majorité au Congrès. 
Lorsque les rescapés d’une fusillade à la Marjory Stoneman Douglas High School de Parkland, en Floride, ont lancé une campagne en faveur du contrôle des armes à feu, c’était Soros, encore lui, qui les finançait. 
Et c’est aussi Soros, bien sûr, qui a organisé le témoignage de Christine Blasey Ford devant le Sénat, où elle a accusé publiquement Brett Kavanaugh, le juge choisi par Trump afin de pourvoir un poste vacant à la Cour suprême, de l’avoir sexuellement agressée. 
Soros était même derrière les rescapées d’agressions sexuelles qui ont pris à parti le sénateur Jeff Flake dans un ascenseur, exigeant une enquête sur les accusations dont Kavanaugh était l’objet, tout comme il avait orchestré la marche des femmes, manifestation d’ampleur mondiale, qui s’est déroulée le lendemain de la prestation de serment de Trump. 
Et qui tirait les ficelles lorsque le quaterback de la National Football League Colin Kaepernick, pour protester contre les violences faites aux noirs, mit un genou en terre alors que retentissait, avant un match, l’hymne américain ? George Soros, bien sûr. 
Non seulement les plans imaginaires de Soros ne sauraient se limiter aux États-Unis, mais ils ne datent pas d’aujourd’hui. 
Il a déstabilisé, aux dires de ses détracteurs, les gouvernements malais, thaïlandais, indonésien, japonais, russe, français et britannique. 
Comment diable Soros est-il devenu si méchant ? 
Soros est ce que l’historien Isaac Deutscher aurait nommé un « juif non-juif » – quelqu’un qui a cherché des sources d’inspiration et de pensée, qui a voulu se réaliser au-delà des frontières de la judéité, et qui néanmoins continue d’appartenir à la tradition juive. 
Une attitude qui permet souvent aux juifs non-juifs d’apporter de remarquables contributions à la science, à la culture ou à la politique. 
On peut l’affirmer de Soros, qui n’est pas seulement un philanthrope éclairé, mais aussi un intellectuel perspicace, participant aux débats les plus enflammés de l’heure. 
Soros a proposé des solutions audacieuses à toute une série de problèmes, allant du Brexit à la réforme de la zone euro, de la politique migratoire à la crise du capitalisme mondial. 
Disciple du philosophe Karl Popper, Soros a porté la cause des sociétés ouvertes, qui sont à ses yeux les ultimes garants de la liberté contre la tyrannie ou l’endoctrinement idéologique et constituent une arme puissante contre le creusement des inégalités sociales. 
Une communauté mondialisée, capable de neutraliser l’influence du nationalisme, pense-t-il à juste titre, nous est indispensable pour répondre aux menaces des changements climatiques et aux risques de conflit nucléaire. 
Ainsi Soros, non content de financer des programmes altruistes, met-il son action philanthropique au service de ses conceptions en faveur d’une société véritablement ouverte, gouvernée par des dirigeants démocratiquement responsables. 
Ses fondations ont joué un rôle important dans la diffusion des idéaux démocratiques au-delà du rideau de fer, avant et après qu’il est tombé. 
C’est cette dimension de l’œuvre de Soros – combinée au simple fait qu’il est un riche financier juif – qui déchaîne la colère de l’extrême-droite, et d’abord dans les pays mêmes où il a autrefois soutenu la transition démocratique. 
Tandis que les démocraties d’Europe orientale retombaient dans leurs errements politiques, Soros a effectué des dons à des ONG combattant la corruption et l’autoritarisme. 
C’est ce qui a poussé le président russe Vladimir Poutine à interdire aux fondations Open Society de soutenir les organisations ou les artistes russes. 
En Hongrie, le Premier ministre Viktor Orbán, qui bénéficia dans sa jeunesse d’une bourse Soros pour suivre ses études à Oxford, a fait adopter une loi, dite « Stop-Soros », qui interdit « le soutien et l’aide à l’immigration illégale ». 
Les termes de la loi sont si vagues que le gouvernement peut, en théorie, arrêter quiconque fournit une assistance à des immigrants sans papiers. 
Et pourtant, c’est peut-être en Israël que s’est développée l’expression la plus pernicieuse de cette hystérie tournée contre Soros. 
Contre l’avis de son propre ambassadeur en Hongrie, qui a dénoncé les attaques antisémites d’Orbán à l’égard de Soros, le gouvernement du Premier ministre Benyamin Nétanyahou a accusé Soros de « financer des organisations cherchant à contester le droit d’Israël de se défendre » et déposé sa propre « loi Soros » pour interdire ces financements. 
À vrai dire, l’accusation de Nétanyahou est absurde. 
Sur le milliard de dollars que donnent chaque année dans le monde les fondations Open Society, environ trois millions vont à des ONG israéliennes et palestiniennes. 
En tête de liste figure l’université palestinienne Al-Qods, dont le président, Sari Nusseibeh, est l’initiateur d’un plan de paix, conçu avec Ami Ayalon, amiral à la retraite et ancien chef de l’Agence de sécurité d’Israël (plus communément nommée Shin Beth) et ami de longue date de Nusseibeh. 
B’Tselem, autre bénéficiaire, est un groupe israélien d’information sur les violations des droits de l’homme dans les territoires occupés. 
Pendant ce temps, Nétanyahou autorise des dons de plusieurs millions de dollars pour la construction de logements dans les colonies, effectués par des donateurs d’extrême-droite comme Sheldon Adelson. 
À la vérité, Nétanyahou a souvent conditionné ses alliances, que ce soit avec des gouvernements ou des partis, au soutien à sa politique de répression contre les Palestiniens occupés. 
Nous voyons donc un Premier ministre israélien faire front commun avec les héritiers idéologiques des fascistes européens pour attaquer un rescapé de la Shoah, dont l’action philanthropique répond au principe du tikkun olam, que les juifs doivent mettre en œuvre afin d’améliorer ou de « réparer » le monde. 
Yaïr, fils aîné de Nétanyahou, est allé jusqu’à publier sur sa page Facebook une révoltante caricature antisémite visant Soros, reprenant l’imagerie nazie. 
Certaines personnalités extrêmement riches, comme Charles et David Koch, qui contrôlent la deuxième entreprise à capitaux privés des États-Unis, utilisent leur fortune de façon réellement opaque et subversive. 
Ce sont eux, et non Soros et ses fondations Open Society, qui représentent la véritable menace contre notre vie politique et nos sociétés. 

Le scrutin d’un Israël dans sa bulle 
TEL-AVIV – Dans sa quarante-cinquième année d’occupation des Territoires palestiniens et quatre ans après que le gouvernement du premier ministre Binyamin Netanyahu soit devenu le fossoyeur de la solution des deux États, et à la suite une campagne électorale menée en déni total du nœud gordien israélo-palestinien qui se termine une fois encore par un autre gouvernement Netanyahu au pouvoir. 
Il est vrai que l’électorat a voulu donner un avertissement à Netanyahu, mais cette perte d’appui ne constitue pas une victoire pour le camp de la paix. C’est le centre politiquement amorphe qui en est sorti vainqueur, centré exclusivement sur les problèmes intérieurs, ainsi que la droite religieuse annexionniste. 
Une nation avec une économie moderne totalement intégrée dans le système économique mondial et dont le conflit avec les Palestiniens et qui depuis des décennies attire l’attention des médias internationaux et de grandes puissances mondiales s’est rendue aux urnes comme si elle était sur une autre planète isolée. 
Les partis du centre ont fait campagne pour une plus grande « justice sociale » qui exigerait des étudiants des écoles rabbiniques de « partager le fardeau » du service militaire (dont ils sont exemptés depuis la fondation d’Israël). Ils se sont également portés à la défense de la classe moyenne du pays qui n’arrive plus à joindre les deux bouts. 
Les sondages d’opinion indiquant qu’un maigre 18 % des électeurs était préoccupé par le problème palestinien, le Parti travailliste d’Yitzhak Rabin, le parti signataire des Accords d’Oslo s’est même abstenu de mentionner le processus de paix, de peur d’aliéner des électeurs potentiels. 
La présidente actuelle du Parti travailliste, Shelly Yachimovich, a remplacé le fatalisme de son prédécesseur, Ehud Barak, qui a toujours maintenu que le conflit israélo-palestinien était insoluble, par la politique du déni; en refusant même de reconnaître qu’un problème existe. 
La vie isolée d’un Israël dans sa bulle est aussi bien représentée par les deux principaux partis religieux dans les élections. 
Le parti Shas, dirigé par un rabbin de 92 ans, a combiné sa défense traditionnelle des démunis à sa campagne prônant des règles plus strictes de conversion au judaïsme, une allusion directe aux hordes d’immigrants russes en Israël dont l’ascendance juive reste encore à démontrer. 
Entre-temps, Netanyahu s’est fait lancer le défi par les dirigeants de Maison juive, un parti lié aux rabbins d’obédience fondamentaliste et messianique pour qui le Sionisme doit maintenant s’imprégner de leur vision eschatologique voulant que l’État juif adopte une politique résolument plus expansionniste dans les Territoires palestiniens. 
Les démographes rappellent que les populations juives et arabes occupant la zone entre le Jourdain et la Méditerranée seront bientôt de même nombre. 
Dorénavant, le spectre d’une minorité juive dominant une majorité arabe dans un État proche de l’apartheid risque de devenir réalité, vouant Israël aux gémonies par la communauté internationale, à moins qu’une coalition plus réaliste remplace l’alliance suicidaire de Netanyahu contractée auprès des fondamentalistes religieux et des ultranationalistes. 
Il faut probablement se réjouir que le résultat du scrutin garantisse un réalignement politique des alliances. 
Netanyahu, en tant que politicien toujours en quête d’une plateforme pour conserver le pouvoir, doit désormais changer de cap et former un gouvernement centriste. 
Les résultats remarquables du nouveau parti centriste Yesh Atid (« il y a un avenir ») dirigé par Yair Lapid rendent presque impossible la formation d’une coalition de droite avec ses alliés traditionnels de la frange extrémiste sous la gouverne de Netanyahu. 
Est-ce suffisant pour raviver un processus de paix en déroute et de parvenir à un règlement avec les Palestiniens ? 
Probablement pas. 
La radicalisation de type « Tea Party » du parti du Likoud de Netanyahu n’augure rien de bon pour les chances de remettre le processus de paix sur les rails. Les perspectives de paix seront d’autant réduites si le mouvement annexionniste de Maison juive rallie les rangs d’un gouvernement de coalition Likoud-Yesh Atid, car sa plateforme axée sur les besoins nationaux (une libéralisation accrue de l’économie, de meilleures conditions pour les citoyens de la classe moyenne et le service militaire obligatoire pour les Orthodoxes) coïncide avec celle de Lapid. 
Qui plus est, Lapid est lui-même loin d’être un apôtre particulièrement convaincant de la paix. 
Oui, il croit qu’Israël doit cesser sa politique de confrontation avec la communauté internationale et il souhaite vraiment une solution à deux États. 
Il vit cependant dans un monde de fantaisie où il pense pouvoir négocier une paix avec les Palestiniens à rabais par rapport aux offres des gouvernements précédents de centre gauche. 
Pour faire valoir son point de vue, Lapid a même lancé sa campagne électorale à Ariel, une ville israélienne bâtie en plein cœur de la Cisjordanie. 
Malheureusement, le camp qui se dit en faveur de la paix, maintenant dans l’opposition, est en déroute totale. 
Dénué de principes rassembleurs et immuables, le camp des colombes a été défait par la conviction inébranlable de la droite. 
Sa défaite est le reflet du pouvoir corrosif du discours entourant le processus de paix que la droite a réussi à imposer dans l’esprit d’un grand nombre d’Israéliens. 
Le discours de la droite est simple. 
Les Accords d’Oslo ont déclenché une époque marquée par la longue série d’attentats à la bombe dans les autobus des grandes villes d’Israël. 
La deuxième Intifada, avec ses vagues d’attentats suicides terroristes responsables d’hécatombes causant la mort de centaines de civils innocents, a succédé les concessions Israéliennes proposées en 2000 au Sommet du Camp David. 
Et le retrait de Gaza a permis la création d’un gouvernement du Hamas qui supervise des attaques quotidiennes par missile sur Israël. 
Pas surprenant, donc, que lorsque la plupart des Israéliens ont adhéré à cette version des faits, le « processus de paix » est devenu une expression discréditée et repoussante peignant au mieux ses protagonistes de gauche comme des naïfs totalement déconnectés de la réalité. 
Et en résultante, les partis israéliens de gauche et du centre se sont réfugiés derrière des slogans usés ou dans la facilité des programmes de politique intérieure au lieu de s’attaquer de front aux réalités changeantes de la région par une nouvelle approche de paix en Palestine et dans les pays avoisinants, par exemple en endossant l’initiative de paix proposée par les pays arabes. 
Ces partis ont fait peu d’efforts pour faire les premiers pas auprès des nouveaux régimes et de nouvelles générations montantes qui viennent d’occuper les places publiques du monde arabe. 
Toutefois, le verdict final est que même les problèmes qui semblaient si importants au cours du scrutin ne pourront jamais être vraiment réglés si l’on continue à ignorer les sommes colossales que Netanyahu et ses alliés politiques ont déversées dans le système de facto d’occupation des Territoires palestiniens. 
Les Israéliens ne doivent pas non plus fermer les yeux sur ce que l’ancien premier ministre Ehud Olmert a décrit comme des « préparatifs mégalomaniaques » en prévision d’une attaque contre l’Iran « qui n’arrivera probablement jamais ». 
Les Israéliens semblent maintenant croire que lorsqu’ils portent au pouvoir des hommes politiques, ces derniers décident des problèmes devant être réglés et de ceux pouvant être ignorés. Il y a de fortes chances que leurs illusions seront déçues du résultat, car les dirigeants d’Israël n’ont jamais vraiment eu ce luxe. 

L'hypocrisie du lobby israélien sur les droits des gays 
LONDRES – Une des rares victoires progressiste dans une période conservatrice aux États-Unis a été l'acceptation officielle de l'homosexualité. 
Le mariage homosexuel est maintenant reconnu par le gouvernement fédéral et est légal dans 35 États sur 50. 
Les États-Unis ne sont pas les seuls. 
Dix-neuf autres pays (ou régions de pays), principalement en Europe du Nord et en Amérique du Sud permettent maintenant aux couples homosexuels de se marier légalement. 
L'Afrique du Sud est le seul pays africain où le mariage homosexuel est autorisé et il n'est pas légal partout en Asie ni au Moyen-Orient, où être publiquement gay peut encore être extrêmement dangereux. 
L'an dernier, l'Ouganda a promulgué une loi (attribuée en partie à l'influence de missionnaires évangéliques généreusement financés aux États-Unis), fixant une peine de perpétuité pour personnes convaincues d'actes homosexuels. 
En Iran, la sodomie peut conduire à une condamnation à mort, comme c'est le cas en Arabie Saoudite, dans la bande de Gaza contrôlée par le Hamas et bien sûr, sous la coupe de groupes militants comme l'État islamique. 
Donc il n'y a rien faux dans le titre d'une publicité payante parue dans le New York Times du 23 décembre. 
On pouvait lire sous la photo d'un jeune homme américain à l'apparence frêle : « Le Hamas, l'État islamique et l'Iran tuent des gays comme moi. » 
Et la dernière ligne de cette publicité correspond assez bien à la réalité : « En Israël, je suis libre. » 
Libre, oui : mais pas de se marier, en raison de l'opposition de la puissante communauté orthodoxe d'Israël. 
Il y a quelque chose de pas très net dans cette publicité. 
Elle a été payée par le rabbin orthodoxe Shmuel « Shmuley » Boteach, un homme de médias populaire aussi connu sous le nom de « America’s Rabbi » (le rabbin de l'Amérique), qui préside un groupe de soutien du nom de This World, en faveur d'Israël et des « valeurs juives ». 
Une autre figure majeure de ce groupe est Sheldon Adelson, un magnat des casinos de Las Vegas qui donne des millions de dollars aux politiciens républicains qui soutiennent le plus activement Israël. 
Un des intervenants de marque à ces galas de This World est Rick Perry, l'ancien gouverneur de la droite républicaine du Texas, qui a déjà comparé l'homosexualité à l'alcoolisme. 
Ni les « valeurs juives » traditionnelles, ni Perry ne sont naturellement favorables aux gais. 
L'homosexualité est considérée comme une abomination dans la loi juive et le Texas a tenté d'interdire le mariage homosexuel. 
Pourtant les personnes homosexuelles ne sont pas exécutées en Israël ni au Texas et il est bon de se remémorer ces horreurs là où elles existent. 
Mais l'hypocrisie n'est pas ce qui est spécifiquement le plus troublant dans cette campagne. C'est l'insinuation que les personnes qui critiquent le gouvernement israélien sont donc coupables de tolérer la violence envers les homosexuels dans d'autres parties du Moyen-Orient. 
Voici un extrait de la publicité : « A l'intention de ceux qui prennent Israël comme bouc émissaire... et gardent pourtant le silence sur l'oppression et la violence que le Hamas, l'Iran et d'autres pays infligent à la communauté gay : honte à vous. 
Vous les laissez littéralement nous assassiner. » 
Tout d'abord, tous les gens qui critiquent le traitement des Palestiniens par Israël ne sont pas indifférents à la violence envers les homosexuels ou envers toute autre personne. 
En outre, les deux problèmes sont à peine liés. 
Le gouvernement israélien n'expulse pas les Arabes de leurs territoires en Cisjordanie pour protéger les homosexuels en Palestine, encore moins en Iran. 
Et personne ne critique Israël pour son traitement envers les homosexuels. 
En insistant sur les réelles violations des droits de l'homme en Iran et dans les pays arabes, ce lobby en faveur d'Israël suggère que la critique (« bouc émissaire ») d'Israël n'est pas seulement fausse, mais immorale : « Vos actions malencontreuses assurent que les LGBT du Moyen-Orient continuent à vivre dans la clandestinité sous constante menace de mort. » 
Si les lobbyistes avaient simplement voulu souligner que les critiques occidentaux considèrent souvent Israël plus durement que ses ennemis au Moyen-Orient, ils auraient eu raison. 
Mais leur publicité implique à tort que ces jugements à deux poids deux mesures engendrent l'oppression des gays arabes et iraniens. 
Demander aux gens d'être davantage attentifs à cette oppression n'est pas une raison pour être moins attentif aux problèmes israélo-palestiniens. 
Les abus perpétrés quelque part, aussi grotesques qu'ils paraissent, ne doivent pas être utilisés pour étouffer la critique par ailleurs. 
La publicité montre l'étendue de la politisation du thème des droits de l'homme. 
Comme c'était le cas du fanatisme religieux dans le passé, l'idéologie des droits de l'homme est invoquée pour défendre ou voiler l'oppression des autres. 
Les partis populistes de droite en Europe fustigent régulièrement le sentiment populaire contre les minorités musulmanes en condamnant les mauvais traitements infligés aux femmes. 
Il ne fait aucun doute que de nombreux hommes musulmans traitent les femmes d'une manière que la plupart des occidentaux actuels ne sauraient tolérer plus longtemps. 
(La même chose est vraie des hommes appartenant aux communautés juives ultra-orthodoxes.) 
Mais ce n'est pas une raison pour leur refuser le statut de concitoyens. 
Ce qui est plus grave en termes de ses conséquences, c'est la manière dont les droits de l'homme sont utilisés pour promouvoir des guerres. 
L'idée à présent admise par les Nations Unies, d'une « intervention humanitaire » pour sauver des personnes contre des violations extrêmes des droits de l'homme, nous semble morale et noble. 
Et il peut en effet y avoir des cas où l'intervention armée est la seule façon d'arrêter un carnage. 
Mais la plupart des guerres « humanitaires » ne feront qu'empirer les choses pour les personnes qu'elles prétendent sauver. 
Elles déchirent les sociétés, détruisent les moyens de subsistance de millions de personnes et causent encore plus de conflits, comme nous l'avons vu en Irak. 
C'est pourquoi jusqu'à une date récente, les guerres ne pouvaient être justifiées que dans le cas où on les déclarait en cas de légitime défense ou pour défendre des pays alliés. 
La tentation de se lancer dans des guerres qui causent plus de mal que de bien n'est pas le seul danger relatif à l'utilisation du thème des droits de l'homme pour justifier une intervention militaire dans les conflits politiques (qui impliquent généralement de nombreux autres intérêts qui n'ont rien à voir avec les droits de l'homme). 
Ceux qui invoquent les droits de l'homme afin de promouvoir des guerres ou, comme dans le cas de This World, pour faire de la propagande politique, dégradent les idéaux mêmes pour lesquels ils prétendent combattre. 


Israël : l’identité passe avant la démocratie 
TEL AVIV –La nouvelle loi « Israël, État-nation du peuple juif » affirme que le « droit d’exercer l’autodétermination nationale dans l’état d’Israël est unique au peuple juif », que « la langue de l’État est l’hébreu », que « l’État considère le développement des colonie juives comme une valeur nationale et agira pour encourager et promouvoir leur création et leur renforcement ». 
Les libéraux dénoncent cette loi, estimant qu’elle porte atteinte aux droits civils de la minorité arabe. 
Elle pourrait en fait affaiblir la démocratie israélienne de manière bien plus insidieuse. 
Cette nouvelle loi – la dernière manœuvre de l’offensive irresponsable menée par la coalition d’extrême-droite du Premier ministre Benyamin Netanyahou pour transformer Israël en une démocratie illibérale – est en contradiction avec la Déclaration d’indépendance de 1948 et la loi fondamentale sur la liberté et la dignité humaine de 1992. 
Les deux garantissent les droits individuels de tous les citoyens, qu’ils soient juifs ou arabes. 
Dans la pratique, cela fait pourtant longtemps que le gouvernement israélien fait fi de ces normes juridiques. 
Les Arabes israéliens, qui sont en principe égaux sur le plan constitutionnel aux Juifs israéliens, font l’objet de nombreuses discriminations de la part de l’État hébreu. 
Par exemple, la plus grande partie des terres appartenant à l’État sont détenues en fiducie pour les juifs du monde entier. 
De même, bien avant que la nouvelle loi stipule que « l’État agira pour encourager et promouvoir la création et le renforcement » des colonies juives, le gouvernement prend depuis des décennies des mesures en ce sens. 
Pas une seule nouvelle communauté arabe – et encore moins de ville – n’a été construite depuis la création d’Israël il y a 70 ans et les anciens villages arabes ne sont pas intégrés dans la loi sur la planification et la construction, raison pour laquelle les constructions illégales sont monnaie courante dans ces agglomérations. 
Par ailleurs, tout un ensemble de lois israéliennes définissent implicitement et explicitement Israël comme un État juif – une définition acceptée par la communauté internationale. 
Le Plan de partage de la Palestine adopté par l’ONU en 1947 déclare qu’Israël est l’État du peuple juif. 
Et le processus de paix israélo-palestinien repose depuis longtemps sur le principe voulant que les Palestiniens exercent leur droit à l’autodétermination nationale dans un État distinct, situé au-delà des frontières d’avant 1967. 
La majorité des Juifs israéliens pensent que leurs concitoyens arabes doivent avoir une influence politique limitée, et que les décisions nationales cruciales, dont l’autodétermination, sont le privilège de la majorité juive. 
C’est la raison pour laquelle l’ancien Premier ministre Yitzhak Rabin, qui avait pourtant fait une priorité nationale des investissements sociaux dans les communautés arabes, s’était opposé à ce que l’adoption des accords d’Oslo dépende du soutien des députés arabes. 
En dépit de cette conjoncture, en 2017, plus de 60 pour cent des Arabes israéliens se déclaraient satisfaits de vivre en Israël (contre 64 pour cent en 2015), et 60 pour cent d’entre eux préféraient vivre dans ce pays qu’ailleurs dans le monde (contre 58,8 pour cent en 2015). 
De plus, en 2012, 60 pour cent des Arabes israéliens ont indiqué qu’ils acceptaient qu’Israël soit un État à majorité juive, avec des caractéristiques juives telles que l’hébreu comme langue officielle et le samedi comme jour de congé hebdomadaire. 
Si tous les principes constitutifs de l’État-nation sont déjà en vigueur et généralement acceptés par la population, pourquoi donc adopter une nouvelle loi fondamentale ? 
L’explication évidente est que Netanyahou, comme le président américain Donald Trump et des dirigeants populistes en Europe, accumule un capital politique en faisant appel aux instincts tribaux primaires de la population. 
Au moyen d’une rhétorique ultra-nationaliste et arabophobe, Netanyahou manipule les Israéliens et leur fait croire qu’ils sont menacés, physiquement, démographiquement et même existentiellement, les dressant contre leurs concitoyens arabes. 
Il a d’ailleurs remporté les élections législatives de 2015 après avoir déclaré que « les électeurs arabes se rendent en masse aux urnes ». 
Tous ces facteurs, couplés à la disparation du processus de paix, ont conduit une majorité d’Israéliens à croire que leur pays ne pouvait être à la fois juif et pleinement démocratique. 
Ils ont en conséquence accepté l’érosion des valeurs démocratiques supervisée par Netanyahou et l’idée que l’identité juive devait primer sur tout le reste. 
Il n’est peut-être pas surprenant dans ce contexte que la reconnaissance par les Arabes israéliens de la légitimité d’Israël comme État juif et démocratique ait chuté de 53,6 pour cent en 2015 à 49,1 pour cent, à peine deux ans plus tard. 
La nouvelle loi « Israël, l’État-nation » n’a toutefois pas pour seul objectif d’accumuler un capital politique au sein d’un électorat de plus en plus centré sur l’identité. 
Une autre motivation entre en jeu, et celle-ci constitue une menace plus sérieuse encore pour la démocratie israélienne. 
Israël est une économie avancée prospère, mais qui repose sur un marché du travail trop restreint. 
Les Arabes israéliens représentent toutefois un vivier de main d’œuvre considérable (comme la communauté des Juifs orthodoxes, dont le taux de participation au marché du travail est bien inférieur à celui des Juifs laïcs). 
Afin de renforcer l’intégration économique et sociale des Arabes israéliens, le gouvernement a adopté un plan de développement quinquennal véritablement historique en 2015. 
Près de trois ans plus tard, l’intégration de la population arabe progresse à grands pas. 
Selon l’indice des relations entre Juifs et Arabes de l’université de Haïfa, 70 pour cent des Arabes israéliens parlent couramment l’hébreu, et 77 pour cent d’entre eux ne souhaitent pas de séparation entre les deux communautés. 
De plus, le professeur de sciences politiques de l’université de Tel Aviv Amal Jamal a souligné l’augmentation constante des étudiants arabes israéliens et l’émergence d’une classe moyenne arabe dans le pays, donnant lieu à un sentiment d’appartenance nationale. 
C’est là qu’intervient la loi de l’État-nation. 
La plus grande intégration et prospérité des Arabes israéliens leur donnent les moyens de lutter contre la politique de discrimination dont ils sont victimes. 
Avec l’adoption de la nouvelle loi, leurs recours juridiques seront sérieusement limités. 
Il ne s’agit d’ailleurs peut-être pas seulement de réduire au silence une minorité de plus en plus émancipée ; le gouvernement israélien pourrait être en train de jeter les bases qui lui permettront de réprimer la population arabe qui deviendra majoritaire si (ou quand) l’État hébreu annexera les territoires palestiniens occupés. 
Dans cette perspective, la nouvelle loi est une sorte de couverture contre les risques liés à sa propre politique expansionniste – et potentiellement, une catastrophe pour la démocratie israélienne. 
Maintenant que la solution à deux États est pour ainsi dire moribonde, le gouvernement israélien actuel a décidé que l’identité juive est plus importante que la démocratie. 
Cette évolution ne sera pas seulement préjudiciable pour les Arabes israéliens, mais en fin de compte également pour les Juifs israéliens. 


Israël: la victoire de la peur 
TEL AVIV – Benyamin Netanyahu est probablement le Premier ministre le plus inefficace de toute l’histoire d’Israël. 
Ses bourdes et ses vices ont été abondamment exposés tout au long de ses neuf années passées au pouvoir. 
Au début de sa dernière campagne pour sa réélection, ses propres soutiens et électeurs ne pouvaient cacher leur dégoût face à son attitude égocentrique et à la conduite embarrassante de son épouse en public. 
Mais au-delà des néfastes particularités de Netanyahu, Israël a consolidé son rang de pays parmi les plus inégalitaires de l’OCDE sous son mandat. 
Netanyahu, le plus fanatique des dirigeants néo-libéraux dans l’histoire d’Israël, a demandé aux classes moyennes et pauvres parcimonieuses de le réélire sur fond d’un coût de la vie élevé, de logements trop chers, et d’un taux de pauvreté de 21%. 
Et pourtant, ils l’ont bien réélu. 
Netanyahu n’est pas non plus parvenu à trouver d’experts en sécurité respectables pour se porter garant de son retour au pouvoir. 
Quelques 180 généraux et héros de guerre, dont, et il n’est pas des moindres, Meir Dagan, l’un des plus révérés dirigeants du Mossad, les services secrets israéliens, se sont réunis pour s’opposer à la réélection d’un homme qu’ils décrivent comme une menace à la sécurité d’Israël. 
Il n’est pourtant pas besoin d’être une icône de la sécurité pour constater comment Netanyahu a fait sauter en éclat les passerelles qui le reliaient à la communauté internationale, particulièrement aux États-Unis, l’allié et le bienfaiteur le plus indispensable à Israël. 
Non seulement a-t-il ouvertement cherché à saboter les négociations entre les Etats-Unis et l’Iran, en s’alignant avec les opposants Républicains d’Obama, mais deux jours avant l’élection, il est soudain revenu sur son engagement pour une solution à deux états, la pierre angulaire de la vision de la communauté internationale pour parvenir à la paix au Moyen-Orient. 
Alors, compte tenu de tous ces éléments, comment se fait-il que les électeurs israéliens aient récompensé Netanyahu par une troisième victoire consécutive au poste de Premier ministre (et qui plus est avec la victoire la plus confortable depuis sa première élection en 1996)? 
Très simplement parce que la grande majorité des Israéliens s’accordent avec Netanyahu sur un point fondamental : un petit pays entouré d’ennemis, dans une région chaotique d’états déchus et d’acteurs non étatiques violents, comme le Hamas, le Hezbollah, et maintenant l’État islamique, ne peut se permettre d’organiser des élections sur la base d’une plateforme socioéconomique comme s’il s’agissait d’un duché pacifique d’Europe de l’ouest. 
La pathétique tentative des opposants de Netanyahu visant à recentrer la campagne sur l’explosion du coût de la vie et des prix de l’immobilier a été facilement balayée par ce puissant message. 
Ne doit-on pas avant tout protéger la vie avant de se pencher sur les coûts de la vie ? 
Tout comme leur Premier ministre, cet électorat toujours plus important ne fait pas confiance aux arabes quels qu’ils soient, y compris ceux qui sont pourtant leurs concitoyens. 
Les Israéliens libéraux ont été choqués par l’avertissement lancé par Netanyahu le jour même des élections concernant « les Arabes qui vont voter en masse, transportés aux urnes en bus par la gauche. » Mais pour ses électeurs, revendiquer la politique raciste de l’extrême droite européenne était une exhortation légitime à se rendre aux urnes. 
Ils n’ont pas non plus été scandalisés lorsque Netanyahu a renié son engagement pour la création d’un état palestinien. 
Pour ces électeurs, les Palestiniens, qui ont refusé les propositions de paix des gouvernements de gauche ainsi que la solution globale de paix proposée par les Américains, les fameux paramètres de Clinton, ne semblent pas si véritablement intéressé par la paix. 
Comme Netanyahu, ils pensent que le retrait d’Israël de Gaza, puis la montée du Hamas qui s’en est suivie, prouvent que chaque centimètre carré de terre qu’Israël abandonnera deviendra une base de lancement de missiles contre le pays. 
Il y a cependant une autre raison à la victoire de Netanyahu. 
La gauche n’a pas compris que les élections israéliennes ne sont pas uniquement une histoire politique ; elles sont l’expression d’un Kulturkampf continuel dans une société ethniquement kaléidoscopique. 
Les élections israéliennes sont en quelque sorte une affaire tribale ; les gens votent sur la base de leur mémoire, des insultes, des sensibilités religieuses et des revendications de groupe. 
L’actuelle domination politique de la droite israélienne se nourrit d’une profonde aspiration aux racines juives, d’une crainte profondément ancrée des Arabes, et d’une inflexible méfiance d’un « monde », cette soi-disant communauté internationale avec laquelle les Juifs sont depuis des siècles en conflit. 
Les aspirations de paix de la gauche sont perçues comme naïves, ou même une forme de démence politique (dans un cas comme dans l’autre, une impardonnable trahison de l’identité juive.) 
Netanyahu a fixé tel un aimant les craintes et les complexes d’un large éventail d’électeurs endeuillés, dont les immigrants russes, les juifs orthodoxes, les israéliens les plus traditionnalistes, et les colons religieux. 
Que l’on soit motivé par des animosités tribales, un rejet idéologique du processus de paix, ou une distanciation culturelle des élites libérales israéliennes, quiconque s’est senti aliéné – que ce soit ethniquement, culturellement, ou socialement – a rejoint Netanyahu pour vaincre ceux qui à gauche ont usurpé l’histoire juive et trahi Eretz Israel (la terre d’Israël). 
La solution à deux états serait une tâche formidable, même si Israël n’avait pas explicitement voté contre. 
Mais ce serait une erreur de penser que les opposants de Netanyahu pourraient parvenir à quelque avancée, car les Palestiniens n’ont accepté aucune des propositions de paix de la gauche depuis toutes ces années ; et l’état de fragmentation dans lequel se trouve actuellement la vie politique palestinienne – que l’on peut définir par un OLP faible et inefficace et un Hamas obsédé par la trompeuse et irrationnelle option guerrière – prête peu à l’optimisme. 
On ne peut s’attendre, après des années dans l’opposition, à ce que la gauche israélienne décode le labyrinthe de la vie politique israélienne et mène le pays vers un accord de paix avec la Palestine. 
Si les Palestiniens veulent éviter le triste destin des Kurdes, la plus grande nation sans État du monde, et si Israël doit s’extirper de cette marche suicidaire vers un état apartheid, les deux parties auront besoin du monde pour les sauver d’elles-mêmes. Mais le monde a-t-il la volonté, et la sagesse, d’agir ? 

La chute de Netanyahou ? 
JÉRUSALEM – La dissolution du parlement israélien, la Knesset, à peine vingt-quatre heures après que le Premier ministre Benyamin Netanyahou ait mis à la porte deux importants ministres du cabinet, marque une volte-face surprenante. 
En effet, lorsque les Israéliens voteront à nouveau au mois de mars, plus de deux ans en avance sur le calendrier, Netanyahou pourrait bien perdre sa place de Premier ministre, avec d’importantes conséquences non seulement pour Israël, mais également pour l’ensemble du Moyen-Orient. 
Jusqu’à l’été dernier, Netanyahou apparaissait politiquement imprenable. Malgré un certain nombre de querelles intestines, son gouvernement de coalition semblait voué à assurer l’intégralité de son mandat. 
En effet, moins de 10 % des Israéliens auraient alors préféré voir le leader de l’opposition Yitzhak Herzog, chef du Parti travailliste, occuper le poste de Premier ministre. 
La situation a commencé à s’emballer lorsque deux ministres du cabinet ont soudainement démissionné, faisant valoir obligations familiales ou désaccords politiques. 
Sont ensuite survenus les affrontements de Gaza, qui n’ont abouti à aucune amélioration, et qui ont affecté la crédibilité d’un Netanyahou qui avait pourtant promis d’ « écraser le Hamas, » et cela d’autant plus qu’un certain nombre de ministres tels que Naftali Bennett, dirigeant du parti nationaliste-religieux baptisé le Foyer juif, ont ouvertement critiqué les politiques du premier ministre. 
Lorsque plusieurs parlementaires européens ont voté en 2004 la reconnaissance de la Palestine en tant qu’État indépendant, de nombreux Israéliens, considérant de longue date les Palestiniens comme responsables de l’échec perpétuel des négociations de paix, ont commencé à s’inquiéter. 
Aspect encore plus significatif, les différends officiels opposants Netanyahou au président américain Barack Obama ont suscité parmi les Israéliens – y compris chez certains sympathisants du parti Likoud de Netanyahou – la crainte de voir les politiques adoptées par leur gouvernement aggraver l’isolement d’Israël, et ainsi menacer la sécurité du pays. 
La situation n’est pas beaucoup plus favorable sur le plan intérieur. 
Netanyahou n’a pas honoré ses promesses, formulées lors des importantes manifestations de 2011, consistant à résoudre la question d’un coût de la vie excessivement élevé, en particulier pour les jeunes couples. 
Bien au contraire, les prix du logement n’ont cessé d’augmenter. 
Lorsque Yaïr Lapid – ministre des Finances ambitieux mais aux compétences incertaines, également à la tête du parti centriste Yesh Atid – a proposé de supprimer la taxe sur la plus-value des premiers achats d’appartement par les jeunes couples, Netanyahou n’a pas su répondre de manière décisive, donnant l’impression d’un manque de contrôle sur son propre cabinet. 
Pour autant, c’est bien la décision de Netanyahou consistant à soutenir un projet de loi destiné à constitutionnaliser l’identité d’Israël en tant qu’État-nation du peuple juif – au détriment des citoyens musulmans, chrétiens et druzes d’Israël – qui a poussé la situation jusqu’à un point de crise. 
Cette législation, qui élève l’identité juive d’Israël au-dessus des principes démocratiques du pays, a suscité de profondes divisions non seulement dans l’opinion publique, mais également au sein du gouvernement de coalition. 
Voyant exposés au grand jour la faiblesse et le caractère vacillant de son leadership, Netanyahou s’est ainsi résolu à mettre à la porte plusieurs de ses opposants, de même que Yaïr Lapid et le ministre de la Justice Tzipi Livni (qui avait également dénoncé les projets de construction de colonies de Netanyahou), pour ensuite en appeler à de nouvelles élections. 
Ce qui vient véritablement changer la donne n’est autre que la déclaration d’Herzog et Livni, lequel dirige le petit parti centriste Hatnuah, selon laquelle le parti de l’un et de l’autre s’allieraient dans le cadre des élections. En cas de victoire, les deux hommes se relaieraient alors au poste de Premier ministre. 
Ces événements ont refaçonné le discours politique israélien quasiment du jour au lendemain. 
Loin d’être invincible, Netanyahou est désormais considéré comme un Premier ministre en échec, confronté à un bloc de centre-gauche qui pourrait bien devenir la voix la plus puissante de la Knesset. 
Les électeurs de Yesh Atid, déçus par l’incapacité de Lapid à délivrer les « nouvelles mesures politiques » d’efficacité et de transparence qu’il avait promises, pourraient en effet fournir les bulletins de vote nécessaires à l’alliance Herzog-Livni. 
Plusieurs partis orthodoxes modérés, affectés par leurs propres divisions internes, ont également annoncé leur volonté de travailler aux côtés d’un bloc de centre-gauche susceptible d’orienter Israël sur la voie d’un progrès véritable. 
Le ministre des Affaires étrangères Avigdor Lieberman lui-même, pourtant à la tête du parti de droite Yisrael Beiteinu, reproche aujourd’hui à Netanyahou de s’être aliéné les États-Unis, et a fait savoir qu’il n’excluait pas de rejoindre un gouvernement centriste. 
Autant d’augures favorables à l’alliance Herzog-Livni. 
Pour autant, une période de trois mois constitue une éternité en politique. 
Netanyahou a beau être un Premier ministre diminué, il n’en demeure pas moins un formidable acteur de campagne. 
Et si l’alliance centriste venait à remporter les élections, il lui faudrait néanmoins pouvoir compter sur des partenaires de coalition pour former une majorité à la Knesset. 
L’obtention de moins de 30 des 120 sièges existants pourrait la conduire à rechercher des partenaires potentiels parmi les orthodoxes – une approche susceptible de déplaire aux électeurs laïcs modérés. 
De plus, une fois au pouvoir, l’alliance Herzog-Livni se retrouverait confrontée à de sérieux défis – à commencer par l’élaboration d’un accord avec les Palestiniens. 
Dans la mesure où la gouvernance politique palestinienne se trouve divisée entre d’un côté une Autorité palestinienne conduite par le Fatah, qui contrôle la bande de Gaza, et d’un autre côté le Hamas, qui a instauré un régime islamique fondamentaliste à Gaza, tout accord conclu entre Israël et le président de l’Autorité palestinienne Mahmoud Abbas apparaitrait dénué de poids. 
Néanmoins, l’apparition d’un gouvernement Herzog-Livni apporterait un changement significatif, s’agissant notamment des relations avec l’Europe et les États-Unis. 
Les politiques et déclarations provocatrices de Netanyahou, qui ont érodé le soutien à Israël même chez ses plus proches alliés, céderaient en effet la place à une volonté de négocier de bonne foi ainsi qu’à faire de véritables concessions. 
Un tel changement raviverait l’espoir parmi les Israéliens – ce à quoi ils aspirent depuis bien trop longtemps. 
Les Israéliens sont en effet de plus en plus nombreux à reconnaître combien il est temps d’orienter le pays sur une nouvelle voie. 
Netanyahou, qui s’efforce sans cesse de faire valoir auprès de l’opinion israélienne une prétendue impossibilité de faire la paix avec les Palestiniens, échoue ainsi à répondre à la question de savoir quel genre de pays deviendra Israël s’il continue à gouverner plusieurs millions de citoyens contre leur volonté. 
C’est là ce qui conduit tant d’occidentaux à tourner le dos à Israël, jusqu’à en pousser certains à remettre en question sa légitimité même. 
En effet, si le sionisme doit signifier une éternelle domination sur les Palestiniens, vaut-il réellement la peine d’être soutenu ? 
L’alliance Herzog-Livni tente de se donner le nom de « camp sioniste. » 
Une appellation pas nécessairement accrocheuse (qui devrait d’ailleurs être revue), mais qui exprime une vérité essentielle : le sionisme consiste en un droit du peuple juif à disposer de lui-même, et non en une domination permanente sur un autre peuple. 
On ne peut qu’espérer que les électeurs israéliens admettront cette vérité en mars prochain. 

Le retour de la solution jordanienne 
TEL-AVIV – L’initiative française de réunir une conférence internationale pour relancer les pourparlers directs entre Israéliens et Palestiniens, tournée vers une « solution à deux États », toujours plus évanescente, est l’enfant d’un phantasme rémanent. 
Mais après des décennies de négociations ratées, il est temps de commencer à penser comme des adultes. 
Ni la société israélienne ni la société palestinienne ne sont prêtes au compromis. Bien au contraire. 
En Israël, le nationalisme de plus en plus marqué est devenu l’un des principaux obstacles à la négociation. L’accueil fait par le Premier ministre Benyamin Netanyahou aux éléments ultranationalistes ne permet pas d’imaginer qu’il formulera le type de propositions de paix soutenues par ses prédécesseurs Ehud Barak et Ehud Olmert. 
Quant à la Palestine, son gouvernement divisé sape toute possibilité de véritable négociation. 
Au-delà même de la conjoncture, l’échec réitéré du processus de paix a des raisons plus profondes. 
Le rôle de l’histoire et de la religion dans le conflit, ainsi que l’exiguïté du territoire disputé par les parties, laisse peu de place à la conciliation. 
Autre raison de fond : l’interlocuteur palestinien n’est pas un État mais un mouvement imprévisible, qui n’est pas institutionnellement structuré mais scindé entre des islamistes rêvant d’une nation arabe sans frontières et des nationalistes laïcs impuissants à faire prévaloir leurs vues, ayant par quatre fois (en 1937, en 1947, en 2000 et en 2008) refusé les propositions de création d’un État palestinien. 
Israël, lorsqu’il a négocié avec les États arabes, s’est montré beaucoup plus ouvert qu’il ne l’a jamais été avec le Mouvement national palestinien. 
Au début des années 1990, le Premier ministre Yitzhak Rabin avait proposé au président syrien d’alors, Hafez El-Assad, un retour aux frontières de 1967, et il n’avait guère fallu plus qu’une réunion. 
En 1979, l’Égypte a recouvré l’intégralité des territoires conquis par Israël lors de la guerre des Six Jours en 1967. 
Certes, Israël a lui aussi commencé par être un mouvement. Mais dès ses origines, ou presque, le projet sioniste était tendu vers le but commun de la construction d’un État-nation indépendant. 
Au cours des années qui ont conduit à la création de l’État d’Israël, à chaque moment décisif, les dirigeants ont privilégié le pragmatisme sur les options irréalistes. 
Le nationalisme palestinien, en revanche, ne s’est jamais dévoué à la construction d’un État. 
Déshérité, il a poursuivi le rêve de la restitution, qu’entretenait la tragédie de l’expulsion. 
L’échec puis la démission, en 2013, du Premier ministre Salam Fayyad – dont l’intention affichée était de rivaliser avec le sionisme par la mise en œuvre d’une politique volontariste de construction d’un État – sont à cet égard révélateurs. 
Mais il existe une autre option que la solution à deux États, et elle repose sur les considérations suivantes : la Cisjordanie pourrait réintégrer la Jordanie, qui deviendrait alors une sorte de confédération jordano-palestinienne. 
Dans son principe, cette option constitue un retour aux paramètres de la Conférence de la paix de Madrid, au cours de laquelle une délégation jordano-palestinienne représentait les intérêts palestiniens. 
Dans un tel cas de figure, Israël tirerait avantage d’avoir obtenu pour interlocuteur un État rationnel porteur d’une tradition – qui va de pair avec ses intérêts – de négociation et de respect des accords passés. 
Cela devrait être suffisant pour inciter les dirigeants israéliens à considérer l’option et à se comporter avec moins de duplicité qu’ils ne l’ont fait lors des négociations directes avec les Palestiniens. 
Israël n’ayant plus de raisons d’invoquer la faiblesse institutionnelle palestinienne pour justifier la poursuite de l’occupation en Cisjordanie, la Palestine pourrait en tirer profit. 
En outre Israël ne pourrait pas, comme il a tenté de le faire par le passé, annexer les zones stratégiques de la Cisjordanie et en rétrocéder le reste à la Jordanie ; il devrait au contraire revenir aux frontières de 1967, à quelques modifications négociées et quelques échanges de terre près. 
Les Palestiniens semblent vouloir considérer des bénéfices qu’ils tireraient d’une telle réorientation. 
En 2013, selon une enquête réalisée par le Centre palestinien pour la recherche politique et les études d’opinion, 55% des Palestiniens soutenaient l’option jordanienne – une hausse de 10% par rapport à 2007. 
Le plus sérieux obstacle est peut-être la Jordanie elle-même, qui n’est pas actuellement désireuse de s’impliquer. 
Son attitude ne changera que si elle est confrontée à une menace pour sa sécurité, provenant, par exemple, du débordement de l’instabilité palestinienne hors des limites de la Cisjordanie. 
Paradoxalement, d’éventuels progrès de la solution à deux États constitueraient un risque potentiel pour la sécurité de la Jordanie. 
Le défunt roi Hussein craignait qu’un État palestinien indépendant ne se transforme en entité irrédentiste radicale, et la décision de renoncer aux revendications de la Jordanie sur la Cisjordanie, prise de son propre chef mais sous les pressions de la Ligue arabe, n’a jamais été ratifiée par le parlement, et continue d’être considérée par beaucoup comme anticonstitutionnelle. 
La crainte de l’instabilité palestinienne a également conduit deux anciens Premiers ministres jordaniens, Abdel Salam Majali et Taher al-Masri, à plaider la cause d’une confédération jordano-palestinienne. 
Majali demeure un fervent partisan de cette solution, comme il l’a fait savoir lors d’un récent entretien à Amman avec le président palestinien Mahmoud Abbas. 
Son plan détaillé de 2007, élaboré sans aucun doute avec le consentement du roi Abdallah, était motivé par la perspective du chaos qu’aurait signifié la décision du gouvernement israélien de se retirer unilatéralement de la plus grande partie de la Cisjordanie afin de garantir la survie d’Israël en tant qu’État juif. 
Le gouvernement jordanien craignait qu’un tel chaos ne s’étende à la rive orientale du Jourdain et ne porte potentiellement un coup fatal au royaume hachémite. 
La communauté internationale est une fois encore sur le point de s’engager dans un processus de paix destiné à créer un État palestinien indépendant, viable et rationnel, en Cisjordanie. 
Ce serait l’issue la plus juste. 
Elle est malheureusement fort improbable, ce qui fait d’une Confédération jordano-palestinienne le dernier espoir pour la Palestine d’accéder au statut d’État. 




Fiasco israélien en haute mer 
HAIFA – L’assaut mené par les commandos de la marine israélienne contre une flottille à bord de laquelle des militants pro-palestiniens étaient embarqués pour tenter de dégager Gaza du blocus israélo-égyptien, est une faute inexcusable. 
Ce long blocus, instauré depuis que le Hamas gouverne seul à Gaza – rompant de ce fait avec l’Autorité palestinienne – est une catastrophe humanitaire et une lourde erreur. 
Il n’y a pas de “Mais ce n’était pas intentionnel” qui tienne. 
Le gouvernement du premier ministre Benjamin Netanyahu doit en demander pardon aux victimes, ordonner une enquête sur le sang que l’on a versé sur les ponts de la flottille, et proposer sincèrement la paix à ceux des dirigeants palestiniens qui y sont disposés, comme Abou Mazen, le président de l’Autorité palestinienne. 
Le fait que le Hamas refuse de faire la paix n’a rien à voir avec le récent impair commis sur les eaux qui mènent à Gaza. 
Le fait que des combattants gazaouis aient lancé des roquettes sur des civils israéliens et continuent à le faire, non plus. 
Le fait que la flottille ne transportait pas uniquement des “militants de la paix,” mais également beaucoup de gens qui souhaitent la destruction d’Israël et des Israéliens, ne justifie en rien ce parachutage de soldats. 
Même le fait que certains des “travailleurs humanitaires” aient réagi peu pacifiquement, en brandissant des couteaux et des barres de fer, n’est pas une raison de les tuer. 
Les intrus, les vrais pirates, sont hélas les commandos israéliens en uniforme qui agissaient en mon nom. 
Le premier ministre Netanyahu et le ministre de la Défense Ehoud Barak ont détaché des soldats d’élite contre un groupe de protestataires hostiles à bord de bateaux et ont cru qu’ils allaient gagner. 
A quoi pensaient-ils? 
Certains des ministres avaient reçu l’assurance qu’il n’y aurait pas de victimes. 
Les Israéliens se sont réveillés au son d’une tempête générale d’indignation. 
Une fois de plus, c’est à une armée programmée pour l’autodéfense en zone de combat que l’on a confié une mission que seuls la diplomatie, l’humanité et le tact auraient pu résoudre. 
Israël a-t-il perdu le peu de raison qui lui reste? 
Sommes-nous en train d’assister à un pur accès de bêtise politique? 
Si tel est le cas, on a de nouveau, ici, la preuve que seul un pays stable et en paix peut s’accorder le luxe d’être dirigé par des incompétents. 
Dans un contexte hypersensible, la bêtise équivaut à de la malveillance. 
Mais je crains que ne soit à l’ouvre, ici, plus que de la simple bêtise (mais moins que de la pure méchanceté). 
Les dirigeants actuels d’Israël, et une fraction de la société israélienne, sont prisonniers d’une logique singulière de la peur et de l’égocentrisme. 
Cette logique aberrante a conduit Israël à intensifier ses combats, et les opérations légitimes d’auto-défense (comme pouvaient l’être ses tirs de roquettes à Gaza et au Liban) se sont transformées en offensives incontrôlées. 
Cette logique l’a éloigné des valeurs israéliennes de respect de la vie des civils, même s’il se cache des combattants parmi eux. 
Elle a fait payer chèrement les crimes de leurs chefs aux civils gazaouis innocents. 
Et elle a souillé la quête de justice et de paix que les juifs ont reçue en héritage et qu’ils sont tenus de satisfaire. 
Bref, le gouvernement actuel d’Israël a érigé la “sécurité” en culte et éclipsé toute moralité . 
Cette logique est loin de faire l’unanimité chez les Israéliens. 
Nous ne nous sentons pas plus en sécurité quand on tue des civils protestataires en notre nom. 
Israël doit présenter ses excuses et réparer. 
En l’occurrence, nous devons même prier ceux qui nous haïssent ouvertement, nous et notre Etat, de bien vouloir nous pardonner. 
Ce n’est pas un crime, après tout, que de haïr. 
Les Israéliens modérés qui n’avaient rien à voir avec le fiasco de la flottille, devraient courber la tête pour l’acte honteux que leur gouvernement vient de commettre, puis relever fièrement les yeux pour croiser le regard des Palestiniens qui sont prêts à parler de paix avec nous, et leur dire: “Continuons. 
Il n’y a pas de temps à perdre.” 

Le dilemme égyptien d’Israël 
JERUSALEM – La révolte arabe contre l’inertie, le désespoir et le déclin a soulevé à juste titre l’admiration des peuples civilisés partout dans le monde – c’est-à-dire partout, sauf en Israël. 
La chute de dictatures arabes corrompues rencontre en Israël un profond scepticisme, de l’hostilité même. 
Le discours israélien a été, des années durant, qu’une paix réelle avec le monde arabe ne sera possible que lorsque la région aura adopté la démocratie. 
Mais la perspective d’une démocratie arabe est maintenant devenue un cauchemar pour les dirigeants israéliens. 
Ils ont l’habitude de travailler avec les autocrates du Caire, de Damas et d’Amman, et craignent désormais les conséquences d’une politique étrangère arabe réellement représentative de la voix du peuple. 
L’Égypte, dont le régime de Hosni Moubarak était le plus proche allié d’Israël dans la guerre contre le Hamas à Gaza et pour freiner les désirs d’hégémonie régionale de l’Iran, est source de grande inquiétude. 
L’inefficacité de Moubarak en tant que médiateur d’une paix israélo-palestinienne ne posait pas de réels problèmes à certains dirigeants israéliens. 
Tous ceci va changer. 
Il est inconcevable, par exemple, qu’une démocratie égyptienne dans laquelle les Frères musulmans seraient une force politique légitime, perpétue la complicité de Moubarak avec le siège de Gaza sous contrôle du Hamas par Israël. 
La politique égyptienne vis-à-vis de deux des principaux rivaux d’Israël dans la région, la Turquie et l’Iran, pourrait aussi évoluer. 
Les Etats-Unis avaient exigé deux choses de Moubarak : qu’il entame un programme de réformes politiques intérieures, et qu’il soit un médiateur pour la paix dans la région. 
Moubarak s’est commodément concentré sur le « processus de paix » ce qui explique sa jalousie vis-à-vis des récentes tentatives de la Turquie d’usurper ce rôle de médiateur régional. 
La puissance régionale de l’Égypte reflète son poids stratégique objectif et cela ne devrait pas changer. 
Mais l’attitude de l’Égypte envers la Turquie et l’Iran ne serait pas aussi conflictuelle qu’Israël souhaiterait qu’elle le soit. 
En effet, l’une des premières décisions prise par le gouvernement intérimaire égyptien fut d’autoriser pour la première fois depuis trente ans un navire iranien à se rendre en Méditerranée par le canal de Suez. 
En outre, après 30 années de tensions, un échange d’ambassadeurs entre l’Égypte et l’Iran est en préparation. 
« L’Égypte ne considère pas l’Iran comme un ennemi, » a déclaré le ministre des affaires étrangères égyptien Nabil el-Arabi. 
La voix d’une Égypte démocratique qui s’exprimerait en faveur de la cause Palestinienne ou de l’application de pressions sur Israël pour qu’elle rejoigne le Traité de Non Prolifération (TNP) serait nettement plus crédible que celle du régime de Moubarak, qui semblait parfois simplement suivre le mouvement sur des questions politiques comme celles-ci. 
Et le discours politique de l’Égypte ne semblera pas non plus très acceptable aux yeux des Israéliens. 
Déjà, le nouveau ministre des finances égyptien Samir Radwan a clairement exprimé qu’il n’est pas en faveur d’investissements en provenance de « l’ennemi » - c’est-à-dire d’Israël – qui pourraient entrainer une prise de contrôle de l’économie égyptienne. 
Tout ceci ne veut pas dire que l’engagement de l’Égypte envers le traité de paix entre les deux pays est en danger immédiat. 
L’Égypte, dont le nouveau paradigme en matière d’affaires extérieures ressemble de plus en plus à la stratégie turque du « zéro problème avec ses voisins, » a besoin du traité au moins autant qu’Israël. 
Toute démocratie égyptienne véritablement responsable vis-à-vis de sa base populaire devra s’atteler aux colossaux problèmes intérieurs du pays et un état de guerre avec Israël serait un frein à cet objectif. 
La réelle menace à la sécurité égyptienne aujourd’hui provient de ses frontières au sud et à l’est, et non d’Israël. 
La sécession du Sud Soudan est une réelle source d’inquiétude pour l’Égypte car elle pourrait éventuellement mener à la désintégration de l’ensemble de l’état soudanais en fiefs d’instabilités et de radicalisme islamique. 
L’Égypte s’inquiète donc désormais à raison de la Libye voisine et de l’éventualité qu’elle ne se divise en composantes tribales. 
Dans ces temps révolutionnaires, le conservatisme est une option appropriée. 
La tragédie israélienne repose dans son obsession à prendre (ou à éviter) des décisions uniquement fondées sur des scénarios catastrophes. 
Ceci est particulièrement marquant dans son incapacité à répondre de manière créative à la vague démocratique dans le monde arabe. 
La paralysie politique du gouvernement Netanyahu – sa philosophie attentiste face aux changements massifs autour de lui – finira par laisser l’initiative à d’autres, au détriment du propre intérêt national d’Israël. 
On n’attend aucune initiative de paix convaincante ou de réponse politique majeure de la part d’Israël alors que l’Assemblée générale des Nations Unies s’apprête à reconnaître majoritairement la création d’un État palestinien – un geste qui isolerait plus encore le pays. 
En outre, l’émergence d’une Égypte démocratique qui se réconcilierait avec les ennemis jurés d’Israël, et qui se montrera immanquablement plus proactive dans sa défense de la cause palestinienne, n’est pas perçue comme un intermédiaire légitime par Israël. 
L’inertie n’a pas toujours été l’apanage d’Israël. 
Netanyahu n’a pas à chercher bien loin pour trouver des exemples de dirigeants Israéliens audacieux et visionnaires dont il pourrait s’inspirer. 
Certains sont parvenus à des accords de paix avec les voisins du pays ; d’autres y sont presque arrivés – et ont au moins réussi à communiquer au monde arabe l’engagement d’Israël à tendre la main vers les peuples de la région. 
La politique régionale israélienne devrait s’atteler à bâtir des passerelles avec ces peuples, les vrais maitres de l’actuel « réveil arabe ». 
Une solution généreuse en faveur de la difficile situation des Palestiniens est plus vitale à cette entreprise qu’elle ne l’a jamais été. 

La mission d'Israël 
JERUSALEM – Israël est l'une des plus grandes réussites des temps modernes. 
Grâce aux survivants de l'Holocauste une nation est apparue qui a enraciné les communautés juives, et celles-ci, grâce à la qualité de leur capital humain ont construit une économie florissante, crée l'une des agricultures les plus novatrices de la planète et redonné vie à une langue morte. 
Contre toute attente, ils ont établi une démocratie, qui même imparfaite et parfois problématique, n'en est pas moins étonnement active. 
Pourtant, à son 60° anniversaire, Israël se trouve à la croisée des chemins. 
Le Premier ministre israélien Ehud Olmert a même annoncé le risque de "la fin de l'Etat juif" si le pays reste embourbé dans les territoires occupés et si l'on ne crée pas un Etat palestinien. 
Il faut aussi compter avec les problèmes intérieurs d'Israêl qui sont loin d'être négligeables. 
La société relativement homogène envisagée par ses fondateurs s'est fragmentée en une mosaïque multiethnique comportant des juifs laïques, une minorité arabe marginalisée, une communauté ultra-orthodoxe prolifique vivant de subventions de l'Etat, des nationalistes religieux adeptes d'un sionisme messianique, des immigrés de l'ancienne Union soviétique, des Ethiopiens mal intégrés et des juifs orientaux qui se débattent pour rejoindre la classe moyenne. 
Par ailleurs, Israël n'est pas venu à bout d'un dangereux déséquilibre : aussi créative soit son économie, le poids du budget militaire restreint les investissements en matière d'éducation et de recherche scientifique. 
Telle une métaphore, la psyché nationale israélienne balance entre "Tel Aviv" et "Jérusalem". 
"Tel Aviv" incarne la laïcité, l'hédonisme et la croissance économique et considère l'Etat d'Israël comme une entité légale, par opposition au dangereux concept "jérusalémite" issu de la foi religieuse de "Eretz Israël". 
"Tel Aviv" a remplacé l'ethos pionnier des premiers temps d Israël par la tentation de la modernité, du libéralisme et de la normalité. 
"Tel Aviv" aspire à faire partie du "village global" et non pas à être un avant-poste religieux juif isolé. 
Au contraire, "Jérusalem" voit le désir de normalité de "Tel Aviv" comme quelque chose de superficiel, d'une indifférence presque criminelle à l'égard de la mémoire juive et des leçons de l'Histoire juive. 
L'Israël de "Jérusalem" est tourné vers ses racines juives, a une peur féroce des "Arabes" et une méfiance enracinée envers les "Gentils" et leur "communauté internationale". 
Israël est né à l'issue de la guerre et a vécu depuis par le sabre. 
Rarement dans l'Histoire, un mouvement national n'est allé vers la Terre promise avec une diplomatie aussi brillante et autant de savoir-faire militaire que les sionistes en marche vers la création de leur Etat. Pourtant, la victoire éclatante d'Israël contre les armées arabes en 1967 ne lui a pas apporté seulement de la grandeur, mais également décadence morale et politique. 
42 ans plus tard, Israël ne parvient pas à se sortir d'une occupation qui le corrompt et de la folie des colonies de peuplement. 
C'est le paradoxe de l'existence d Israël : un sentiment de puissance qui se combine avec une peur apocalyptique toujours présente de l'annihilation. 
Certes, l'Histoire juive n'incite pas à la conciliation. 
La crise de la conscience juive dans la transition traumatique de l'Holocauste à une création étatique n'est pas encore surmontée. 
Israël penche toujours pour une interprétation fataliste des problèmes régionaux. Tâche douloureuse, Israël doit changer radicalement de stratégie pour surmonter la tendance habituelle de ses dirigeants à ne prendre des décisions que sur la base du pire des scénarios possibles. 
De manière tristement récurrente, aucune guerre perdue par des Arabes humiliés n'a conduit à un accord de paix avec Israël, de même qu'aucune guerre remportée sans conteste par Israël n'a conduit ses dirigeants à se montrer magnanime dans la victoire. 
Ce sont pratiquement toujours les Arabes qui ont fait un premier pas vers la paix, pas les Israéliens. 
Tel a été le cas avec la guerre de 1973, initiée par le président Sadate pour obliger les USA à négocier un traité de paix israélo-égyptien. 
De la même manière, l'Intifada palestinienne de 1987 a contraint Israël à abandonner son inertie politique pour un processus qui a culminé avec les accords d'Oslo. 
A l'origine du sionisme, démocratie et utopie ont permis aux juifs de récupérer leur patrimoine et leur ont ouvert une voie vers l'avenir. 
Cette même combinaison unique doit leur permettre de mettre fin au conflit avec le monde arabe, notamment avec les Palestiniens. 
Les juifs n'ont pas survécu à l'extermination simplement pour se retrancher derrière des murs qu'ils ont eux-mêmes dressés. 
Ils ont survécu pour résoudre ce qui a semblé pendant bien trop longtemps être la quadrature du cercle : légitimer l'Etat juif aux yeux de ceux-là mêmes qui se considèrent comme ses victimes. 

Obama dans le nouveau monde d’Israël 
PARIS – Maintenant que Benyamin Netanyahu a formé un nouveau gouvernement israélien à partir d’un étourdissant kaléidoscope de possibles permutations post-électorales, la politique du pays s’est-elle déplacée vers le centre ? 
Le président américain Barack Obama, alors qu’il prépare sa première visite officielle, aurait tort de le penser. 
La deuxième place inattendue du nouveau parti Yesh Atid (« Il y a un avenir ») de Yair Lapid aux récentes élections a certainement contribué à modifier le profil du gouvernement : les deux principaux partis orthodoxes, le Shass et le Judaïsme Unifié de la Torah, ne sont plus dans la course, tandis que deux partis centristes plus petits, Kadima et Hatnua, sont concernés. 
Mais ceux qui ont lâché un soupir de soulagement devant le recul du Likud de Netanyahu et des partis d’extrême droite du pays devraient pourtant s’inquiéter plus que jamais. 
Le marchandage politique est terminé pour le moment, et le résultat semble scellé. 
Netanyahu restera Premier ministre et chaque parti – qu’il soit ou non au pouvoir – est prêt à bloquer, affaiblir, ou à faire modifier toutes les mesures du nouveau gouvernement. 
En Israël, la question qui se pose aujourd’hui n’est pas de savoir si le centre résistera, mais s’il compte encore. 
Que se soit en matière de politique intérieure ou extérieure, Israël ne s’est pas à proprement parlé rapproché du centre alors qu’il adoptait un nouveau type de consensus national apparu en 2011. 
Aux mois de mai et juin de cette même année, alors que la communauté internationale envisageait encore l’éventualité d’un échange de terres en vue d’un accord de paix de plus en plus improbable avec les Palestiniens, les Israéliens se focalisaient dans une bataille interne concernant la réglementation sur le fromage de chèvre. 
Le nouveau consensus a été parfaitement symbolisé par les protestations populaires massives qui ont éclaté deux mois plus tard, réunissant principalement des israéliens jeunes et économiquement frustrés de la classe moyenne qui à une époque auraient pu être politiquement divisés par leurs allégeances soit au parti travailliste de centre gauche, soit au Likud de Netanyahu. 
Aucune mention n’a été faite, ni à l’époque ni aujourd’hui, à propos d’un besoin d’initiatives de paix ; de l’état d’esprit des invisibles (aux yeux des Israéliens) Palestiniens, maintenant relégués de leur côté du mur de sécurité ; ni des inégalités grandissantes qui séparent les citoyens israéliens arabes de leurs homologues juifs. 
En représentant les aspirations de la classe moyenne israélienne à la recherche d’un meilleur deal économique, Yair Lapid et Naftali Bennett du parti nationaliste du Foyer Juif sont devenus les deux faces d’une pièce de monnaie politique nouvellement frappée, soutenue par une notion identitaire ethnique et nationale repliée sur elle-même dans un pays qui se considère seul au monde. 
Cette identité peut être laïque ou religieuse ; il se peut qu’elle soit à la recherche d’une normalité de classe moyenne ou qu’elle désire proclamer une version israélienne d’une destinée manifeste – les deux ne sont pas incompatibles. 
Quoiqu’il en soit, le pays ne résonne plus des attentes, des espoirs, et des craintes d’un monde encore concentré (de moins en moins) sur une résolution du conflit israélo-palestinien. 
Israël n’est plus à l’écoute de l’angoisse de ses propres sionistes cicéroniens, dont le meilleur représentant est probablement le romancier Amos Oz. 
Israël a simplement cessé de chercher à réconcilier son identité juive avec son engagement envers la démocratie, dans la mesure où il a cessé de tenter de résoudre la contradiction que représente la question israélo-palestinienne. 
En termes simples, cette contradiction n’est plus pertinente aux yeux du nouvel Israël. 
En dépit des profondes frustrations économiques de nombreux citoyens de la classe moyenne (les vrais indigents n’ont pas manifesté), Israël est devenu une puissance économique et militaire globale. 
Le pays vit de plus en plus dans sa propre réalité virtuelle, à la fois proche et très distante de la pré-modernité révolutionnaire de la plupart de ses voisins. 
En effet, Israël est maintenant sur le même pied d’égalité que toutes les nouvelles puissances montantes d’un monde de plus en plus globalisé. 
Peu d’entre elles sont des démocraties et aucune d’elles ne tient Israël pour responsable pour sa politique de colonisation en Cisjordanie ou ne se préoccupe, comme les Etats-Unis, de la paix au Moyen-Orient. 
Pourquoi Israël continue-t-il de se focaliser sur un Occident affaibli qui le réprimande constamment lorsque le reste du monde l’accueille ? 
Et la vieille opposition laïque/religieux n’a plus la même importance. 
Israël est devenu post-moderne, produisant de nouvelles – et parfois étonnantes – synergies dans sa sensibilité high-tech avant-gardiste, ses identités religieuses et toujours plus orthodoxes, et sa vision globalement ethno-nationaliste. 
Son passé biblique peut maintenant coexister sans heurt avec son présent ultra-moderne. 
Les nouveaux millionnaires d’Israël peuvent aisément vivre dans les implantations reculées de « Judée et Samarie » et se rendre quotidiennement vers leurs startups sur la côte. 
Et l’armée est déjà devenue le champ de cadres nationalistes et religieux, même sans conscription des ultra-orthodoxes – l’une des exigences du camp centriste visant à une plus juste répartition de la charge nationale. 
L’état israélien est donc en conséquence plus proche de ces homologues asiatiques, de leur intérêt appuyé pour l’innovation économique et de leur indifférence vis-à-vis des valeurs universelles, ou, d’ailleurs, de la paix. 
Israël est désormais fière d’être dans son propre monde, dans lequel il se sent libre d’agir unilatéralement et d’ignorer les critiques vaines de l’Europe (et maintenant en partie des Etats-Unis). 
Il n’y a aucune raison de croire que le nouveau gouvernement de Netanyahu cherchera à raviver un processus de paix de moins en moins convainquant et moribond, se contentant d’offrir des promesses verbales et des demi mesures sans conséquences. 
Et personne ne devrait non plus s’attendre à un moratoire sur l’expansion des colonies. 
Au contraire, ces implantations offrent des habitations moins chères que ce qu’Israël propose ailleurs, et peuvent donc contribuer à résoudre l’un des principaux problèmes économiques de la classe moyenne du pays. 
« Les lignes jaunes » en Israël ont le chic pour devenir des lignes dessinées dans le sable, qui disparaissent au moindre coup de vent. 
Le fragile équilibre du nouveau gouvernement ne fait que renforcer cette interprétation mesurée. 
En Israël, Obama trouvera un pays qui a en effet changé, mais pas vers un centre absent. 
Il s’est déplacé dans sa propre orbite. 

Le nouveau réalisme israélien 
Pour Israël, la victoire de Kadima aux dernières élections constitue le tournant politique le plus important des 30 dernières années, voire plus. 
Le nouveau parti, créé il y a six mois à peine, a permis à la politique israélienne de prendre une nouvelle direction en transformant l’ensemble des motivations idéologiques sous-jacentes à la stratégie sécuritaire du pays. 
Tout le monde savait que Kadima emporterait la victoire et formerait une coalition avec le parti travailliste modéré, qui a d’ailleurs décroché une respectable deuxième place au scrutin. 
C’est pourquoi de nombreux électeurs de Kadima ne sont pas allés aux urnes tandis que d’autres partisans potentiels ont voté en faveur du parti travailliste. Ceux-ci ont choisi de renforcer sa position en insistant sur les questions économiques et sociales au sein de la coalition dirigée par Kadima. 
À droite, le Likoud, que Sharon avait quitté pour former Kadima, a obtenu de piètres résultats. En effet, beaucoup d’électeurs conservateurs l’ont également déserté pour voter en faveur de différents partis: mouvements religieux, parti des immigrants entre autres. 
En fait, de nombreux petits groupes politiques tels que trois partis juifs religieux, des mouvements arabes ou le parti des retraités ont remporté des sièges. 
Étant donné que la coalition formée de Kadima et du parti travailliste ne détient pas la majorité, elle devra s’unir à l’un ou l’autre de ces groupes pour l’obtenir. 
Néanmoins, l’importance de la répartition des sièges semble dérisoire comparée aux changements politiques à long terme que la victoire de Kadima implique. 
Effectivement, en raison du rassemblement des personnalités de premier plan du Likoud et du parti travailliste, Kadima apparaît désormais comme le parti centriste le plus fort de l’histoire d’Israël. 
Il reste peu de ténors de la politique israélienne chez les travaillistes comme au Likoud. Ainsi, Kadima est en mesure de devenir le parti dominant pour les années à venir. 
Ehud Olmert, chef du parti et désormais nouveau Premier Ministre élu, est un centriste indépendant depuis ses premières années d’études – un symbole parfait du rapprochement entre la gauche et la droite. 
Cependant, le véritable rapprochement résulte essentiellement du travail d’Ariel Sharon dont l’influence reste toujours très forte en dépit de son coma. 
Kadima est basé sur le programme et le charisme de Sharon, qui a totalement transformé la pensée stratégique israélienne au cours de la dernière moitié du siècle. 
Au cours des 30 années postérieures à la guerre de 1967, les Israéliens étaient tous d’accord sur la nécessité de garder le contrôle de la Rive Ouest et de la Bande de Gaza, à moins ou jusqu’à ce qu’un accord de paix complet soit signé avec les Palestiniens et les États arabes. 
Du point de vue de la sécurité, les territoires occupés constituaient un espace critique pour la défense d’Israël contre toute attaque de ses frontières menée par les armées des États arabes. 
En outre, d’un point de vue diplomatique, les territoires étaient considérés comme des arguments de négociation (« une terre en échange de la paix ») à utiliser dans le cadre d’une solution négociée. 
Les accords d’Oslo en 1993 et le processus de paix qui s’en est suivi ont incarné cet espoir. 
Cette stratégie de paix a échoué en 2000 lorsque le Premier Ministre Ehud Barak a offert de renoncer à presque tous les territoires occupés et d’accepter la création d’un État palestinien en échange d’une paix véritable. 
Le leader palestinien Yasser Arafat, au lieu d’accepter cette offre, a relancé une campagne massive de terrorisme à l’encontre d’Israël. 
La totalité de l’échiquier politique israélien a sombré dans la confusion. 
La gauche a continué de croire qu’Arafat conclurait un accord et l’honorerait, tandis que la droite était persuadée qu’il le violerait. 
Tout le monde s’est trompé: il n’y a pas eu d’accord ni à honorer ni à violer. 
En raison de l’échec des prémisses les plus basiques de l’accord, que devait faire Israël ? 
Sharon a formulé la réponse en 2004 en concluant qu’Israël n’avait finalement pas besoin des territoires. 
Ils ne constituaient pas de bons arguments de négociation puisqu’il n’y avait personne avec qui négocier. 
Ils ne pouvaient pas non plus être annexés à Israël en raison du problème démographique découlant du contrôle maintenu sur la population palestinienne. 
Et, pour finir, le contexte géostratégique a complètement changé. D’une part, l’URSS a disparu et d’autre part, les États-Unis restent la seule et unique superpuissance mondiale. 
Les États arabes, préoccupés par d’autres problèmes résultant de la post-guerre froide, ont commencé à se désintéresser de ce conflit alors que la question de la sécurité au sein des territoires devenait elle-même inquiétante. 
La solution de Sharon résidait dans le retrait unilatéral et dans l’idée qu’Israël déciderait lui-même de ses propres frontières temporaires, sachant parfaitement quels espaces seraient négociables dans le cadre d’un éventuel accord. 
Par ailleurs, Sharon a fini par conclure qu’un mur de sécurité, projet historiquement soutenu par la gauche israélienne, renforcerait la protection du pays. 
Ainsi, Israël pourrait se concentrer sur les questions intérieures telles que le développement économique, l’amélioration de ses institutions publiques et la hausse du niveau de vie. 
Cette approche a séduit la grande majorité des Israéliens, quelle que soit leur appartenance politique. De plus, la victoire du Hamas aux élections palestiniennes de janvier, parti qui prône le terrorisme et exige la destruction d’Israël, n’a fait que renforcer le nouveau consensus stratégique. 
Effectivement, ce nouveau consensus est partagé par la majeure partie des travaillistes et par le principal courant d’opposition au sein du Likoud. 
Le rêve de paix, la ferveur nationaliste et le prétendu salut religieux qui ont animé les combattants politiques israéliens depuis plus d’un demi-siècle se sont envolés, laissant la place à un pragmatisme résigné. 
Tout ceci pourrait ne pas inspirer beaucoup d’enthousiasme. Or, le pays qui a confié sa direction à Olmert n’est absolument pas déprimé. 
Au contraire, les sondages d’opinion publique démontrent que les citoyens restent fortement patriotes et optimistes quant à leur propre vie. 
Ils ont surtout compris qu’aucun miracle ne peut naître de la politique et que le plus grand espoir qu’ils peuvent encore avoir consiste à limiter les menaces extérieures. 
Tel est l’héritage de Sharon. Et, en Israël, réaliser un tel objectif n’est pas une mince affaire. 

Les cauchemars d’Israël 
PARIS - « Il est raisonnable de croire aux miracles » a dit une fois David Ben-Gourion, le premier Premier ministre de l’État hébreu. 
Aujourd’hui, les Israéliens non seulement ne croient pas aux miracles, mais sont plus que jamais auparavant obsédés par des cauchemars, dont le pire est l’éventualité d’un Iran doté de l’arme nucléaire. 
Empêcher un régime pénétré d’une idéologie absolutiste d’acquérir l’arme absolue est la toute première priorité d’Israël. 
Tout doit être fait, même une frappe militaire unilatérale, pour empêcher ou au moins retarder le moment où l’Iran sera capable de développer une telle arme. 
Cette conviction de l’État hébreu à propos d’une situation qu’il estime être une question existentielle contraste nettement avec le fatalisme qui prédomine par ailleurs dans la manière dont les Israéliens se voient et la manière dont ils envisagent leur relation avec les Palestiniens. 
Comment ce fatalisme se manifeste-t-il, d’où vient-il et que faire pour le transcender ? 
Ces questions sont importantes, parce que le « fatalisme » est devenu un obstacle majeur pour quiconque souhaite sérieusement établir la paix dans la région. 
Et parce que ce fatalisme est une carte maîtresse dans les mains de quelqu’un comme le Premier ministre israélien Benyamin Netanyahu, qui tient à préserver le statu quo. 
Il est probable qu’une majorité d’Israéliens seraient favorables à une frappe préventive contre l’Iran et se satisferaient d’un maintien du statu quo des relations avec les Palestiniens. 
Après les élections législatives de février en Israël, qui ont porté au pouvoir un gouvernement de coalition comprenant le politicien d’extrême-droite Avigdor Lieberman, aujourd’hui ministre des Affaires étrangères, un ami israélien dont les sympathies sont toujours allées à la gauche m’a dit sur un ton bizarre et résigné : « C’est lamentable, mais ça ne change rien ; de toute façon, nous n’avons pas d’interlocuteur ». 
Il m’a donné à peu près la même réponse quand j’ai parlé du fait qu’Israël devrait changer son système électoral basé sur une représentation proportionnelle, qui se traduit au mieux par des majorités faibles et au pire par une quasi paralysie gouvernementale : « Peu importe si le système ne fonctionne pas ; le réformer ne ferait aucune différence ! ». 
Le même fatalisme imprègne les perspectives de paix avec les Palestiniens et avec le monde arabe et musulman en général. 
C’est comme si, paradoxalement, Israël avait fait sien le concept de « trêve temporaire » défendue par ses adversaires du Hamas, et renoncé à l’objectif d’une paix basée sur la solution de deux États qu’il négociait auparavant avec l’Autorité palestinienne. 
Pour une majorité d’Israéliens aujourd’hui, le présent et l’avenir prévisible n’ont pas trait au processus de paix, mais à la gestion de conflits, grâce au maintien d’une force de dissuasion crédible – une évaluation réaliste et dure du fait que, même si le temps ne joue pas nécessairement en faveur Israël, il n’y a pas d’alternative. 
Les Israéliens ne veulent pas se bercer d’illusions comme dans les années 1990 avec le processus de paix d’Oslo. 
Le même fatalisme s’applique aux relations avec le reste du monde. 
Une majorité d’Israéliens sont plus convaincus aujourd’hui qu’hier qu’ils ne peuvent compter que sur eux-mêmes, et, de manière marginale, sur la diaspora juive. 
Ce point de vue tend à encourager non seulement une tendance à l’isolement, mais aussi à soulever de graves questions quant à l’avenir. 
Tout compte fait, il n’y a que 13,2 millions de Juifs dans le monde, contre près de 1,3 milliard de Musulmans. 
Israël a besoin d’alliés, parce qu’en fin de compte sa sécurité dépend presque autant de sa légitimité que de sa force de dissuasion. 
Si chaque succès militaire relatif est accompagné d’un désastre politique absolu, comme cela a été le cas lors des récentes opérations militaires à Gaza, quel est le rapport coûts-bénéfices ? 
Ces profondes émotions israéliennes sont le résultat de la rencontre entre le poids du passé et la « facilité » du présent. 
L’on peut dire sans crainte d’exagérer que le poids de l’Holocauste pèse plus fortement aujourd'hui qu’il y a quelques décennies. 
En appelant à la destruction de « l’entité sioniste », le président iranien a retourné le couteau dans la plaie. 
Près de 60 ans après la Shoah, il est malvenu d’agiter le spectre de cette sombre page de l’Histoire. 
Le souvenir de la Shoah trouve un écho particulier dans un monde où, pour beaucoup d’Israéliens et de Juifs non-israéliens, l’État hébreu commence à occuper une position au sein de la communauté des nations analogue à celle qu’occupaient autrefois les Juifs dans la communauté des peuples – celle d’un État paria, si ce n’est l’éternel bouc émissaire. 
D’un autre côté, le statu quo présente un confort indéniable. 
Quand on se promène sur les plages de Tel Aviv, les drames de Gaza, contrôlé par le Hamas, et du Sud Liban, contrôlé par le Hezbollah, paraissent bien loin. 
Si les Etats-Unis souhaitent vraiment participer à une nouvelle initiative de paix, ils ne pourront ni ignorer, ni passivement accepter la hiérarchie des émotions israéliennes. 
Mais inventer un nouvel équilibre qui comprenne un peu moins de l’obsession de l’Iran et un peu plus de compassion pour les Palestiniens présente un défi formidable. 

L’option nucléaire d’Israël en Iran 
LOS ANGELES – L’ancien président George W. Bush révèle dans ses mémoires, publiées récemment, qu’il avait refusé d’accéder à une requête israélienne pour détruire le réacteur nucléaire secret de la Syrie au printemps 2007. 
Cette révélation pourrait n’être qu’une note historique de bas de page, mais elle soulève plus profondément des incertitudes quant à savoir si Israël estime aujourd’hui pouvoir compter sur les Etats-Unis pour opposer la force militaire au programme nucléaire de l’Iran en cas d’un échec de la diplomatie. 
L’épisode syrien suggère plutôt le contraire, ce qui signifie qu’Israël pourrait décider de jouer cavalier seul une fois encore, cette fois pour éliminer les installations nucléaires de l’Iran. 
Si Israël s’exécutait, cependant, il se retrouverait confronté à une énigme. 
Contrairement à l’attaque sur les installations nucléaires de la Syrie, les forces conventionnelles israéliennes n’ont pas la capacité de détruire les installations suspectes de l’Iran. 
Certaines parties du programme nucléaire iranien pourraient être trop lourdement protégées, dispersées, ou dissimulées. Ceci donne à réfléchir sur ce refrain répété à l’envi par Israël selon lequel « toutes les options sont sur la table, » impliquant que même une attaque nucléaire serait envisageable. 
L’histoire nucléaire d’Israël ne donne aucune indication claire, mais l’avenir pourrait précipiter les choses. 
Israël n’a jamais reconnu posséder l’arme nucléaire, encore moins la taille et l’ampleur de son arsenal. 
Les dirigeants israéliens refusent d’aborder le sujet. 
Le parlement israélien, la Knesset, ne débat jamais de programme ni ne vote de budget en la matière. 
Les censeurs militaires empêchent tout débat public à ce propos. 
Pourtant, les services de renseignement, américains et autres, et les instituts d’études stratégiques partout dans le monde s’accordent tous sur le fait qu’Israël possède l’arme nucléaire. 
Ils ne s’accordent pas sur le nombre, donnant des estimations variant de 40 à plus de 400 ogives. 
La réticence d’Israël à agiter son sabre nucléaire, même dans les circonstances les plus difficiles, ajoute au mystère. 
Lors de la guerre du Kippour, alors que les forces syriennes menaçaient les lignes défensives du pays, les dirigeants israéliens avaient même hésité à brandir la menace nucléaire. 
Israël garde donc ses bombes dans la cave mais son histoire est jalonnée d’occasions où le pays est parvenu a bloquer ses adversaires. 
Alors que l’Irak terminait la construction du réacteur Osirak au début des années 80, Israël a fait pression et agi diplomatiquement contre les marchands étrangers de matériel nucléaire, saboté les exportations de matériel nucléaire et assassiné des scientifiques iraniens, avant de finalement procéder à des attaques de tirs en juin 1981 sur l’installation. 
Dans le cas de la Syrie, après une mise en garde, Israël a décidé de se passer des préliminaires et de tout simplement détruire le réacteur. 
Cette mise en garde a consisté en un appel lancé par Israël aux Etats-Unis. 
Selon les mémoires de Bush, au printemps 2007, le Premier ministre Ehud Olmert avait tout bonnement demandé au président américain à propos du réacteur syrien : « George, je vous demande de bombarder l’installation. » 
Après avoir consulté son équipe, Bush avait répondu que, en dehors d’un équipement d’extraction du plutonium, les services de renseignement américains ne pouvaient pas confirmer que l’usine possédait un programme d’armement nucléaire. 
« Je lui ai dit que j’avais décidé d’une option diplomatique appuyée par la force » pour arrêter la Syrie, écrit Bush. 
Un Olmert appréhensif avait répondu, « Je dois être honnête avec vous. 
Votre stratégie m’a beaucoup déconcertée. » 
Dans les quelques mois qui ont suivi, Israël a lancé son attaque. 
Puis il a poursuivi un an après, avec l’assassinat de Mohammed Suleiman, le général syrien en charge de ressusciter le projet nucléaire. 
Compte tenu de ses efforts pour repousser une attaque, l’Iran représente une cible bien plus difficile pour Israël que l’Irak et la Syrie ne l’ont été. 
C’est pourquoi Israël a cédé aux Etats-Unis et à d’autres la responsabilité de convaincre le régime iranien de modifier ses intentions. 
Depuis 2002, les Etats-Unis ont poursuivi une approche multiple. 
Ils ont demandé à l’Agence Internationale pour l’Energie Atomique d’intensifier sa surveillance. 
Ils ont obtenu l’accord du Conseil de Sécurité de l’ONU pour imposer des sanctions économiques de plus en plus onéreuses – et ont embringué leurs alliés dans des sanctions encore plus lourdes. 
Ils ont dénaturé certaines exportations de matériel nucléaire en provenance de marchands européens de manière à ce que leur fonctionnement soit altéré. 
Ils ont peut-être introduit des virus informatiques dans les infrastructures nucléaires de l’Iran. 
Le résultat de tous ces efforts a été de ralentir les progrès nucléaires de l’Iran, mais pas d’y mettre un terme. Et, même si les Etats-Unis et leurs alliés tentent de contenir l’Iran, son régime continue de provoquer Israël, en appelant à son extermination et en exportant du matériel militaire à destination de ses adversaires au Liban et à Gaza. 
En mai 2010, Israël a répondu avec une nouvelle trouvaille. 
Il a laissé filtré au Sunday Times londonien qu’il avait positionné des sous-marins nucléaires au large des côtes iraniennes. 
Dans les mois qui ont précédé et qui ont suivi, il a continué ses manouvres et mener des attaques aériennes contre l’Iran. Et il a à plusieurs reprises formulé des menaces, répétant que « toutes » les options étaient sur la table. 
L’Iran n’a pas bougé. 
Préoccupé de ce que le président Barack Obama pourrait être moins enclin que Bush à recourir à la force pour arrêter l’Iran, Israël doit désormais réfléchir à la prochaine étape, au cas où la diplomatie serait encore une fois dans l’impasse. 
Une option pourrait être la poursuite d’une politique « d’opacité plus » : soulever un peu plus le voile sur son arsenal nucléaire de manière à prévenir les dirigeants iraniens des conséquences potentielles de leurs actes. 
Une autre option serait de sortir de la cave l’arsenal nucléaire du pays. 
Israël pourrait alors mimer d’autres états nucléaires en jouant de sa capacité par des effets d’annonces et un déploiement nucléaire transparent sur terre et en mer, pour promouvoir ainsi le principe de dissuasion. 
Mais, pour un pays qui ne croit pas beaucoup à la dissuasion lorsqu’il est question de menaces nucléaires existentielles, s’appuyer sur ce principe constituerait un pari nouveau, et inconfortable. 
L’utilisation du nucléaire reste ainsi la dernière option. Mais une attaque nucléaire est lourde de conséquences. 
L’Iran ayant placé ses sites stratégiques au sein même ou aux abords de zones très peuplées, la mort de nombreux milliers de personnes marquerait pour toujours Israël au fer rouge. 
La seule chose qui pourrait être pire pour Israël serait si des survivants d’une attaque nucléaire iranienne déploraient que « la troisième destruction du Temple » – la fin de l’état juif – aurait pu être évitée, si seulement leur pays avait agi de manière proactive. 
Ces perspectives qui donnent à réfléchir devraient convaincre l’ensemble des acteurs impliqués de rechercher une résolution pacifique. 
Le temps presse. 

Dans quelle direction aller après Gaza ? 
CANBERRA – La réaction la plus sensée à la deuxième guerre de Gaza pourrait bien être le commentaire d’un Israélien vivant dans un kibboutz proche de la frontière avec la bande de Gaza : « Si vous voulez me défendre…Ne nous envoyez pas les forces de défense d’Israël pour ‘gagner’ » écrit Michal Vasser dans Hareetz le 15 novembre. 
« Commencez à penser à long terme et pas seulement aux prochaines élections. 
Essayez de négocier jusqu’à ce qu’une fumée blanche sorte de la cheminée. 
Tendez la main au président palestinien Mahmoud Abbas. 
Cessez les ‘meurtres ciblés’ et regardez aussi dans les yeux des civils de l’autre côté ». 
Israël est bien sûr en droit de se défendre contre les tirs de roquette. Mais les leçons des deux dernières décennies ont démontré que quand une chance de paix existe, les attaques cessent et les intifadas ne commencent pas – et que quand cette chance n’existe pas, le militantisme palestinien est incontrôlable. 
Les probabilités de parvenir à un accord sur la solution à deux États, aujourd’hui négociée avec l’Autorité palestinienne de Mahmoud Abbas en Cisjordanie – et de son acceptation, bien qu’à contrecœur par le Hamas de Gaza à la suite d’un vote populaire – sont faibles et s’éloignent de jour en jour. Mais la seule alternative est un cycle récurrent de violence meurtrière entre les Israéliens et les Palestiniens. 
La priorité immédiate est de calmer et de stabiliser la situation à Gaza. Mais pour éviter de nouvelles et pires éruptions de violence, les dirigeants israéliens doivent se poser quelques questions fondamentales, tout comme les partisans d’Israël aux Etats-Unis et ailleurs. 
Comment la paix peut-elle être encouragée si l’élimination du Hamas, ou une réduction drastique de ces capacités, livre la bande de Gaza à des groupes plus militants encore, et donne aux islamistes de la région un réservoir de nouvelles recrues ? 
Comment la sécurité d’Israël est-elle préservée lorsque par ses actions à Gaza et son inaction avec Abbas, l’État hébreu met en péril les traités de paix, en vigueur depuis un certain temps déjà et chèrement acquis, conclus avec l’Égypte et la Jordanie (qui semblent tous deux très fragilisés aujourd’hui dans le sillage du printemps arabe) ? 
Comment les interlocuteurs palestiniens préférés des Israéliens, Abbas et le Premier ministre de l’Autorité palestinienne, Salam Fayyad, pourront-ils préserver leur crédibilité à négocier si les discussions ne peuvent commencer avant qu’ils renoncent, comme le demande Israël, à la condition minimum d’un gel des implantations dans les Territoires occupés ? 
Malgré le peu de cas qu’en fait Israël, l’Initiative de paix arabe (2002) comprend une disposition fondamentale : la normalisation des relations avec la totalité du monde arabe en échange d’un accord de paix durable et global. 
Combien de temps la Ligue arabe pourra-t-elle maintenir cette position si les pourparlers de paix n’avancent pas ? 
Une autre question cruciale pour Israël est de savoir s’il pourra assumer les conséquences de la disparition complète de l’ordre du jour de la solution à deux États. 
Israël, comme l’a anticipé David Ben Gourion, l’un de ses pères fondateurs, peut être un État juif, il peut être un État démocratique et il peut être un État occupant la totalité du territoire historique d’Israël. Mais il ne peut être les trois à la fois. 
Selon le World Factbook de la CIA, les Juifs prédominent aujourd’hui en nombre sur les non-Juifs, par 6,4 millions contre 5,6 millions, sur l’ensemble du territoire de la Palestine historique. Mais compte d’un taux de fécondité bien plus faible et d’une immigration en baisse, les Juifs seront bientôt minoritaires. 
En sus du conflit latent chronique qui couve à Gaza, une autre question brûlante attend en coulisses. 
Qu’auront Israël et ses partisans à gagner en résistant farouchement à la résolution de l’Assemblée générale des Nations unies reconnaissant la Palestine comme « État observateur » non membre (un statut analogue à celui du Vatican), qui semble être sur le point d’être présentée et adoptée à une très large majorité, le ou aux alentours du 27 novembre ? 
Le texte du projet de résolution qui circule aujourd’hui ne contient aucun propos offensant. 
Il précise clairement que le statut de la Palestine comme membre à part entière des Nations unies doit encore être déterminé et que les questions relatives au statut définitif comme les frontières, les réfugiés, Jérusalem et la sécurité doivent encore être négociées. 
Il est vrai que l’adoption de cette résolution pourrait donner à la Palestine un statut qui lui fait aujourd’hui défaut pour engager des poursuites devant la Cour pénale internationale (CPI) pour des violations présumées du droit international. Mais la CPI n’est pas une parodie de tribunal et des allégations sans substance seraient traitées comme il se doit. 
La création d’un État palestinien a toujours été une condition préalable indispensable à la paix et de la sécurité d’Israël, et il est très nettement dans l’intérêt d’Israël de désamorcer cette question au lieu de jeter de l’huile sur le feu. Cette exigence est aujourd’hui plus pressante que jamais au vu des nouvelles distributions du pouvoir dans la région. 
En bref, Israël ne devrait pas se servir du vote de l’ONU comme excuse pour une nouvelle confrontation, mais comme une occasion pour reprendre sérieusement les négociations. 
La réaction des Etats-Unis est cruciale : au lieu de s’opposer à l’Autorité palestinienne, voire aux Nations unies mêmes, ils devraient tirer parti de la résolution pour proposer le genre d’ouverture diplomatique que le monde attend depuis longtemps. 
Mais mettre sur la table de négociation un projet de paix global et durable qui réponde à toutes les questions relatives au statut définitif, avec des compromis acceptables par toutes les parties, nécessite à l’évidence un grand sens des responsabilités politiques. 
Malheureusement, cette qualité est terriblement absente de la diplomatie au Proche-Orient, depuis aussi longtemps qu’on s’en souvienne. 

Séisme politique en Israël 
Le monde politique israélien est en train de vivre les changements les plus impressionnants qu'il ait connu depuis 30 ans. 
Le réalignement des partis et des dirigeants est particulièrement notable étant donné le caractère inattendu des derniers événements en date : la décision d'Ariel Sharon de quitter le Likoud, la défaite de Shimon Peres en tant que chef du Parti travailliste et le retrait des travaillistes du grand gouvernement de coalition de Sharon. 
Il n'en est que plus crucial d'appréhender la signification de ces changements pour l'avenir d'Israël, de la région, et du conflit israélo-arabe. 
Schématiquement, le système politique israélien approche de la fin de sa deuxième ère. 
De l'indépendance en 1948 jusqu'en 1977, le Parti travailliste a dominé, avant de céder la place à une coalition d'opposition composée de conservateurs, de nationalistes et de partis centristes alliés dans le bloc du Likoud. 
Depuis cette époque, les deux partis se sont succédé au pouvoir tour à tour, parfois dans le cadre de grandes coalitions et parfois en partenariat avec des partis plus petits. 
En surface, la rivalité entre partis s'est jouée entre “gauche” et “droite,” ou “faucons” et “colombes.” 
La vérité, bien sûr, est plus complexe. 
Les classes sociales et les problèmes économiques, à l'ombre d'inquiétudes existentielles plus persistantes, comme la sécurité physique et la pérennité de l'État, ont joué un rôle bien moins important en Israël que dans d'autres sociétés. 
Ici, le fossé politique pouvait se définir comme l'affrontement des “optimistes” et des “pessimistes.” 
Les premiers, les travaillistes, croyaient qu'un jour une force allait s'imposer parmi les Arabes et les Palestiniens prêts à faire la paix sur des bases raisonnables, alors que les seconds, le Likoud, se montraient plus circonspects. 
Pendant des années, la discussion est restée une abstraction, un débat sur ce qui pourrait se produire dans le futur, jusqu'à ce que les accords d'Oslo avec l'OLP en 1993 ne mettent à l'épreuve les visions rivales. 
Depuis 2000, date où le dirigeant de l'OLP Yasser Arafat a rejeté un accord politique et a amorcé à la place une guerre terroriste de cinq années, il reste peu d'optimistes. 
Le réalignement intellectuel qui a résulté en Israël a donné naissance à un nouveau consensus national. 
Il est aujourd'hui largement admis que, comme l'a toujours souligné la gauche, Israël doit se tenir prêt à se retirer de Cisjordanie et de la bande de Gaza et à accepter l'existence d'un État palestinien en échange d'une paix réelle. 
Mais il est aussi largement admis que, comme la droite l'a toujours soutenu, aucun des partenaires n'est vraiment prêt à faire la paix. 
Dans ce contexte, Sharon a remporté deux écrasantes victoires électorales en tant que radical tout en appliquant une politique modérée, comprenant un retrait total de la bande de Gaza. 
Voilà où en est Israël aujourd'hui, face à un bouleversement politique alimenté par deux éléments nouveaux. 
Tout d'abord, Sharon a déplacé le Likoud au centre, et en a fait le parti hégémonique, tout en détruisant tous les stéréotypes sur sa personnalité, ses méthodes et sa vision du monde. 
C'est pourtant pour la même raison que beaucoup de membres du Likoud considèrent Sharon, qui a contribué à fonder le parti, comme un traître. 
Sharon doit aujourd'hui institutionnaliser ses réformes, même s'il lui faut établir un autre parti pour cela. 
Deuxièmement, le Parti travailliste a fait la preuve de sa banqueroute politique, puisque son seul dirigeant envisageable était un Shimon Peres âgé de 82 ans et que son anachronique optimisme de colombe était tourné en ridicule. 
En conséquence, et grâce à un faible taux de participation aux élections, les primaires du parti ont été remportées par Amir Peretz, outsider et populiste qui veut faire renaître le Parti travailliste en mettant en avant les problèmes sociaux et économiques, ce qui signifie le retrait de la coalition d'unité nationale avec le Likoud. 
Bien qu'il doive former un nouveau parti, Sharon gagnera sans doute les prochaines élections, qu'il a programmées pour février. 
La stratégie de Peretz attirera peut-être des électeurs d'autres partis de gauche, mais les travaillistes vont sûrement perdre des électeurs centristes (et ceux pour qui la sécurité nationale est une priorité) au bénéfice de Sharon. 
Paradoxalement, tout cela aura une portée immense en principe et peut-être très modeste en pratique. 
Alors que Sharon bénéficie d'un fort soutien public pour exercer une politique modérée, Israël sera plus prêt que jamais à parvenir à un accord avec les Palestiniens, la Syrie, et le monde arabe en général afin de trouver une solution diplomatique globale au conflit. 
Pourtant, étant donné le chaos et la paralysie qui caractérisent de plus en plus la politique palestinienne, cette occasion ne sera pas saisie. 
Le pouvoir croissant du Hamas, qui proclame ouvertement sa stratégie d'augmenter les actes de terrorisme et de détruire Israël, ne fait que raffermir cette tendance. 
On peut dire la même chose de la Syrie, dont le gouvernement radical se tourne vers un militantisme dangereusement aventureux. 
Sharon pourrait décider des retraits partiels et des démantèlements de colonies en Cisjordanie. 
Mais il est aujourd'hui largement admis que de tels changements sont une réaction à de sombres perspectives concernant de réels progrès vers la paix. 
S'accrocher à des territoires pour en faire les enjeux d'un marchandage a beaucoup moins de sens s'il n'y a personne avec qui marchander. 
Israël continuera plutôt à traiter en priorité sa propre sécurité, en renforçant ses défenses contre le terrorisme et en consolidant son contrôle sur les portions relativement petites de Cisjordanie qu'il a l'intention de réclamer comme sa part d'un éventuel accord diplomatique. 
Conséquence secondaire de cette stratégie, associée aux attaques palestiniennes, la sympathie internationale n'a fait que croître à l'égard d'Israël. 
Ce phénomène pourrait persister si le réalignement politique actuel se pérennise, permettant à Sharon de gagner à son programme le centre et même la gauche modérée. 
Rien n'est assuré, bien sûr. 
Benjamin Netanyaou, qui reste populaire, peut très bien devenir un rival puissant à sa droite, et Peretz peut parfaitement faire du Parti travailliste un concurrent sérieux à sa gauche. 
Quoi qu'il en soit, le consensus national a changé de bord, en ébranlant toutes les convictions sur les politiques israéliennes. 
Les élections de février vont soumettre ces certitudes à leur plus dure épreuve en plusieurs décennies. 

L'Etat observateur de Palestine 
NEW YORK – La Palestine n'est plus une « entité », mais un Etat – ou, pour être précis, un Etat observateur non-membre des Nations Unies, tout comme le Saint-Siège. 
La candidature palestinienne a reçu le soutien de 138 pays membres (l’Allemagne, la Grande-Bretagne et 39 autres pays se sont abstenus), tandis que seulement 7, y compris les îles Marshall, Palau et Panama, ont rejoint les Etats-Unis et Israël en s'y opposant, laissant ces deux derniers plus isolés que jamais. 
Le Premier Ministre Benyamin Netanyahou était furieux : il a traité de menteur le Président de l'Autorité Palestinienne (AP) Mahmoud Abbas, et a autorisé la construction de 3 000 nouvelles maisons juives sur les territoires occupés palestiniens. 
Son ministre des Affaires étrangères Avigdor Lieberman avait déjà menacé d'écraser le gouvernement palestinien en Cisjordanie si le vote des Nations Unies devait avoir lieu. 
Mais Israël ne doit s'en prendre qu'à lui-même pour ce qui est arrivé. 
Abbas et son Premier ministre Salam Fayyad ont été plus modérés et plus ouverts à des négociations sérieuses avec Israël que les dirigeants palestiniens précédents. 
La police palestinienne a coopéré avec les Israéliens pour contenir la violence en Cisjordanie. 
L'amélioration de l'économie, plutôt que la confrontation violente, a été le souci principal de l'AP. 
Mais en continuant à bâtir des colonies sur les territoires palestiniens, le gouvernement israélien a sapé l'autorité d'Abbas et le gouvernement du Fatah au point de le rendre presque impuissant. 
Les Palestiniens sont de plus en plus lassés de l'inutilité de ce qu'on appelle encore le « processus de paix » et croient que rival féroce du Fatah, le Hamas, le mouvement islamiste qui gouverne la bande de Gaza, a des moyens plus efficaces de sortir de l'impasse actuelle. 
L'échec des méthodes pacifiques d'Abbas rend l'alternative de la violence de plus en plus attrayante. 
Le Hamas a également été vu comme le vainqueur sur le plan moral après le récent désaccord militaire, qui n'est sûrement pas le dernier. 
Loin d'intimider les Palestiniens par le bombardement de Gaza et la mobilisation de troupes, les Israéliens ont donné au Hamas une apparence héroïque dans sa résistance. 
Une fois de plus M. Abbas avait l'air faible en comparaison. 
C'est pourquoi il avait désespérément besoin de sa victoire à l'ONU. 
La promotion diplomatique de la Palestine représente pour lui une bouée de sauvetage. 
Les Israéliens souhaitent-ils vraiment une résurgence de la violence islamiste dans la bande de Gaza, les menaces d'écroulement de la politique paisible en Cisjordanie, et maintenant le droit pour un Etat palestinien reconnu de citer Israël devant la Cour Pénale Internationale pour crimes de guerre ? 
Sinon, pourquoi sont-ils si maladroits ? 
Il semblerait qu'Israël commette la même erreur que d'autres pays par le passé. 
Il a été prouvé à maintes reprises que l'intimidation militaire des civils ne brise pas leur moral et se retourne contre leurs propres dirigeants, aussi terrible que soit le régime. 
Au contraire, les difficultés communes renforcent généralement les liens entre les citoyens et leurs dirigeants. 
Il en allait de même dans les villes allemandes bombardées durant la seconde Guerre mondiale. Il en allait de même au Vietnam et la même chose est en passe de se produire dans la bande de Gaza. 
Mais il y a une autre manière d'envisager la situation. 
Que le gouvernement israélien soit maladroit n'est pas l'essentiel. 
Israël se fait peu d'illusions sur le fait que les Palestiniens renversent leurs propres dirigeants. 
En effet, un renforcement du Hamas pourrait aller dans le sens des Israéliens radicaux actuellement au pouvoir. 
Ils peuvent évoquer la rhétorique violente, antisioniste, voire même antisémite des Islamistes radicaux, et prétendre qu'aucune entente n'est possible avec les Palestiniens. 
La menace du coup de bâton est la seule langue comprise par les autochtones. 
Garder les Palestiniens divisés entre les révolutionnaires islamistes et le Fatah plus orienté vers le monde des affaires convient admirablement aux buts poursuivis par les Israéliens. 
Tant que Fatah garde les choses plus ou moins sous son contrôle en Cisjordanie, et que tout ce que le Hamas peut faire revient à lancer périodiquement des missiles au-dessus de la frontière israélienne ou faire sauter un bus de temps en temps, Israël peut alors facilement continuer vivre dans le statu quo. 
Ces Israéliens qui croient qu'une solution à deux Etats ne peut pas être réalisée se sentent disculpés ; ceux qui ne veulent simplement pas que deux Etats coexistent sont également bien servis. 
Donc du point de vue du gouvernement israélien actuel, la bonne stratégie est de garder un gouvernement palestinien faible et sans équilibre institutionnel en Cisjordanie, sans tout à fait l'abattre, et de contenir le Hamas en montrant périodiquement la puissance militaire (tout en détruisant les missiles à longue portée qui peuvent causer de graves dégâts en Israël). 
Les politiques israéliennes ne sont pas génocidaires, comme aiment à le soutenir certains commentateurs pas toujours exempts de haine antisémite. 
De nombreux Palestiniens ont été tués sous la domination israélienne, mais leur nombre n'atteint pas encore le nombre de civils musulmans qui sont torturés, assassinés et mutilés chaque jour par les gouvernements musulmans. 
Israël est cependant une puissance semi-impériale, qui utilise les méthodes coloniales traditionnelles : gouverner par procuration, diviser les rebelles potentiels, récompenser l'obéissance et punir l'opposition. 
L'histoire coloniale montre que ce type de puissance est fragile. 
L'humiliation n'est pas un fondement solide pour la stabilité à long terme. 
Il arrive un moment où les promesses d'indépendance ne convainquent plus personne. 
Fomenter la résistance violente en démoralisant ceux qui pourraient encore entendre raison est une invitation à la catastrophe. 
Les chances d'un règlement pacifique disparaissent. 
La violence est tout ce qui reste. 
C'est une chose que les colonies explosent à l'autre bout du monde. 
C'en est une autre si la colonie est à nos portes et que la puissance coloniale soit enntourée de pays à la sympathie limitée pour un désordre qui est en grande partie de leur fait. 

L’improbable vainqueur du printemps arabe 
PARIS – La guerre en Irak – qui a conduit à la chute du régime de Saddam Hussein en 2003 – a eu un vainqueur évident : l’Iran. 
L’intervention militaire menée par les Etats-Unis a été à l’origine de l’affaiblissement des alliés traditionnels de l’Amérique, les régimes sunnites au Moyen-Orient, et du renforcement de son principal ennemi dans la région, la République islamique. 
Dix ans plus tard, il semblerait que nous assistions une nouvelle fois à des développements ironiques dans la région : Israël semble pour l’instant être le seul véritable vainqueur des révolutions du « Printemps arabe ». 
La plupart des Israéliens contesteraient avec force cette interprétation. Leur environnement régional est beaucoup plus instable et imprévisible. 
Le système israélien de défense anti-missile « Dôme de fer » interceptait il y a quelques jours une roquette lancée depuis le Sinaï qui visait le port d’Eilat. 
Contrairement au passé, aucune frontière israélienne n’est désormais sûre, surtout le long de la frontière avec l’Egypte. 
Aucune alliance implicite ne peut être garantie. 
Tous les scénarios sont ouverts. 
Israël peut-il rester une oasis de stabilité, de sécurité, de modernité et de croissance économique dans un environnement si explosif ? 
La réponse est non, bien sûr. 
Israël pourrait être tenté de se considérer comme un genre d’arche de Noé d’aujourd’hui, mais ce n’est pas le cas. 
Tel Aviv est devenue un mélange de San Francisco, Singapore, et São Paulo, mais la ville demeure toujours à moins de 300 kilomètres de Damas. 
Pour les pessimistes (ou les réalistes, selon votre point de vue), Israël doit rester en alerte maximale pour limiter les risques auxquels il est confronté. 
Mais surtout, de nombreux Israéliens (si ce n’est la plupart d’entre eux) estiment que ce n’est pas le moment de faire preuve d’imagination ou d’audace. 
La reprise du processus de paix avec l’Autorité Palestinienne n’est qu’une façade. 
Israël ne peut simplement pas ignorer les Américains comme le fait l’armée égyptienne alors même qu’elle massacre ses opposants islamistes. 
Mais une lecture très différente de la situation actuelle est aussi envisageable. 
Ce qui a commencé comme une révolution, au sens dix-huitième siècle du terme, devient une redite des guerres religieuses entre les catholiques et les protestants et qui ont ravagé l’Europe de 1524 à 1648, tout comme les sunnites et les shiites s’opposent aujourd’hui. 
(En Egypte, cependant, nous assistons clairement au retour d’un état militaire policier.) 
On peut contester cette interprétation eurocentrique, mais ce qui est clair est que le Moyen-Orient musulman sera trop impliqué dans ses luttes intestines pour s’inquiéter des Palestiniens ou de l’existence d’Israël. 
La guerre contre les juifs ou les chrétiens est nécessairement reléguée au second plan (excepté là où les minorités chrétiennes sont perçues comme des alliés du régime, comme en Egypte et en Syrie.) 
Dans certains cas, la coopération avec Israël est explicite. 
Parce qu’il se bat pour sa propre survie dans un environnement fortement contesté, le régime syrien a besoin de la collaboration d’Israël en matière de sécurité. 
En effet, les forces israéliennes et jordaniennes travaillent désormais ensemble pour assurer la sécurité de leurs frontières respectives contre les infiltrations djihadistes depuis l’Irak ou la Syrie, tandis que l’Egypte et Israël partagent maintenant un objectif commun au Sinaï. 
Le paradoxe des révolutions arabes est donc qu’elles ont contribué à l’intégration d’Israël en tant que partenaire stratégique (pour certains pays) dans la région. 
A ce jour, la seule guerre civile syrienne a fait plus de victimes arabes que l’ensemble des guerres israélo-arabes. 
Bien sûr, il ne faudrait pas en tirer de mauvaises conclusions. 
Il se peut qu’Israël soit, plus que jamais, devenu un partenaire stratégique clé pour certains régimes arabes, ou un allié de facto contre l’Iran (comme il l’est pour l’Arabie Saoudite). Mais cela n’implique pas que les voisins d’Israël se soient résolus, sur le plan émotionnel, à son existence parmi eux. 
Et cela ne veut pas dire non plus qu’Israël puisse agir à sa guise, où et quand il le désire. 
Au contraire, le gouvernement israélien ne devrait pas utiliser les troubles régionaux pour justifier de ne rien faire afin de résoudre le conflit avec les Palestiniens. 
Les conditions actuelles, bien que confuses de l’avis de tous, peuvent être envisagées comme une fenêtre d’opportunité – un moment pour envisager de sérieux sacrifices dans l’intérêt d’une survie à long terme. 
Israël devrait s’adresser au monde arabe en ces termes : « il se peut que vous ne m’aimiez pas, et que vous ne m’aimerez jamais, mais je ne suis pas – et je n’aurais jamais du être – votre principale préoccupation. 
Il est clair aujourd’hui que vous avez d’autres priorités. » 
Le bourbier arabe ne crée peut-être pas les conditions de paix et de réconciliation entre les Israéliens et les Palestiniens. Mais il a fait de la « trêve stratégique » encouragée par de nombreux dirigeants arabes la seule alternative concevable. 
Les Arabes ne peuvent pas être à la fois en guerre contre eux-mêmes et contre Israël. 
Les évènements chaotiques qui se déroulent au Moyen-Orient peuvent – et doivent – modifier l’approche et les perceptions des protagonistes. 
Il ne faut plus se contenter de considérations à court terme. 
Les dirigeants israéliens doivent ajuster leur raisonnement stratégique à long terme à ce Moyen-Orient qui finira par émerger de l’actuel désordre. 
Cela signifie de ne pas exploiter l’opportunité aujourd’hui offerte de construire plus d’implantations sur les terres palestiniennes, ou de développer les implantations existantes ainsi que le gouvernement de Benyamin Netanyahu semble déterminé à le faire. 
Israël pourrait bien être l’actuel vainqueur des printemps arabes ; mais par sagesse, il devrait laisser le butin de la victoire sur le terrain. 

Les faux amis d’Israël 
JÉRUSALEM – Ces derniers temps, Israël accueille des visiteurs quelque peu particuliers. 
Le politicien populiste batave, Geert Wilders, s’y rend fréquemment, affirmant à des audiences complaisantes qu’Israël est en première ligne de la guerre de l’Occident contre l’islam. 
Et en décembre dernier, une délégation de politiciens d’extrême droite s’est rendue dans les colonies juives de la Cisjordanie occupée, flattant leurs hôtes en leur disant qu’il s’agissait bien là de « terres juives ». 
Certains de ces « amis d'Israël » représentent des partis politiques dont le moins qu’on puisse dire est qu’ils ne sont pas connus pour leurs sentiments fraternels envers les Juifs. 
Heinz-Christian Strache, par exemple, est à la tête du Parti autrichien de la liberté qui, sous son ancien leader Jörg Haider, a émergé en courtisant activement d’anciens nazis. 
« Plus de courage pour notre sang viennois », l’un des slogans de sa dernière campagne électorale, donne une idée de la ligne politique habituelle de Strache. 
Son homologue belge, Filip Dewinter, représente un parti nationaliste flamand entaché par sa collaboration avec les nazis pendant la Seconde guerre mondiale. 
Évidemment, même les politiciens d’extrême droite évitent aujourd’hui de paraître ouvertement antisémites. 
Wilders est par exemple ostensiblement philosémite, et tous les tenants de la nouvelle droite populiste aiment à souligner l’importance de ce qu’ils appellent les « valeurs judéo-chrétiennes », qui doivent être défendues face à « l’islamo-fascisme ». 
Les critiques de gauche de l’État hébreu tiennent quant à eux à préciser que l’antisionisme n’est pas la même chose que l’antisémitisme. 
Mais il est tout aussi juste de dire qu’être un ami d’Israël n’est pas nécessairement la même chose qu’être un ami des Juifs. 
Richard Nixon a par exemple dit des Juifs « qu’on ne pouvait faire confiance à ces bâtards » tout en étant grand admirateur d’Israël. 
Et bien sûr, les derniers 2000 ans ont démontré que l’antisémitisme est parfaitement compatible avec l’adoration d’un Juif nommé Jésus de Nazareth. 
Aux Etats-Unis, certains des défenseurs les plus farouches d’un sionisme intransigeant sont des chrétiens évangélistes, convaincus que les Juifs qui refusent de se convertir au christianisme seront un jour confrontés à un châtiment terrible. 
Parfois, les faux amis peuvent se révéler utiles. 
Lorsque Theodor Herzl faisait la tournée des capitales européennes à la fin du XIXe siècle pour tenter de réunir un soutien au projet de création d’un État pour les Juifs, il fut souvent éconduit par les Juifs riches et puissants de l’époque qui le considéraient comme un fauteur de troubles. 
Il trouva par contre des partisans fervents parmi les protestants, qui estimaient que les Juifs devaient vivre en Terre sainte plutôt qu’en Europe. 
Une fois l’État hébreu créé, les premiers amis européens d’Israël furent souvent des personnalités de gauche qui admiraient la vie communautaire des kibboutz et qui voyaient en Israël une grande expérience socialiste menée par de vieux sages idéalistes comme David Ben-Gourion. 
Une culpabilité résiduelle liée à l’Holocauste encourageait ce point de vue. 
Cette optique commença à changer après la guerre des Six Jours de 1967, et plus encore après la guerre du Kippour en 1973, lorsqu’il devint évident qu’Israël n’avait aucune intention de renoncer aux territoires palestiniens conquis. 
Plus tard, lorsque l’État hébreu entreprit d’implanter des colonies dans tous les territoires occupés, l’admiration professée par la gauche européenne se transforma en hostilité déclarée. 
Mais pour de nombreuses personnes de droite, les points mêmes que déplore la gauche européenne (et israélienne) sont devenus des raisons d’admirer Israël. 
Ces nouveaux amis apprécient l’usage brutal de la force, le nationalisme ethnique, l’humiliation persistante des Palestiniens. 
Attachés à faire revivre un nationalisme plus militant dans leurs propres pays, des politiciens comme Strache, Wilders et Dewinter en sont venus à voir Israël comme une sorte de modèle – un modèle discrédité depuis longtemps en Europe en raison des mauvais souvenirs laissés par le fascisme et le nazisme. 
Les gauchistes antisionistes critiquent souvent Israël en comparant ses actions dans la bande de Gaza et en Cisjordanie aux atrocités commises par les nazis. 
C’est un coup bas, visant à porter le couteau dans la plaie. 
Contrairement à ce qu’a affirmé le prix Nobel de littérature José Saramago, les offensives de l’armée israélienne à Gaza ne sont en rien comparables à Auschwitz. 
Mais le point de vue, épousé par les nouveaux amis de droite d’Israël, selon lequel l’État hébreu est en première ligne de la lutte contre le fascisme islamique, est tout aussi fallacieux. 
Comparer l’islam en général – et pas seulement le terrorisme islamique – au fascisme, comme le font les populistes de droite, et suggérer que l’Europe est confrontée à une menace comparable au nazisme, n’est pas seulement faux mais dangereux. 
Dans ce cas de figure, toute mesure prise contre des musulmans, aussi brutale soit-elle, serait justifiée et Israël serait effectivement un État en première ligne, résistant à « l’islamo-fascisme » pour empêcher un nouvel Auschwitz. 
Plusieurs politiciens israéliens de droite se servent de cette rhétorique pour justifier leurs actions. 
Et ils trouvent un écho favorable parmi des mouvances politiques européennes les plus rétrogrades qui soit. 
Ce point de vue comporte le grave sous-entendu que toute solution pacifique au conflit israélo-palestinien est pour ainsi dire impossible. 
Plus longtemps Israël continue à humilier les Palestiniens et à occuper leurs territoires, encouragé par ses faux amis européens, plus grandes sont les chances de voir la haine et la violence empêcher tout compromis, sans lequel aucune paix n’est envisageable. 
Une autre conséquence potentielle découle de cette approche. 
Des analogies fallacieuses avec le passé trivialise l’Histoire. 
Si les Israéliens, ou les Palestiniens, sont assimilés aux nazis, alors l’horreur de ce qu’ont fait les nazis véritables perd de son acuité. 
Mais exploiter l’histoire passée pour justifier la violence actuelle n’est pas une option durable. 
Une fois que l’opinion publique cessera de croire qu’Israël défend l’Occident contre le fascisme, l’État hébreu sera rendu responsable de toutes les violences au Proche-Orient. 
Et par association, les Juifs dans le monde entier seront aussi blâmés. 
En bref, les faux amis d’Israël sont encore plus des faux amis du peuple juif. 

Le nouveau point d'équilibre du Moyen-Orient 
BERLIN – Nous vivons une époque de transition géopolitique. 
La tentative de la Chine visant à remplacer les États-Unis comme première puissance mondiale, ou au moins à devenir un partenaire dans le leadership mondial, suscite à juste titre une forte attention. 
Mais la dynamique au niveau macro qui définit l'évolution à long terme du Moyen-Orient évolue également : sur ce plan aussi, influence américaine risque bien de diminuer. 
Il y a un peu plus d'un siècle, l'accord Sykes-Picot divisait le Moyen-Orient entre la France et la Grande-Bretagne et établissait des frontières nationales qui sont restées en place jusqu'à nos jours. 
Mais à présent, l'ordre régional est en train de changer. 
Depuis la fondation d'Israël, le conflit israélo-arabe domine largement la géopolitique de la région. Israël a remporté la première guerre israélo-arabe en 1948 et toutes les guerres qui ont suivi. 
Mais la question de savoir si les Israéliens et les Palestiniens peuvent parvenir à un règlement acceptable et apporter ainsi la paix au Moyen-Orient reste une préoccupation cruciale pour les affaires internationales. 
Les Israéliens et les Palestiniens se sont le plus approchés du succès de la paix entre la signature du premier accord d'Oslo le 13 septembre 1993 et ​​l'assassinat du Premier ministre d'alors, Yitzhak Rabin, le 4 novembre 1995. 
Il convient de rappeler que, dans les accords d'Oslo de 1993 et ​​de 1995, le statut de Jérusalem n'a pas été résolu. Il a été largement admis qu'une question aussi délicate et complexe devrait être traitée à la fin du processus de paix. 
Le conflit israélo-palestinien a perdu son rôle central dans la région après l'invasion de l'Irak par les États-Unis en 2003 et plus encore après le début du Printemps arabe à la fin de l'année 2010. 
Après 2011, la guerre civile syrienne et l'émergence de l'État islamique (EI) ont dominé le récit régional. 
Mais à présent qu'une coalition internationale a privé l'EI de son « califat » en Syrie et en Irak, la lutte entre l'Iran et l'Arabie saoudite pour la domination régionale est revenue sur le devant de la scène. 
Jusqu'à présent, l'Iran et l'Arabie saoudite se sont affrontés principalement dans des guerres par procuration en Syrie et au Yémen. 
Mais le soutien de chaque pays en faveur de factions rivales au Liban, ainsi que le conflit diplomatique en cours entre le Qatar et l'Arabie Saoudite, font également partie de leur lutte plus étendue. 
Dans ce contexte, le conflit israélo-palestinien non résolu semblait être passé au niveau d'un conflit marginal. 
Cela a bien été le cas jusqu'à ce que le gouvernement du président américain Donald Trump décide unilatéralement ce mois-ci de reconnaître Jérusalem comme capitale d'Israël. 
Le gouvernement israélien et la Knesset (Parlement) sont basés à Jérusalem-Ouest et les dignitaires étrangers y font régulièrement des visites officielles. 
Mais l'annexion unilatérale de Jérusalem après 1967 n'a jamais été reconnue internationalement et d'autres pays, notamment les États-Unis, ont maintenu leurs ambassades à Tel-Aviv, en sachant que le statut de Jérusalem est une question politique et religieuse tendue. 
En outre, tous les autres pays comprennent que peser d'un côté sur la question de Jérusalem nuirait aux perspectives d'une solution à deux États - dont l'idée remonte au Plan de partage des Nations Unies pour la Palestine de 1947 - parce que les Israéliens et les Palestiniens considèrent la ville comme leur capitale. 
En 1947, une solution à deux États n'était pas viable, parce que les États arabes ont réagi à la fondation d'Israël lui en faisant la guerre. 
Lorsque les Palestiniens ont enfin reconnu l'existence d'Israël en 1993, cette décision à elle seule a été considérée comme un grand pas en avant. 
Même si les diplomates parlent encore d'un processus de paix au Moyen-Orient, il n'y a pas eu de processus pour instaurer la paix depuis de nombreuses années. 
Une solution à deux États demeure la seule option envisageable pour satisfaire les deux camps, mais elle devient de moins en moins crédible avec le temps et avec l'expansion continue des colonies israéliennes en Cisjordanie. 
À présent, la reconnaissance par les États-Unis de Jérusalem comme capitale d'Israël pourrait signifier la fin de la solution à deux États une fois pour toutes. 
Mais l'autre possibilité, un arrangement binational, confronterait Israël à un dilemme : rester démocratique ou juif, mais pas les deux. 
Avec une solution à deux États exclue des négociations, ce n'est plus qu'une question de temps avant que les Palestiniens, qui ont abandonné la lutte pour leur propre État, n'exigent plutôt des droits civils égaux. 
Il existe une troisième option, du moins en théorie : un État palestinien pourrait être créé à Gaza, étendu au nord du Sinaï et placé sous le contrôle de facto de l'Égypte, alors que la Cisjordanie pourrait être divisée entre Israël et la Jordanie. 
Mais les Palestiniens n'accepteront jamais ce résultat et cela ne résoudra pas le problème de la transformation d'Israël en un État binational. 
On se demande pourquoi Trump a décidé d'agir maintenant sur la question de Jérusalem. 
Cela résulte-t-il de son irrationalisme habituel ou de la politique nationale ? 
Ou envisage-t-il une nouvelle solution territoriale qui transcende les paramètres traditionnels du conflit israélo-palestinien ? 
Il convient de noter que la démarche unilatérale de Trump n'a suscité qu'une réponse modérée de la part des grandes puissances arabes : l'Arabie saoudite, l'Égypte et la Jordanie. 
Pour les Saoudiens, contrer l'Iran est la première priorité. Et parce que l'Arabie Saoudite est trop faible pour remporter cette lutte par elle-même - en particulier au Liban et en Syrie - elle continuera de renforcer ses liens avec les autres rivaux iraniens, en particulier avec la superpuissance militaire de la région : Israël. 
L'alliance émergente entre l'Arabie saoudite et Israël, autrefois inimaginable, risque bien de devenir l'une des forces motrices du nouveau Moyen-Orient. 
Seul le temps nous dira quel sera le prix d'une telle alliance anti-iranienne. 


Israël vote pour la violence 
La guerre et la violence ont toujours eu des conséquences directes sur les élections. 
Les guerres entraînent des revirements spectaculaires du choix des électeurs, et les chefs de file et partis radicaux gagnent souvent plus de points dans les sondages après un épisode de forte violence qu’en temps normal. 
Il n’est donc pas rare que les groupes ethniques minoritaires fassent basculer le pouvoir entre deux grandes forces rivales. 
C'est précisément ce qui s’est passé aux dernières élections israéliennes. 
Le parti de droite de Benjamin Netanyahu, le Likoud, et celui bien plus à droite encore d’Avigdor Lieberman, Yisrael Beiteinu (« Israël, notre maison »), ont obtenu des résultats écrasants qui ont consigné le parti travailliste, jamais détrôné jusque-là, à une modeste quatrième place. 
Tout au long de la campagne, les leaders israéliens se sont battus pour montrer qui traiterait le plus fermement (c’est-à-dire le plus violemment) avec les Palestiniens. 
Après l'attaque d’Israël contre Gaza, les Palestiniens espéraient qu'Israël choisirait un dirigeant ayant pour priorités de mettre fin à la souffrance, de lever le siège et d’entamer la reconstruction. 
C’est tout l'opposé, semble-t-il, qui vient de produire. 
La dernière fois que les élections israéliennes ont été si manifestement affectées par la violence, c’était en 1996 : les sondages d’opinion ont oscillé frénétiquement jusqu’au dernier moment ; finalement, Benjamin Netanyahu a remporté de peu les élections face à Shimon Peres, à l’époque premier ministre par intérim. 
En lice contre un Shimon Peres plus âgé (au pouvoir après l'assassinat d’Yitzhak Rabin), Netanyahu a teint ses cheveux en blanc pour paraître plus mûr, puis tiré avantage d'une mini guerre mal gérée et de la colère des électeurs arabes d'Israël. 
Aujourd'hui, Shimon Peres est président d'Israël et Netanyahu à la tête du Likoud. 
Pourtant, la situation a peu changé : les conflits sont mal gérés, les négociations de paix incomplètes, et les élections de 2009, boycottées par des électeurs arabes d'Israël, semblent en tous points identiques à celles de 1996, quand l'assassinat d’Yitzhak Rabin a mis fin aux pourparlers israélo-palestiniens à un moment crucial et que la guerre malavisée de Pérès au sud du Liban a réduit son avance considérable sur Netanyahu à un match nul. 
La colère des citoyens arabes du nord d'Israël au sujet du massacre de leurs frères de l'autre côté de la frontière a coûté à Pérès les quelques milliers de votes dont il avait besoin pour sortir victorieux. 
Les élections de 2009 en Israël sont similaires à maints égards. 
Elles font suite à deux guerres controversées (bien que les candidats actuels n’aient pas été directement impliqués dans la guerre de 2006 avec le Hezbollah) et à des négociations sérieuses entre le premier ministre israélien Ehud Olmert et le président palestinien Mahmoud Abbas, qui se seraient étroitement rapprochés. 
Mais les guerres et la violence poussent l'électorat vers la droite belliciste, et les opérations d'Israël à Gaza ne font pas exception. 
Nombre de citoyens palestiniens d'Israël, écoeurés par les lourdes pertes infligées à leurs frères – et croyant que voter reviendrait à approuver le système politique responsable du carnage – sont restés chez eux une fois de plus. 
Le facteur le plus important est désormais le nouveau gouvernement américain. 
La victoire déterminante d’un candidat contre la guerre en Irak et pour des négociations directes avec l'Iran aura sans aucun doute une influence de taille sur les relations entre les États-Unis et Israël et sur le processus de paix. 
La désignation de George Mitchell, opposé aux colonies israéliennes en Cisjordanie, et sa décision d'ouvrir un bureau à Jérusalem en dit long sur ce que le nouveau gouvernement israélien doit attendre du gouvernement d'Obama. 
Qui plus est, après 22 journées douloureuses de bombardements télévisés d'Israël sur Gaza, le monde arabe s’agite. 
Au Moyen-Orient, des millions d'Arabes sont descendus dans la rue, si irrités par l'incapacité générale à faire cesser le bain de sang qu’un vaste schisme s’est créé. 
L'Égypte, la Jordanie, l'Arabie Saoudite et l'autorité palestinienne ont vite battu en retraite de leurs positions modérées et accommodantes. 
Le principal obstacle qui se pose pour tenter de soulager les souffrances à Gaza est l'important bloc du Conseil législatif palestinien, la liste islamiste Changement et Réforme d’Ismael Hanieh. 
Le contournement de cet obstacle est maintenant un défi intéressant, compte tenu de la volonté des pays européens de traiter avec un gouvernement palestinien uni qui inclut le Hamas d’Hanieh. 
Le pragmatisme de Barack Obama et son refus d’adopter la « guerre contre la terreur » du gouvernement Bush seront tout aussi déterminants. 
Cependant, bien avant les solutions provisoires aux profondes blessures infligées à Gaza, la grande préoccupation des Palestiniens est de garantir que la tentative d'Israël de séparer Gaza de la Cisjordanie ne devienne pas permanente. 
L'Égypte et l'autorité palestinienne ont le mauvais rôle aux yeux du monde arabe, compte tenu de leur refus de rendre l'Égypte responsable de Gaza, et éventuellement la Jordanie de la Cisjordanie. 
Cette proposition était un piège qui aurait détruit la possibilité d’un État palestinien indépendant et contigu. 
Malgré les résultats des élections, les Palestiniens espèrent toujours redonner une impulsion à la résolution des points de désaccord qui subsistent avec Israël. 
Alors qu’un consensus international soutient désormais une solution à deux États, le traitement du statut des réfugiés palestiniens et de Jérusalem seront les principales difficultés auxquelles seront confrontés les deux camps. 
Aujourd'hui, le seul espoir de reprise des négociations fait penser au vieil adage « seul Nixon pouvait aller en Chine », ce qui signifie que seul un leader israélien de la droite dure serait suffisamment crédible pour faire la paix avec les Palestiniens. 
Or, il ne fait pas de doute aujourd’hui pour les historiens que Richard Nixon était déterminé à aller en Chine dès le début de son mandat. 
Il est regrettable que les premiers ministres potentiels d'Israël semblent peu disposés à prendre des mesures si audacieuses. 


Le Monde devient infiniment petit 
Imaginons qu'on regarde dans un microscope très puissant et qu'on y découvre d'incroyables machines, minuscules, en train de démonter tout ce qui les entoure, molécule après molécule puis les rassemblant pour créer des répliques exactes d'elles-mêmes. 
Des répliques qui, bien sûr, agiront de la même façon. 
Après 20 générations, chaque machine s'est répliquée à plus d'un million d'exemplaires. 
Peut-on les arrêter ou bien vont-elle prendre le contrôle du monde ? 
Ceci n'est pas un essai futuriste de science fiction sur la technologie prise de folie furieuse. 
C'est bien là le monde dans lequel nous vivons aujourd'hui, un monde rempli de ces petites machines. 
Des millions et des millions de ces petites machines vivent dans les intestins de tout être humain. 
On appelle cela des bactéries et elles ont pris le contrôle du monde il y a déjà des milliards d'années, avant même l'apparition de l'homme. 
On les traite avec respect sinon elles nous tuent. 
Les évolutionnistes ne sont pas certains de l'identité des aïeuls des bactéries et nous ne pouvons malheureusement pas répliquer cette expérience naturelle. 
Après tout, la nature a pu s'offrir le luxe des années, des milliards d'années même, alors que nous, simples mortels, devons faire nos preuves avant que nos financements ne touchent à leur fin. 
En tout cas, même la plus simple des bactéries reste un organisme complexe, avec des brins d'ADN qui transportent les informations complètes sur le métabolisme et la reproduction. 
Néanmoins, certains biologistes pensent pouvoir être prêts à créer un microbe en laboratoire. 
De longues chaînes d'ADN peuvent maintenant être manufacturées sur commande, et les scientifiques parviennent à identifier les gènes essentiels. 
Si un nouveau microbe peut être créé en laboratoire, ce sera parce que les scientifiques ont appris comment utiliser la recette de Mère Nature. 
Mais que se passerait-il si, au lieu de copier la nature, nous essayions de créer une nouvelle forme de vie à partir de rien ? 
Qu'en serait-il si cette forme de vie était plus proche des appareils mécaniques que l'homme sait construire mais à une échelle infiniment petite ? 
Infiniment petit ? 
Lors d'une assemblée de la Société américaine de physique en 1959, Richard Feynman, probablement le physicien le plus admiré de notre époque, fit une présentation intitulée « There's Plenty of Room at the Bottom » (Il reste pleine de place au fond). 
À l'échelle des dimensions atomiques, faisait remarquer Feynman, les 24 volumes de l'Encyclopedia Britannica pourraient tenir sur une tête d'épingle. 
Il mit ses collègues au défi pour développer la capacité de manipuler et de contrôler les éléments à cette échelle. 
Trente années plus tard, les scientifiques du laboratoire IBM en Californie disposaient 35 atomes de xénon à la surface d'un cristal de nickel pour former les lettres IBM en caractères d'imprimerie, grâce au microscope à effet tunnel ou STM, un appareil développé au laboratoire IBM de Zurich dont les inventeurs se sont vus attribuer le prix Nobel de physique en 1986. 
Cet événement fut saluer comme les débuts de la nanorévolution : l'arrivée d'une technologie à une échelle des milliers de fois plus petite que le monde de la microélectronique. 
À ce stade, cependant, le mot « révolution » semble quelque peu exagéré. 
Les chercheurs d'IBM avaient prouvé qu'il était possible de manipuler des atomes distincts sans pour autant que cela présente un intérêt pratique. 
Puis, en 1996, Richard Smalley de l'université de Rice reçu le prix Nobel de chimie pour la découverte des fullerènes, de très belles structures de carbone ayant la forme d'un ballon de foot à l'échelle nanométrique et possédant des propriétés remarquables laissant entrevoir des applications potentielles nombreuses. 
Il n'existe encore aucun produit à l'échelle nanométrique sur le marché mais tous les gouvernements du monde ont engagé d'énormes budgets de recherche sur le pouvoir de la nanotechnologie à transformer le monde de manière aussi radicale que la révolution microélectronique. 
En effet, un ouvrage publié en 1986 par un auteur futuriste nommé K. Eric Drexler et intitulé Engines of Creation: The Coming Era of Nanotechnology (Moteurs de création : l'avènement de l'ère de la nanotechnologie) déclare que le moyen de manipuler les éléments avec une précision atomique est d'utiliser des machines à l'échelle nanométrique. 
Drexler est le président de l'Institut Foresight, tout entier voué à préparer le monde à la nanorévolution. 
Il prévoit un monde où d'infiniment petits robots, autoreproducteurs, qu'il appelle « les assembleurs », effectuant toute tâche, guidant les réactions chimiques en plaçant des molécules réactives avec une précision atomique. 
Approvisionnés en matières premières, les assembleurs pourraient être programmés pour construire tout ce dont nous avons besoin, y compris toujours plus d'assembleurs. 
Existe-t-il un revers de la médaille à cette technologie ? 
Comme le demande Richard Smalley, qu'est-ce qui empêchera les nanorobots autoreproducteurs de tout digérer pour se reproduire « jusqu'à ce que tout sur terre ne soit transformé en une masse indistincte de matière poisseuse et grise ? » 
« Cela inquiète suffisamment de monde, dont le Prince Charles du Royaume Uni, pour qu'il y ait eu des appels à bannir toute recherche en nanotechnologie. 
Mais en arriver là, ce serait une erreur grave. » 
Tout d'abord, la matière poisseuse grise n'est qu'un danger totalement imaginé. 
Il n'existe aucun assembleur et personne en fait ne sait comment en construire un. 
Et si les assembleurs existaient, ils se retrouveraient face aux mêmes limites que les bactéries avec lesquelles nous avons commencé notre récit : ils ne peuvent voyager sur de longues distances sans faire de l'auto-stop et ils finiraient tout simplement par épuiser leur stock de matières premières. 
De plus, les assembleurs ne sont pas la seule solution possible pour manipuler les éléments à l'échelle atomique. 
Actuellement, aucun gouvernement ne finance des recherches sur les assembleurs. 
Les chercheurs qui inventèrent le STM n'essayaient pas de construire des assembleurs et n'avaient jamais entendu parler de K. Eric Drexler. 
Ils essayaient simplement de comprendre les fondements de la physique des surfaces. 
Il semblerait donc que nous n'ayons guère besoin des futuristes pour appréhender le futur. 

Remettre l'Allemagne sur le droit chemin 
Gerhard Schröder reste chancelier, mais sa majorité parlementaire est des plus étroite. 
Son parti, le SPD (social-démocrate), et celui de son rival Edmund Stoiber, la CDU/CSU (Union démocrate chrétienne et Union sociale chrétienne) ont obtenu tous deux 38,5% des voix. 
Schröder doit essentiellement sa réélection au parti des Verts, son allié dans la coalition, dont le score dépasse légèrement celui des libéraux du FDP qui dans le cas contraire auraient sans doute formé un gouvernement de centre-doit avec la CDU/CSU. 
Tout se passe comme si l'électorat allemand avait décidé de jouer à pile ou face. 
Le SPD sort affaibli de cette consultation et la CDU/CSU renforcée, mais plus personne ne sait ce que veulent les Allemands. 
Contrairement à ce qui se passe dans les autres pays de l'UE comme l'Angleterre, la France, l'Italie ou l'Espagne, il n'y pas de majorité franche au Parlement allemand. 
C'est symptomatique de l'état d'esprit du pays qui traduit un blocage. 
Et le résultat des élections risque de paralyser le Parlement pour la durée de la législature (2002-2006). 
La campagne électorale laissait prévoir ce dénouement. 
On y a parlé de tout et de rien, sauf des problèmes urgents auxquels l'Allemagne doit faire face. 
Schröder, qui était donné perdant en août, a cherché désespérément à éviter les sujets qui pouvaient le mettre en difficulté, à savoir la croissance trop faible et le chômage croissant. 
Il y a réussi en terminant sa campagne sur une diatribe antiaméricaine. Tant qu'il serait chancelier, a-t-il déclaré, l'Allemagne ne participera pas à une action militaire contre l'Irak, même si elle se faisait avec l'accord des Nations unies. 
Quand la politique étrangère est instrumentalisée 
C'est la première fois depuis la guerre que la politique étrangère prend une place prépondérante dans une élection fédérale. 
Dans les années 1950, la politique d'intégration européenne d'Adenauer a été couronnée de succès, de même que L'Ostpolitik de Brandt au début des années 1970 ; mais il s'agissait de stratégies à long terme et non de pirouettes tactiques. 
Elles ont prouvé que la République fédérale était capable de jouer un rôle actif tant en Europe que dans le reste du monde et elles ont contribué à forger sa réputation sur la scène internationale. 
Cette fois-ci il n'est pas question d'engagement, mais de désengagement. 
En se référant à ce qu'il appelle la "voie allemande" (deutscher Weg) , en se dissociant des initiatives britanniques et françaises et suscitant ouvertement des sentiments antiaméricains, Schröder réveille le vieux fond d'antiaméricanisme de la gauche, mais il répond aussi à l'ambiance neutraliste qui baigne la population, en particulier à l'Est. 
Tous ses prédécesseurs, y compris Willy Brandt et Helmut Schmidt qui étaient sociaux-démocrates, ont combattu le pacifisme allemand de tendance isolationniste (ohne mich) . 
Schröder est le premier chancelier de l'après-guerre à l'exploiter pour des raisons politiciennes. 
L'antiaméricanisme tactique de Schröder a sans doute porté tort au pays, mais si l'on est machiavélique, on peut dire que son modeste succès prouve qu'il a vu juste. 
Les électeurs de l'Est, impressionné d'abord par sa réaction énergique lors des inondations du mois d'août, l'ont été ensuite par son neutralisme ad hoc dans la crise irakienne en septembre. 
C'est ce qui lui a permis d'échapper à la défaite, car une petite majorité des électeurs à l'Ouest (40,8%) a préféré la CDU/CSU au SPD (38,3%) et une coalition de centre-droit (48,4%) à une coalition rouge-verte (47,7%). 
Il y a douze ans, pendant et après la réunification, la question était de savoir si le colosse allemand n'allait pas tenter d'établir son hégémonie économique et ensuite politique à travers le continent. 
Cette crainte s'est révélée sans fondement. 
Aujourd'hui, ce n'est plus la puissance de l'Allemagne qui est source d'inquiétude, mais sa faiblesse. 
En fait, l'Allemagne manque d'une dynamique expansionniste, elle a presque tout perdu de sa réputation de modèle économique. 
Elle est devenue extraordinairement introvertie. 
On n'a plus de raison d'avoir peur de l'Allemagne, mais le colosse exerce involontairement une sorte d'hégémonie passive, sa léthargie freine le dynamisme européen. 
Etant le pays le plus important de l'UE, l'Allemagne ne peux s'abandonner à l'esprit de clocher. Dans son intérêt comme dans celui de l'Europe : 
elle doit comprendre que les réformes nécessaires depuis si longtemps - la modernisation radicale du système de protection sociale, du marché du travail et de l'éducation seront aussi un coup de fouet pour ses partenaires et pour l'union économique et monétaire européenne dont elle est le membre principal. 
elle doit dire quel rôle elle veut jouer dans la construction d'une Europe élargie. 
En 2003, quand on débattra de l'élargissement de l'UE à dix nouveaux membres, Schröder, le populiste de centre-gauche, sera-t-il prêt à résister à l'opposition prévisible de l'opinion publique allemande à l'entrée des pays de l'Est ? 
elle doit s'impliquer dans le renforcement du rôle de l'Europe sur la scène internationale. 
Sans son apport intellectuel, financier et militaire, l'UE, un géant économique, restera un nain politique. 
Au lieu de se plaindre de l'unilatéralisme américain, comme l'a fait Schröder durant sa campagne, l'Allemagne devrait aider à surmonter l'insignifiance de l'UE en matière de sécurité et de défense au plan mondial. 
Après avoir été réélu par la majorité rouge-verte du Parlement, l'une des premières tâches de Schröder devrait être de réparer le dommage sans pareil qu'il a causé aux relations de l'Allemagne avec l'Amérique. 
Le problème n'est pas de savoir si Berlin doit accepter comme paroles d'Evangile tout ce que dit Washington, mais c'est à Berlin de faire le premier pas pour reprendre le dialogue rompu par Schröder. 
Berlin devra aussi reconsidérer ses relations avec Paris. 
Le 40° anniversaire du traité d'amitié et de coopération franco-allemand en janvier prochain est l'occasion propice. 
Il ne s'agit pas d'imposer une hégémonie franco-allemande sur l'UE élargie, mais de permettre à l'Europe de parler d'une seule voix et de se comporter comme une véritable entité vis-à-vis des autres puissances. 
Ces deux dernières années, les relations franco-allemandes se sont singulièrement dégradées, au point qu'il est indispensable d'injecter un sang neuf au couple franco-allemand. C'est une condition nécessaire (mais pas suffisante) pour que l'UE occupe la place qui lui revient sur l'échiquier mondial. 
Enfin, Schröder et son gouvernement devront trouver l'art et la manière de résister aux intérêts particuliers qui ont réussi jusqu'à présent à empêcher la modernisation en profondeur de l'économie et de la société allemande. 
A l'examen des quatre années de pouvoir rouge-vert depuis 1998, force est de constater que la cogestion de style néo-corporatiste entre les grandes entreprises, les forces syndicales et l'Etat ne fonctionne plus. 
C'est un mélange des genres foncièrement conservateur qui manque de la flexibilité et de la créativité nécessaire pour faire face à la mondialisation. 
Il est donc regrettable que les électeurs allemands n'aient pas donné un mandat clair au nouveau gouvernement pour lutter contre la multitude d'intérêts particuliers qui bloque les rouages du pays. 

Le jeu politique italien et l’avenir de l’Europe 
NEW YORK – Au moment où les États-Unis sont sur le point d’abdiquer leur rôle de dirigeant mondial, où la Chine prend son essor et où la Russie hésite encore entre coopération et confrontation, l’Union européenne doit plus que jamais montrer son unité pour affirmer ses valeurs et défendre ses intérêts. 
L’UE, divisée, n’est qu’un simple spectateur de la confusion géopolitique planétaire. 
Unie, elle peut jouer un rôle essentiel sur la scène du monde, car elle constitue une combinaison inégalée de prospérité, de démocratie, d’attention à l’environnement, d’innovation et de justice sociale. 
Que l’UE regagne une certaine unité d’action ou qu’elle se laisse entraîner dans la spirale des désordres dépend de ce qui est en train de se passer en Italie. 
Le rôle clé de l’Italie est lié à sa position d’une part sur la ligne de fracture géographique entre la prospérité de l’Europe du Nord et la crise de l’Europe du Sud, d’autre part sur la faille intellectuelle et émotionnelle entre l’Europe ouverte et celle qui est retombée dans le piège du nationalisme, des préjugés et de la peur. 
L’Italie se tient aussi sur une faille politique, puisqu’un nouveau parti contestataire, le Mouvement 5 étoiles (M5S), partage la scène politique avec la Ligue, parti d’extrême-droite anti-immigrants et anti-européen, et le Parti démocrate (PD), de centre-gauche, pro-européen mais très affaibli. 
Les contestataires du M5S sont arrivés en tête lors des élections législatives du 4 mars, obtenant le stupéfiant résultat de 33% des suffrages, tandis que le PD en obtenait 19% et la Ligue 17%. 
Les conséquences de cette victoire indiscutable du M5S nourrissent un débat animé en Italie et à travers l’Europe. 
Dans toute l’Europe, les partis traditionnels de centre-gauche et de centre-droit, pro-européens, perdent des électeurs. 
Tout comme en Italie, les partis nationalistes anti-européens, comme la Ligue, en gagnent, et les contestataires antisystème comme le M5S – par exemple Podemos en Espagne et Syriza en Grèce – parviennent soit à prendre le pouvoir, soit à arbitrer entre les partis traditionnels pro-européens et les partis nationalistes anti-européens. 
Il y a trois raisons à ce changement du jeu politique européen. 
La première et peut-être la moins reconnue est une politique américaine désastreuse durant toute une génération au Moyen-Orient et en Afrique. 
Après la fin de la guerre froide, au début des années 1990, les États-Unis et leurs alliés locaux ont cru établir leur hégémonie politique et militaire au Moyen-Orient et en Afrique du Nord en déclenchant des guerres menées sous leur direction, visant à des changements de régime, que ce soit en Afghanistan, en Irak, en Syrie, en Libye ou ailleurs. 
Une violence et une instabilité chroniques en ont résulté, créant d’immenses flux de réfugiés vers l’Europe, qui ont retourné le jeu politique dans les États-membres de l’Union les uns après les autres. 
La deuxième raison est le sous-investissement chronique dont souffre aujourd’hui l’Europe, notamment dans le secteur public. 
Sous la pression de son ancien ministre des Finances, Wolfgang Schäuble, une Allemagne suffisante et forte de ses succès économiques a bloqué à l’échelle européenne la part de la croissance tirée par les investissements et institué dans la zone euro une prison pour dettes, où la Grèce a été enfermée, ainsi que toute une aire de démoralisation et de stagnation pour la plupart des pays d’Europe du Sud et de l’Est. 
Avec une politique économique européenne cantonnée à l’austérité, il n’est pas difficile de voir pourquoi le populisme s’est enraciné. 
La troisième raison est structurelle. 
L’Europe du Nord innove, ce qui n’est pas le cas, dans l’ensemble, de l’Europe du Sud et de l’Est, ou du moins à un rythme nettement plus lent. 
L’Italie est à cheval entre ces deux pôles de l’Europe : un Nord dynamique et un Sud (le Mezzogiorno) où le malaise est récurrent. 
Elle permet d’expliquer les lignes de fracture du jeu politique européen. La victoire du M5S est particulièrement nette dans ce Sud italien en stagnation. 
Mes préférence politiques vont à la social-démocratie. Ce sont des conservateurs comme Schäuble que je tiens pour responsables d’avoir précipité les électeurs dans les bras des partis populistes. 
Mais beaucoup trop de dirigeant sociaux-démocrates traditionnels ont tranquillement emboîté le pas à Schäuble. 
Je reproche aussi à la chancelière Angela Merkel et à d’autres dirigeants européens de ne pas avoir été capables d’élever suffisamment la voix contre les guerres menées par les États-Unis au Moyen-Orient et en Afrique du Nord. 
Les dirigeants européens auraient dû se montrer beaucoup plus énergiques aux Nations unies dans leur opposition à la politique d’hégémonie américaine au Moyen-Orient, dont les populations déplacées en masse et les mouvements de réfugiés sont au nombre des effets catastrophiques. 
Les partisans d’une Europe forte et énergique – parmi lesquels je me compte assurément – devraient inciter les partis contestataires à joindre leurs forces avec celles des partis traditionnels affaiblis de la social-démocratie, afin d’encourager le développement durable, l’innovation et la croissance soutenue par l’investissement, pour bloquer la route aux coalitions anti-européennes. 
Ou, comme en Allemagne, ils devraient pousser la grande coalition des partis de centre-gauche et de centre-droit à faire preuve de beaucoup plus d’énergie et à favoriser l’investissement à l’échelle européenne, non seulement pour des questions de bon sens économique mais aussi pour combattre le nationalisme d’extrême-droite. 
Ou encore, comme en France, ils devraient saluer la fusion de pro-européens traditionels et de contestataires réalisée par La République en marche !, le parti du président Emmanuel Macron. 
Ce type de conjonctions pro-européennes donnent à l’Europe du temps pour réformer ses institutions, définir une politique étrangère commune, et amorcer une croissance verte, soutenue par l’investissement et l’innovation, infiniment préférable à l’austérité et à l’autosatisfaction. 
Les partis sociaux-démocrates traditionnels fuient pourtant la plupart du temps les nouveaux partis contestataires, qu’ils considèrent comme populistes, irresponsables, opportunistes et malhonnêtes. 
C’est ce point de vue qui prévaut chez les responsables du Parti démocrate italien, lesquels rejettent toute coalition avec le M5S. 
C’est compréhensible : les nouveau-venus ont sévèrement battu le PD dans les urnes, en utilisant souvent des promesses populistes et maximalistes. 
Mais les sociaux-démocrates s’étaient montrés bien mous et s’étaient même tus face à l’austérité prônée par Schäuble et aux guerres irresponsables menées par les États-Unis. 
Les partis sociaux-démocrates traditionnels devront regagner leur dynamisme et leur goût des prises de risque pour remporter à nouveau des élections où ils pourront se présenter comme de vrais partis progressistes. 
L’enjeu en Italie est considérable. 
Dans une Europe politiquement et géographiquement divisée, le jeu politique italien peu faire pencher la balance. 
Une Italie pro-européenne gouvernée par une coalition du M5S et du PD pourrait se joindre à la France et à l’Allemagne pour réformer l’UE, retrouver en politique étrangère une voix forte face aux États-Unis, à la Russie et à la Chine, et mettre en place une stratégie de croissance verte fondée sur l’innovation. 
Pour construire une telle coalition, le M5S serait tenu d’adopter un programme économique responsable et clairement défini, et le Parti démocrate, de son côté, devrait accepter de devenir le partenaire minoritaire d’une force contestataire qui n’a pas fait ses preuves. 
Il serait possible d’instaurer la confiance mutuelle en confiant au PD le décisif ministère des Finances, tandis que le M5S choisirait le Premier ministre. 
Il n’est guère étonnant que l’absolument dangereux Stephen Bannon, ancien conseiller du président des États-Unis Donald Trump, se soit précipité en Italie pour encourager le M5S et la Ligue à former une coalition, qu’il a qualifiée de « rêve suprême », car elle briserait l’Union européenne. 
Cela devrait suffire à rappeler aux Italiens l’importance d’une coalition pro-européenne, qui rejettera de si tristes cauchemars. 

Le sort des banques italiennes suspendu au résultat des prochaines élections 
LONDRES – Alors qu'approche en Italie l'un des scrutins législatifs les plus disputés depuis 1945, les banques du pays sont une épine dans le pied pour le pouvoir. 
Trop grandes et encombrantes pour être ignorées, elles sont une cause permanente d'embarras pour les dirigeants italiens depuis la crise financière mondiale de 2008. Cela a été le cas en particulier pour l'ancien Premier ministre Matteo Renzi qui espère revenir sur la scène politique en mars. 
Ces banques sont aussi une cible tentante pour les populistes anti-establishment du Mouvement 5 étoiles. 
Ces banques illustrent tous les problèmes que la crise financière a engendrés et sur lesquels les populistes prospèrent : une récession à double creux suivie par une reprise anémique, un chômage élevé (notamment chez les jeunes) et un effondrement de la demande intérieure. 
Elles illustrent aussi l'interpénétration des intérêts particuliers, des mauvaises pratiques et même de la corruption que l'on a fini par associer à l'Italie, avec la dolce vita. 
En moins de deux ans on a vu le renflouement interne de quatre banques locales, le renflouement externe de la banque BMPS (Monte dei Paschi, l'une des banques italiennes d'importance systémique), la liquidation de deux banques régionales et le sauvetage par le marché des banques du groupe Carige, un groupe de taille moyenne. 
Pourtant le secteur bancaire italien n'est pas encore stabilisé. La reprise économique qui s'amorce (cette année et l'année prochaine, l'économie italienne devrait croître de 1% en termes réels) va-t-elle aider ce secteur à mettre fin aux prêts à risque dont le montant total approche à ce jour 180 milliards d'euros ? 
Ou bien la reprise doit-elle permettre de redresser le bilan des banques en difficulté en bradant l'ensemble de leurs titres de créance en souffrance ? 
Avant la crise financière, l'Italie passait pour un pays disposant d'un secteur bancaire de qualité, bien enraciné dans l'économie locale, qui ne jouait pas avec les instruments financiers exotiques comme les produits dérivés. 
On la décrivait aussi comme un pays d'épargnants vigilants qui étayaient un secteur public dépensier dont l'endettement allait croissant. 
Le ministre des Finances de l'époque, Giulio Tremonti, a veillé comme on le sait à la santé des banques italiennes après l'effondrement de Lehman Brothers en septembre 2008. 
Il n'a donc pas semblé nécessaire de procéder à une recapitalisation ou de créer une "mauvaise banque" pour absorber les crédits en défaut de payement. 
Dix ans plus tard, on ne considère plus l'Italie comme un pays de banques prospères et d'épargnants avisés. 
La récession prolongée et le malaise économique ont entamé le taux d'épargne des ménages et les banques n'ont plus les moyens de rassurer les nombreux petits investisseurs dont la confiance est ébranlée. 
Le pacte implicite entre banques et épargnants a été rompu fin 2015 lorsque quatre banques locales en difficulté ont bénéficié d'un renflouement interne au détriment de leurs actionnaires. 
Pendant des années, ce pacte a étayé la répression financière version italienne. C'est ainsi que les épargnants supposant implicitement que les banques ne pouvaient faire faillite, ont accepté des taux d'intérêt réels relativement faibles en échange de la sécurité de leur placement. 
La réaction politique qui a suivi ce renflouement a provoqué une volée d'accusations réciproques entre le gouvernement et les partis d'opposition, et même entre les dirigeants politiques et les régulateurs - tous néanmoins unanimes pour s'en prendre à l’Union européenne et aux diverses régulations bancaires en son sein. 
Le gouvernement qui sortira des élections du 4 mars devra se pencher de toute urgence sur le secteur bancaire. 
Afin de restaurer la confiance des épargnants et des investisseurs, il devra trouver une solution pour extraire du bilan des banques leurs créances en défaut de payement qui portent atteinte au crédit, renchérissant le coût du capital et freinant l'économie. 
La solution doit venir du marché, car le volume des créances en souffrance est trop important et le redémarrage économique beaucoup trop long pour que la dette du secteur bancaire se résorbe peu à peu. 
Il faudrait que le nouveau gouvernement identifie les dossiers de prêts qui nuisent au fonctionnement normal des banques, vende les dettes correspondantes et alloue les capitaux réunis aux banques affectées. 
Il devra aussi revoir les procédures de faillite afin de permettre une action suffisamment rapide au niveau des actifs des emprunteurs défaillants. 
Pour restaurer la confiance dans le secteur bancaire et sa crédibilité, le prochain gouvernement devra mettre la gouvernance au centre de son action relative au secteur bancaire. 
Au cours des années, des erreurs au niveau de la régulation, le manque d'indépendance des conseils d'administration et une bonne dose de répression financière ont transformé nombre de banques en un outil de financement des proches de l'institution ou de ses alliés politiques. 
Ainsi la BMPS a été longtemps associée au parti démocratique de centre-gauche qui participe au gouvernement depuis 2013. 
Cette association politique aurait pu prolonger la saga bancaire de plusieurs années, mais la situation est devenue si difficile en raison d'interventions incohérentes et fragmentaires qu'une solution par le marché est devenue impossible. 
Depuis le renflouement externe du secteur bancaire l'année dernière, le Trésor italien en détient environ 70%. 
Restaurer la crédibilité du marché suppose aussi de clarifier le rôle des banques dans l'économie. 
Si elles fournissent un service d'intérêt général (une offre de crédit dans le cadre de l'économie réelle) ne vaudrait-il pas mieux qu'elles soient intégrées dans la stratégie économique à long terme de l'Italie ? 
Et dans une économie qui compte quelques 600 petites banques indépendantes et un trop grand nombre de succursales, est-il judicieux de viser à la consolidation du secteur bancaire ? 
Redresser le secteur bancaire italien suppose un gouvernement stable, déterminé à placer la croissance au cœur de son programme, et résolu à ne pas céder aux nombreux intérêts privés qui interviennent dans les affaires publiques. 
Malheureusement, aucun parti ne propose à ce jour un programme économique crédible. 
Et aucun pour l'instant ne paraît capable de remporter ou de constituer une majorité parlementaire. 
Les banques zombies italiennes vont probablement continuer à alimenter le discours électoral des politiciens populistes. 
Et si ce discours aboutit à leur victoire en mars, la réforme du secteur bancaire sera à nouveau reportée - ce qui augmentera encore son coût. 

La signification de la crise italienne pour l'Europe 
MILAN – Depuis que le mouvement populiste 5 Étoiles et l'extrême-droite ont acquis une majorité parlementaire conjointe aux élections du 4 mars en Italie, la politique italienne est dans une impasse et les deux partis luttent pour former un gouvernement. 
Mais maintenant, alors que le Président Sergio Mattarella a rejeté la proposition du groupe M5S/Ligue pour nommer l'économiste fervent Paolo Savona comme ministre de l'économie et des finances, la situation a pris un tour dramatique. 
Plutôt qu'explorer des solutions de rechange plus modérées, la coalition a abandonné les négociations et a appelé à de nouvelles élections. 
Une tentative de former une administration technocratique temporaire choisie par Mattarella a été suivie d'un désaccord des populistes, qui pourraient avoir conduit à une crise constitutionnelle et avoir effrayé les marchés. 
Actuellement la situation semble encore avoir changé et un gouvernement de coalition est de retour à la table des négociations. 
Mais la situation demeure très précaire et instable. 
C'est la première fois dans l'histoire de l'après-guerre de l'Italie qu'une coalition de partis des extrêmes politiques a essayé de former un gouvernement sans aucune participation des forces centristes. 
De leur côté, le M5S et la Ligue représentent deux collèges électoraux différents, dont certains intérêts peuvent être communs. 
Alors que le bastion du M5S est dans le Sud plus pauvre de l'Italie, la Ligue est dans le Nord prospère du pays, où une grande communauté de petites affaires nourrit les craintes de l'immigration, de la globalisation et des impôts élevés. 
Ni l'un ni l'autre de ces deux partis ne représente les Italiens qui veulent le changement mais qui soutiennent toujours l'adhésion de l'Italie à l'Union Monétaire Européenne (EMU). 
La voix de ces électeurs a été relativement soumise, mais la ténacité de Mattarella parvient à présent à la canaliser. 
De nouvelles élections pourraient avoir lieu dès cet automne, ou début 2019. 
Qui qu'il en soit, il s'agira essentiellement d'un référendum sur l'euro. 
Cette campagne amère va créer des clivages et les résultats ne produiront pas de meilleures certitudes quant à l'avenir. 
Des élections au Parlement européen auront lieu en mai 2019 et la situation en Italie va sans aucun doute mobiliser les partis nationalistes et eurosceptiques qui espèrent modifier l'équilibre politique de l'Union européenne. 
Étant donné que l'Italie est un État membre fondateur de l'UE avec une longue tradition pro-Européenne, il vaut la peine de se demander comment nous en sommes arrivés là et comment l'UE doit répondre. 
Les problèmes économiques de l'Italie s'enracinent dans une productivité faible, une démographie défavorable et un gouvernement faible dans de nombreuses régions du pays – des problèmes antérieurs à l'introduction de l'euro en 1999. 
Tandis que les dirigeants politiques traditionnels de l'Italie espéraient que l'adhésion à la zone euro allait créer les conditions d'une réforme économique de grande envergure, au lieu de cela l'euro a privé l'Italie des moyens de s'engager dans la dévaluation compétitive. 
En dehors de la Grèce, l'Italie s'en est sortie moins bien que n'importe quel autre État membre de l'euro depuis la crise financière de 2008. 
Mais il est inutile chercher à rejeter la faute sur quiconque. 
La responsabilité est en partie celle de l'UE et de ses règles procycliques de politique, mais principalement celle des dirigeants passés de l'Italie, qui ont tous échoué à résoudre ses problèmes structuraux. 
L'histoire italienne est différente des récits irlandais, espagnol et portugais, aux économies en dents de scie ces dernières années. 
L'Italie n'a connu ni un boom alimenté par le crédit durant sa première décennie de l'adhésion d'euro, ni une crise au sens traditionnel. 
Les problèmes du pays sont structuraux et exigeront un programme de réforme créatif pour résoudre les causes profondes de ses résultats économiques mornes au cours des 20 dernières années. 
Malheureusement, ni la discipline fiscale recommandée par l'UE, ni la prodigalité fiscale du modèle populiste ne résoudront ce problème fondamental. 
Au lieu de cela, l'Italie a besoin d'une action agressive pour aider les composantes véritablement productives de l'économie à se développer plus rapidement et à exploiter une demande externe potentielle. 
Plutôt que de concevoir des politiques industrielles pour subventionner les perdants, l'Italie devrait fournir des opportunités aux nouveaux arrivants sur le marché, pour renverser le taux élevé d'émigration chez les jeunes qualifiés. 
L'Italie a besoin également de davantage d'investissements publics dans l'infrastructure et l'éducation, qui exigeront une solution au problème de la corruption, aux processus juridiques inefficaces et aux institutions locales inefficaces - des problèmes qui hantent l'Italie du Sud, en particulier. 
Au-delà de cet ordre du jour national, l'Italie doit également poursuivre les réformes vis-à-vis de l'UE, en commençant par un assouplissement des contraintes sur des dépenses publiques pour des investissements pro-croissance et pour de nouveaux partenariats. 
Des investissements plus nombreux vont exiger un supplément d'espace fiscal. 
Mais avant toute chose, l'Italie et l'UE ont besoin de nouvelles idées et de davantage de confiance mutuelle. 
Naturellement le fait que l'UE s'engage dans une discussion de ce type en l'absence d'un leadership italien crédible reste une question ouverte. 
Les règles de l'UE ne peuvent pas facilement s'adapter aux problèmes d'un pays qui ne peut pas consolider sa dette en raison d'une croissance structurellement faible - même s'il a connu d'importants excédents primaires des années durant. 
Plus largement, alors que la discussion au sujet de la réforme de la gouvernance économique de la zone euro s'est longtemps concentrée sur l'augmentation des mécanismes de partage de risques pour renforcer la résilience contre des chocs économiques et des crises financières, cette emphase est légèrement hors sujet dans le cas de l'Italie, parce qu'elle ne propose aucun remède à la faiblesse structurelle. 
Une solution à ce dernier problème va exiger une coopération plus profonde au niveau de l'UE sur un ordre du jour de croissance, qui présuppose un accord formel sur les dates et le programme de la consolidation budgétaire. 
L'ordre du jour économique proposé par les partis populistes italiens est fantaisiste et réfutable. 
Mais ce n'est pas une excuse pour que l'UE maintienne le statu quo. 
Il est temps que les dirigeants de l'UE commencent à penser différemment pour formuler une stratégie de croissance pour le quatrième plus grand État membre du bloc. 
Pour le moment, l'Italie ressemble plutôt au Japon qu'à l'Espagne ou au Portugal et les mesures à prendre doivent refléter cet état de fait. 
L'Italie et l'UE sont à un tournant de leur histoire. 
En l'absence d'action concertée, nous pourrions bien avancer les yeux fermés vers une autre crise de l'euro - une crise qui serait beaucoup plus difficile à surmonter que la précédente et qui pourrait menacer la composition actuelle de l'UE. 

Le retour des fêtes bunga-bunga en Italie 
LONDRES – À présent que les prochaines élections législatives italiennes ont été fixées au 4 mars, les principaux candidats se préparent pour une dure campagne de huit semaines. 
On s'attend à ce que les résultats soient confus et peu concluants, mais une chose est déjà claire : les sprinters de 31 ou de 42 ans qui dirigent les deux principaux partis risquent de ne pas être les meneurs de train. 
Oui, aussi choquant que cela puisse paraître, le faiseur de rois de ces élections pourrait être Silvio Berlusconi en personne, lui qui a déjà été trois fois Premier ministre et qui a popularisé le terme « fête bunga-bunga. » 
Berlusconi, qui a honteusement quitté ses fonctions en 2011, quand la crise de la dette souveraine en euro a menacé d'engloutir l'Italie, ne peut pas encore aspirer à un quatrième mandat - ni à toute autre charge publique - suite à une condamnation pour fraude fiscale en 2013. Pourtant la coalition de centre-droit qu'il dirige a la plus forte avance à l'approche des élections. 
Les dernières élections législatives en Italie, en février 2013, ont été tout aussi confuses et peu concluantes. 
Au cours de la période allant de janvier 1995 à février 2001, le pays a été gouverné par des coalitions dirigées par le Parti Démocratique de centre-gauche (PD). 
À présent, à l'approche de la campagne, l'Italie connaît sa croissance économique la plus rapide depuis plus d'une décennie, bien que le chômage demeure obstinément fort, à plus de 11 % (et approximativement à 35 % pour les plus jeunes travailleurs). 
Pourtant cela n'aide pas le PD. 
Alors qu'il était Premier ministre de février 2014 à décembre 2016, Matteo Renzi, le leader juvénile et charismatique du PD, se présentait comme un rottamatore (bagarreur) qui démantelait les vieilles méthodes de l'establishment politique. 
Mais il a fini par aliéner plus de gens qu'il n'en a impressionné. 
Sa plus grande réussite a été la législation pour réformer les marchés du travail sclérosés de l'Italie - ce qui est loin d'être un piège à voix. 
Depuis son sommet en 2015, avec 40 % des voix lors des scrutins du Parlement européen, le soutien au PD est tombé à seulement 20-25 % en 2016 et l'aile gauche du parti s'est scindée. 
Aujourd'hui, le principal parti unique dans les sondages d'opinion est le Mouvement des Cinq Étoiles (M5S), insurgé et populiste, dirigé par le comédien Beppe Grillo (bien que son candidat officiel au poste de Premier ministre soit un jeune homme inexpérimenté de 31 ans, Luigi Di Maio). 
Le M5S a mûri depuis sa fondation il y a cinq ans, quand son message central se résumait à « un fléau sur toutes vos maisons ». 
Il a depuis modéré son opposition à l'euro. Et avec un soutien aux environs de 26-29 %, il reste populaire malgré ses mauvais résultats à la mairie de Rome. 
Le problème pour le M5S est qu'en raison d'une nouvelle loi électorale, il devra remporter environ 40 % du vote total pour obtenir une majorité parlementaire. 
Alors que la représentation proportionnelle va déterminer les deux tiers des sièges à la Chambre basse, un tiers sera décidé par un Scrutin uninominal majoritaire à un tour dans les circonscriptions uninominales, où le M5S va probablement perdre, car il n'est ni disposé ni capable de former les alliances électorales nécessaires pour s'assurer des majorités. 
En fait, le groupe de partis qui bénéficiera le plus du système électoral actuel sera le seul à avoir réussi à forger un pacte pré-électoral avec d'autres partis : le centre-droit dirigé par Berlusconi. 
Comme il l'a démontré avec ses victoires électorales en 1994, 2001 et 2008, la plus grande force de Berlusconi a toujours été la construction de coalitions. 
Et comme lors de ces élections passées, son propre parti, Forza Italia, aura pour partenaire principal la Ligue du Nord, séparatiste, anti-immigration et eurosceptique. 
Bien sûr, ces élections ne seront pas une simple formalité pour Berlusconi. 
Il devra trouver sa voie dans le difficile processus d'associer des candidats communs avec le leader énergique et ambitieux de la Ligue du Nord, Matteo Salvini - qui des ambitions personnelles sur le leadership du centre-droit - et avec le troisième partenaire plus petit du groupe : les Frères d'Italie, de droite. 
Pourtant, jusqu'à présent, l'avenir semble prometteur Berlusconi. 
Forza Italia affiche un score dans les sondages du scrutin aux alentours de 16 %, ce qui est légèrement supérieur au soutien de la Ligue du Nord, même si c’est bien en deçà de l'âge d'or du parti, qui était alors crédité de plus de 25 % d'opinion favorable. 
Et le centre-droit va certainement bénéficier de la colère des électeurs relativement aux afflux de réfugiés et de migrants, ainsi que de la crainte de l'opinion publique quant au potentiel disruptif du M5S. 
Ils ont le vent dans le dos. 
Pour sa part, Berlusconi se dépeint lui-même comme un homme d'État vétéran – même comme une personne fiable. 
Il a adouci son image, en parlant pour les retraités et en affichant un nouvel intérêt pour les droits des animaux. 
Enfin et surtout, il est encore un excellent militant qui se trouve détenir les principales chaînes de télévision commerciales du pays. 
Obtenir une majorité absolue risque bien d'être un défi de taille pour le groupe de Berlusconi : mais cela n'est pas impossible. 
En tout cas, une solide progression serait un retour tout à fait remarquable pour ce vieux showman – et ceci ferait précisément ses délices. 
Si sa coalition de centre-droit remporte une majorité, il choisira directement le Premier ministre ; plus probablement, il sera l'acteur principal dans les négociations sur un gouvernement de grande coalition des partis de centre-droit et de centre-gauche. 
Plus remarquable encore, chacun de ces deux scénarios risque d'être largement considéré comme un résultat stable et respectable, par rapport à la solution de rechange plus probable : un gouvernement minoritaire dirigé par le M5S. 
Berlusconi pourrait-il finir par être le sauveur politique de l'Italie ? 

Donner sa chance au gouvernement italien 
LONDRES – En Europe, presque personne n'a un bon mot pour la coalition arriviste au pouvoir en l'Italie, à savoir le parti populiste Mouvement Cinq Étoiles (M5S) et le parti nationaliste La Ligue. 
Le seul désaccord est entre ceux qui veulent pénaliser l'Italie immédiatement pour avoir défié les règles budgétaires de la zone euro - et ceux qui sont disposés à retarder la punition, ou du moins à l'infliger plus lentement. 
Mais voici une suggestion : pourquoi ne pas rejeter complètement la punition et donner une chance au gouvernement italien ? 
La raison n'est pas que la coalition soit particulièrement sympathique. 
Ce n'est pas le cas. 
Le M5S se démène pour insulter et menacer les journalistes critiques à son égard - et La Ligue dénigre les immigrants et harcèle les gouvernements locaux qui font preuve d'hospitalité à l'égard des demandeurs d'asile qui ont risqué leur vie en traversant la Méditerranée. 
Il y a pourtant de bonnes raisons de réserver notre jugement sur le gouvernement. 
Après tout, il est encore très nouveau, il est populaire au niveau national, il est réellement en mesure de faire de bonnes choses et il remet en question des règles budgétaires qui devront reformées de toute façon. 
Oui, la coalition M5S-La Ligue est bruyante et rébarbative. 
Sous la conduite de facto de Matteo Salvini de La Ligue, le ministre de l'Intérieur, cette coalition a le chic pour embarrasser chaque jour les critiques nationaux et étrangers. 
Mais bien qu'il semble déjà que les populistes sont là depuis toujours en Italie, il faut se souvenir que leur gouvernement n'a que six mois. 
Aucun gouvernement ne doit être jugé aussi rapidement à moins que ses actes (pas simplement ses mots) ne soient si irréfléchis qu'ils mettent en danger la constitution, la sécurité, ou la stabilité du pays. 
La coalition M5S-La Ligue n'en est pas encore là. 
Cette dernière a proposé un budget annuel qui implique un déficit de 2,4 % du PIB en 2019 - soit près de trois fois supérieur au déficit proposé par le gouvernement précédent, mais qui n'a rien d'énorme par rapport aux normes internationales. 
Comme prévu, la proposition de budget s'est attiré les foudres de la Commission européenne, qui a pu ouvrir sa première affaire de « procédure de déficit excessif » contre un État Membre. 
Mais le gouvernement propose principalement une augmentation des dépenses publiques accrues et des subventions de réductions fiscales, conçues pour tenir les promesses de campagne de ses membres. 
De telles mesures pourraient s'avérer inutiles ou inefficaces, sans pour autant être irréfléchies. 
En outre, contrairement à de nombreux nouveaux gouvernements, la popularité de la coalition M5S-La Ligue s'est développée depuis qu'elle est arrivée au pouvoir. 
Ensemble, les deux partis bénéficient du soutien de plus de 60 % des électeurs italiens. 
Cela peut va certainement pas durer, mais ne peut pas être ignoré non plus. 
Et tandis qu'une part de la popularité de la coalition est due au soutien en faveur de ses mesures politiques impopulaires - à savoir, la position anti-immigration des partis au pouvoir et la confrontation avec l'UE - reflète également le désir d'un État-providence modernisé de la part des électeurs. 
Une interprétation charitable de l'intention de la coalition est qu'elle poursuit un système inspiré des mesures réussies de « flexicurité » inventées par le Danemark. 
(Et naturellement, les réductions des impôts et les augmentations des retraites ne sont jamais impopulaires chez les électeurs.) 
Assurément, le « revenu de citoyenneté » proposé par M5S va être particulièrement difficile à mettre en œuvre. 
L'idée est de fournir un paiement mensuel de 780 € (888 $) à ceux qui recherchent activement un emploi et d'enregistrer et de guider les bénéficiaires vers des centres locaux de recherche d'emploi (comme dans le modèle danois). 
Le problème est que l'administration publique locale de l'Italie est notoirement inefficace, en particulier dans le Sud, où le chômage est le plus fort. 
Mais même s'il y a de bonnes raisons d'être sceptique quant à ce projet, il s'oriente néanmoins dans la bonne direction. 
Il faudra peut-être une décennie pour juger de sa faisabilité et pour optimiser sa mise en œuvre. 
Mais il est temps qu'un gouvernement italien enclenche au moins le processus. 
Le budget public global doit être considéré selon le même point de vue. 
Les économistes indépendants ont sûrement raison de dire qu'il ne va pas provoquer la poussée de croissance promise par la coalition. 
Bien que le budget fournisse une grande quantité d'argent, il ne constitue pas pour autant un effort de relance bien ciblé. 
Mais plutôt que de risquer une crise à grande échelle en bloquant le budget italien de 2019, la Commission européenne ferait mieux de pencher en faveur de réformes structurelles mieux ciblées en 2020, une fois que les partis de la coalition auront exaucé leurs promesses de campagne. 
Si l'on tient compte des taux d'intérêt plus élevés sur la dette publique italienne et du fait qu'une confrontation avec l'UE pourrait conduire à une récession et même à une catastrophe - si cela déclenche les menaces d'un « Italexit » de l'euro - une approche plus accommodante pourrait éviter le pire. 
Parmi les principales faiblesses économiques de l'Italie, on peut citer son niveau historiquement bas en investissements publics et ses infrastructures anciennes, comme en témoigne l'effondrement tragique du pont de Morandi à Gênes au mois d’août. 
Malheureusement, la coalition est actuellement divisée sur la question des dépenses d'infrastructure. 
Tandis que La Ligue avait encouragé davantage de trains à grande vitesse et de nouvelles routes, certains membres du M5S restent sous la coupe d'une idéologie anticapitaliste et anti-développement. 
Cette impasse doit être levée, soit au sein de la coalition, soit lors de nouvelles élections législatives en 2019, si nécessaire. 
Entre-temps, les 18 États membres restants de la zone euro doivent déterminer s'il est nécessaire de mettre à jour le « pacte budgétaire » de 2012 qu'ils ont forgé au plus fort de la crise de la dette souveraine de l'euro. 
Mario Monti, Premier ministre italien de l'époque, a longtemps insisté pour que les investissements soient traités différemment des dépenses actuelles, afin que des pays comme l'Italie puissent continuer à faire des dépenses d'infrastructure désespérément nécessaires. 
Il faut suivre le conseil donné par Monti. 
Et tandis que les gouvernements de la zone euro en sont à débattre de la question, ils feraient bien de se montrer indulgents envers le gouvernement italien. 
Un autre ancien Premier ministre italien, Romano Prodi, a autrefois qualifié le Pacte de Stabilité et de Croissance de l'UE de « stupide. » 
Forcer une confrontation avec le gouvernement le plus populiste - et le plus populaire - de la zone euro, au nom de règles périmées et excessivement rigides serait en effet stupide. 

Au tour de l’Italie de s’attaquer à l’orthodoxie politique 
PARIS – Marchés mondiaux, dirigeants politiques et gestionnaires de risque observent actuellement avec attention l’accrochage budgétaire qui oppose le gouvernement italien et la Commission européenne. 
Cet épisode souligne la propension croissante des gouvernements des économies développées et émergentes à remettre en question l’orthodoxie des politiques économiques. 
À l’heure où s’accentue cette tendance, il est nécessaire que les économistes et acteurs du marché réfléchissent de nouveau et communiquent plus efficacement autour des compromis implicites qui fondent l’élaboration des politiques économiques et financières conventionnelles face à des circonstances difficiles. 
Élues pour promouvoir une croissance plus rapide et plus inclusive, les autorités italiennes adoptent une approche budgétaire plus expansionniste. 
Seulement voilà, la Commission européenne a « rejeté » le budget italien, qu’elle juge « non conforme » aux règles de l’UE sur le déficit. 
Moody’s a par conséquent abaissé la note de crédit de la dette souveraine italienne, la plaçant seulement un échelon au-dessus de la catégorie « junk », formulant des inquiétudes quant au stock de dette du pays et aux projections de croissance trop optimistes du gouvernement. 
Les dirigeants italiens insistant sur le fait qu’ils n’ont « aucun plan B », les primes de risque sur la dette publique italienne ont augmenté jusqu’à des niveaux inédits depuis les heures les plus sombres de la crise de l’euro. 
De même, face à la hausse des coûts d’emprunt dans les secteurs public et privé, plusieurs observateurs commencent à s’inquiéter des conséquences pour le système financier italien. 
Certains vont jusqu’à affirmer que l’Italie serait une menace existentielle pour la zone euro. 
D’autres réfutent cette idée, qu’ils considèrent comme une dangereuse exagération, dans la mesure où l’Italie présenterait encore un profil de service de la dette gérable à court terme, des excédents de budget primaire et de balance courante, ainsi qu’un potentiel économique considérable. 
Le défi de longue date propre à la croissance de l’Italie est aujourd’hui alourdi par la récente perte de dynamique économique en Europe, par des pressions régionales fragmentantes, et par la réduction progressive des injections de liquidité par la Banque centrale européenne. 
Pour contrer ces facteurs, l’Italie recourt à une politique budgétaire destinée à stimuler la croissance via les canaux de la demande et de l’offre. 
Autrement dit, le gouvernement entend enregistrer aujourd’hui un plus lourd déficit budgétaire, afin de générer une plus forte croissance réelle et potentielle. 
Dans le même temps, la pression sur les primes de risque italiennes est accentuée par un changement sur les marchés mondiaux. 
Ces dernières années ont été caractérisées par une volatilité inhabituellement faible des marchés, ainsi que par un appétit plus élevé pour le risque, en raison d'injections de liquidité généreuses, répétées et prévisibles de la part des banques centrales. 
Or, les marchés s'orientent actuellement vers une plus grande aversion au risque, et vers une volatilité plus importante, à l'heure où les politiques monétaires se resserrent, tandis que la croissance se fait plus lente et plus divergente – notamment dans les économies développées, en dehors des États-Unis. 
Pour ce qui est de l'avenir, beaucoup dépendra de la question de savoir si le grand pari politique de l'Italie peut être conjugué avec les règles et orientations de la Commission européenne. 
Mais ne nous y trompons pas : les facteurs mondiaux joueront également un rôle, notamment dans la détermination du temps qu'il faudra à l'Italie et à la Commission pour régler leurs différends. 
La manière exacte dont évolueront les facteurs régionaux et internationaux influencera significativement les primes de risque sur la dette souveraine italienne. 
Une transition politique ordonnée conférerait au gouvernement une certaine marge de liberté lui permettant de faire évoluer sa stratégie économique, tandis qu'une changement brutal ferait naître d'importants vents contraires, sous forme de resserrement des conditions de financement pour les secteurs public et privé de l'Italie. 
Ce n'est pas la première fois qu'un gouvernement nouvellement élu remet en question l'orthodoxie économique au sein des pays développés (le phénomène est habituellement associé davantage aux économies émergentes). 
Lorsqu'il a pris le pouvoir en janvier 2015, le gouvernement grec de Syriza a fait savoir qu'il entendait rompre avec l'approche conventionnelle adoptée par ses prédécesseurs, allant jusqu'à solliciter les électeurs dans le cadre d'un référendum à l'échelle du pays. 
En fin de compte, la crainte de perdre son appartenance à la zone euro a contraint la Grèce à renouer avec l’orthodoxie politique. 
Aux États-Unis, l'administration Trump et les Républicains du Congrès ont opéré une relance budgétaire de fin de cycle, en réduisant les impôts et en augmentant les dépenses publiques, à l'heure où l'économie américaine enregistre d'ores et déjà une croissance rapide liée à une consommation et à des investissements d'entreprise plus élevés. 
Habituellement, en fin de cycle d'expansion, l'État s'efforce de trouver les moyens d'accroître la souplesse de ses politiques, en préparation d'un possible ralentissement futur. 
Mais les politiques procycliques ont en l'occurrence été accompagnées par une approche plus conflictuelle vis-à-vis des échanges commerciaux. 
Il va sans dire que ceci s'inscrit également en opposition avec l'orthodoxie économique, qui considère les échanges commerciaux comme mutuellement bénéfiques, et le protectionnisme comme inutilement coûteux. 
De même, la Turquie a très activement réécrit les règles de la gestion des crises. À ce jour, le gouvernement du président Recep Tayyip Erdoğan est au moins parvenu à surmonter une crise monétaire sans élever de manière agressive les taux d'intérêt, ou solliciter le soutien financier du Fonds monétaire international. 
Ces approches politiques peu orthodoxes contrarient fondamentalement l'approche conventionnelle autour de la manière de séquencer les politiques économiques. 
L'Italie et la Turquie s'affranchissent par exemple toutes deux de l'affirmation selon laquelle la stabilité macroéconomique devrait passer avant la relance budgétaire et monétaire créatrice de croissance. Or, comme le dit l'adage : la stabilité macroéconomique ne fait pas tout ; mais sans elle, rien n'est possible. 
La montée en puissance des approches politiques non conventionnelles est la conséquence directe de plusieurs années de croissance lente et insuffisamment inclusive, associée à des inquiétudes croissantes quant au trio des inégalités (revenus, richesse et opportunités). 
Ces facteurs ont en effet mis à mal le potentiel actuel et futur des économies développées, aliéné une importante partie de la population, érodé la crédibilité de l'establishment et des avis experts, tout en alimentant une politique de la colère. 
Plutôt que de rejeter d'emblée cette réaction, il s'agirait pour les experts de faire preuve d'une plus grande ouverture d'esprit face aux facteurs qui sous-tendent la nouvelle inorthodoxie. 
Les compromis implicites qui fondent les approches conventionnelles doivent notamment être soigneusement quantifiés et clairement communiqués. 
Il est par ailleurs nécessaire que ces approches soient actualisées, au sein d'un monde dans lequel la croissance anémique semble être devenue l'une des caractéristiques structurelles d'un segment croissant des économies. 
Dans un monde d'attentes autoalimentées et d'équilibres multiples, des efforts consciencieux d'amorce des économies peuvent faciliter le succès de réformes structurelles plus durables. 
Dans le cas de l'Italie, l'UE doit par conséquent demeurer flexible. 
Mais le gouvernement italien doit également prouver qu'il prend beaucoup plus au sérieux la mise en œuvre des changements nécessaires du côté de l'offre pour soutenir une croissance plus rapide à long terme. 



Quand le populisme revient faire la loi chez lui 
ROME – Les discussions au sujet de l'euro contiennent habituellement des propositions pour que des arrangements financiers complexes établissent la « résilience » contre le prochain choc économique. 
Pourtant le choc auquel nous assistons actuellement est politique. 
Les populistes progressent dans toute l'Union européenne et l'Italie, un membre fondateur, est à présent gouvernée par une coalition eurosceptique comportant le parti populiste Mouvement cinq Étoiles (M5S) et le parti nationaliste de la Ligue. 
Comme cela se vérifie toujours lorsque des forces opposées au pouvoir en place prennent le pouvoir dans un pays du G-7 ou de l'UE, la question est maintenant de savoir ce qui va suivre et s'il y a un retour possible à la normale. 
Dans le cas de l'Italie, il est trop tôt pour le dire. 
Mais en attendant, nous pouvons réfléchir sur les leçons que peuvent en tirer les Européens pendant qu'ils tentent de contenir la marée populiste. 
La leçon principale est que les pays européens ne peuvent pas tenir tête à la réapparition actuelle du nationalisme et du chauvinisme populistes à moins de coopérer. 
Malheureusement, la réponse aux victoires populistes jusqu'à présent a été semblable à la réponse au protectionnisme dans les années 1930, où chaque pays a tenté de reporter le problème sur les autres jusqu'à ce qu'il finisse par se retourner contre chacun d'entre eux. 
En 2015, le Premier ministre de l'Italie Matteo Renzi a convaincu la Commission européenne que son gouvernement avait besoin de plus de « flexibilité » pour le déficit budgétaire afin de tenir à distance le M5S. 
Cet assouplissement des règles budgétaires de l'UE, sans grande surprise, a exaspéré l'opinion publique allemande et ravivé le soutien en faveur de Alternative für Deutschland (AfD), le principal parti d'opposition au Bundestag. 
Mais naturellement, la colère populaire est également ce qui a forcé le gouvernement allemand à imposer des conditions trop strictes à la Grèce en 2015, ce qui a également déclenché une révolte populiste dans ce pays. 
De même, la colère populiste aux Pays-Bas et en Allemagne à propos des sauvetages bancaires a conduit à la législation stricte anti-renflouement au niveau de l'UE après la crise financière de 2008. 
Mais cette législation a alors prolongé la pénurie de crédit de l'Italie, ce qui a à son tour déclenché une vague de populisme dans ce pays. 
Ensuite s'est produit le début de la crise des réfugiés, quand l'Italie a fait refluer ses migrants vers les Alpes, en externalisant pour une grande part le problème vers la France et l'Autriche. 
Cela a stimulé les perspectives électorales du parti ultra-nationaliste autrichien Parti de la liberté ainsi que l'extrême-droite française du Front national. 
Par la suite l'Autriche et la France ont fermé leurs frontières, ce qui a préparé le terrain à la Ligue, qui a profité de la colère de l'opinion publique au sujet de l'immigration. 
Naturellement, les racines du revers populiste de l'Italie sont également nationales et historiques. 
En raison des échecs des gouvernements passés, l'Italie n'a pas connu de croissance du PIB par habitant depuis deux décennies. 
Et la productivité dans le secteur des services - qui est la concurrence mondiale la moins exposée - est stagnante depuis les années 1990. 
Ces problèmes sont le fait de l'Italie et d'elle seule. 
Après 1945, l'Italie a réformé ses institutions politiques mais a échoué à mettre en place les changements nécessaires pour son économie. 
Bien que ce pays ait évolué de la dictature à la démocratie, les pièges du système fasciste ont survécu dans une approche corporatiste de la réglementation du marché et par l'intervention généralisée des pouvoirs publics dans les finances et dans l'industrie. 
Quelques dispositifs de l'ancien système ont continué de disparaitre après 1992 sous le Traité de Maastricht, mais d'autres ont persisté. 
Par exemple, en raison de la négociation centralisée des salaires, la rémunération moyenne dans le secteur privé est seulement de 6 % inférieure dans le Sud de l'Italie par rapport au Nord, bien que l'avance de productivité du Nord par rapport au Sud soit bien plus grande. 
Dans de telles conditions, il n'y a aucune bonne raison d'investir où que ce soit au Sud de Rome, ce qui explique pourquoi le PIB par habitant de la région ait chuté à 30 % en-dessous de la moyenne de la zone euro depuis 2001. 
Dans ce contexte, il n'est pas étonnant que 47 % des habitants du Sud aient voté pour le M5S, dont la proposition d'une subvention universelle conviendrait bien à une économie retenue par le corporatisme de l'ère fasciste. 
Le corporatisme est tout simplement incompatible avec une union monétaire. 
Pourtant il est difficile à reformer en raison des dépendances qu'il crée. 
C'est pourquoi les multiples gouvernements passés n'ont pas modernisé l'économie. 
Une fois que Silvio Berlusconi a été évincé du poste de Premier ministre en 2011, le technocrate Mario Monti a pris certaines mesures, mais à l'approche des élections, ses progrès se sont retrouvés au point port. 
Renzi a également poursuivi des réformes limitées, mais il a par la suite été victime de son ego démesuré. 
Mais même avec des dirigeants plus efficaces, l'Italie aurait fait face aux vents contraires de l'UE. 
La réponse budgétaire conservatrice à la récession post-2008, associée à une Banque centrale européenne hésitante avant juillet 2012, a conduit à une austérité excessive, qui a fait de gros dégâts dans la bourgeoisie italienne, en la poussant vers le populisme. 
Quand Monti est entré en fonctions en novembre 2011, le M5S et la Ligue du Nord (comme on l'appelait alors) représentaient alors moins de 10 % ; aujourd'hui, ce chiffre est bien au-dessus de 50 %. 
L'Italie a dépensé une fraction de ce que de nombreuses autres économies avancées ont rassemblé (comme part du PIB) pour sauver les banques après la crise de 2008. 
Mais son brusque renflouement en 2015 a forcé les petits épargnants à subir des pertes, ce qui a relancé le mouvement M5S au moment même où ses heures étaient comptées. 
Rétrospectivement, les pertes financières des Italiens ordinaires, associées au sentiment que l'UE l'avait laissée se débrouiller toute seule avec la crise des réfugiés, ont rendu inévitable un retour de bâton populiste. 
La situation politique de l'Italie montre le degré de toxicité de l'approche du populisme par l'Europe. 
Alors que les politiciens traditionnels de l'UE tentent de protéger leurs flancs contre des menaces populistes au niveau national, les défenses qu'ils élèvent attisent le populisme dans les pays voisins. 
Le résultat est un effet domino, qui est devenu la principale menace contre l'avenir de l'euro et de l'UE. 
Les politiciens traditionnels n'ont pas réussi à se rassembler pour combattre le populisme parce qu'ils sont concentrés exclusivement sur leurs propres carrières et sur les prochaines élections. 
Mais tôt ou tard, ils devront se rendre compte qu'une stratégie protectionniste reviendra toujours les hanter en fin de compte. 
C'est pourquoi l'Italie, comme la Grèce en 2015, pourrait bientôt constituer une menace pour l'Europe tout entière. 

L'ancien nouveau populisme italien 
CANBERRA – Le gouvernement de coalition de l'Italie, comprenant le mouvement anti-establishment Mouvement Cinq étoiles (M5S) et le parti d'extrême-droite La Ligue, a fait récemment les gros titres avec son nouveau projet de budget, qui enfreint les règles de l'Union européenne. 
Mais ce n'est pas le premier gouvernement italien à faire des promesses exagérées et à gaspiller de l'argent public pour les financer. 
En fin de compte, le nouveau populisme italien n'a vraiment rien de nouveau. 
Le projet de budget du gouvernement promet d'augmenter les emprunts pour financer un déficit de 2,4 % du PIB en 2019 et les deux années suivantes. 
Bien que cela ne dépasse pas le plafond de 3 % du PIB de l'UE sur les déficits budgétaires, c'est considérablement plus que les 1,6 % convenus de manière informelle entre le ministre des Finances et l'UE cet été. 
Pour l'Italie, touchée par des problèmes structurels profonds et par une croissance anémique chronique, l'augmentation de l'objectif de déficit du budget 2019 est imprudente, c'est le moins que l'on puisse dire. 
En aggravant la situation budgétaire déjà fragile de l'Italie, le déficit plus élevé va limiter les possibilités d'ajustage en cas de chocs futurs. 
La dette souveraine de l'Italie s'élève déjà à plus de 130 % de son PIB - le deuxième taux le plus élevé de l'UE (après celui de la Grèce). 
Pour mettre le pays sur la voie de la viabilité de la dette publique, le pays devrait augmenter son excédent primaire (la différence entre les recettes et les dépenses nettes des paiements d'intérêts), à 3,5 % du PIB, selon la Banque d'Italie. 
Au lieu de cela, l'excédent primaire devrait chuter à 1,3 % du PIB en 2019, à partir de la projection de 1,9 % de cette année, ce qui rend difficile, voire impossible, le fait d'atteindre la réduction prévue de la dette. 
Les considérations économiques et sociales à long terme vont presque inévitablement venir contrecarrer les objectifs politiques à court terme, en particulier pour les populistes. 
Augmenter les dépenses actuelles est le seul moyen dont disposent les partis de la coalition italienne pour concrétiser leurs grandes promesses de campagne. 
Alors que le M5S s'est engagé à fournir une forme de « revenu citoyen » pour les pauvres et que la Ligue s'est engagée à réduire les impôts, les deux partis veulent abroger la réforme des retraites de 2011 qui, entre autres choses, a différé l'âge de la retraite. 
Pour la Ligue, la concrétisation de ses promesses électorales est particulièrement urgente, en ce que ce parti entend consolider son avance contre ses anciens alliés de centre-droit - notamment, Silvio Berlusconi, Forza Italia - et même le M5S avant les élections au Parlement européen de l'année prochaine. 
Certes la coalition au pouvoir en Italie répond au moins en partie à des préoccupations réelles et sérieuses. 
La crise financière et la crise de la zone euro qui en découle ont considérablement réduit le niveau de vie de nombreux ménages et près de cinq millions de personnes vivent à présent dans la pauvreté absolue. 
Le revenu réel disponible par habitant a brusquement chuté en 2009-2012 et reste inférieur aux niveaux d'avant la crise, qui étaient déjà en deçà du niveau d'avant l'adoption de l'euro par l'Italie. 
Et avec le revenu réel des ménages plus âgés (et les richesses) bien au-dessus de ces niveaux, les données globales ne permettent pas de saisir comment la situation est devenue sombre pour les jeunes et les ménages d'âge moyen. 
Mais jeter simplement 10 milliards d'euros (11,5 milliards de dollars) sur ce problème n'aidera en rien à le régler. 
Le « revenu citoyen » de M5S ne sera pas suffisant pour sortir les citoyens de la pauvreté et il pourrait en fait aggraver leur situation dans la mesure où il détourne l'attention quant au système d'aide sociale fragmenté et mal ciblé, sans parler de la nécessité de réformes structurelles plus générales. 
En l'état actuel des choses, l'Italie est en retard sur les autres grandes économies européennes en termes de production, d'emploi et de croissance du revenu, avec des salaires incapables de suivre même les gains de productivité extrêmement bas du pays. 
Plutôt que d'administrer un cautère sur une jambe de bois, la coalition au pouvoir devrait s'employer à stimuler la compétitivité de l'Italie, qui a été compromise durant la crise par la faible reprise des exportations réelles et par des investissements bas, qui, à moins de 9 % du PIB, restent nettement inférieurs à la moyenne de la zone euro. 
Même les propres électeurs de la Ligue sont peu susceptibles d'adhérer au programme du revenu citoyen, en raison de la perception selon laquelle il nourrirait une culture de la dépendance et du sentiment d'ayant droit, à laquelle s'opposent un grand nombre d'entre eux. 
En fait, des fissures commencent à apparaître au sein de la coalition. 
Pour l'instant, la Ligue et M5S restent unis dans leur détermination à défendre la souveraineté de l'Italie contre les efforts de l'UE visant à l'affaiblir. 
Après avoir passé des semaines à discuter avec les dirigeants de l'UE sur l'immigration, le gouvernement remet à présent en question les règles du traité de Maastricht, dans un effort de maintenir un soutien populaire. 
Mais ici, encore une fois, les intérêts politiques à court terme sont en contradiction avec les impératifs économiques à long terme. 
Dans un monde où les capitaux traversent les frontières instantanément, les notions rigides de souveraineté ne sont pas seulement inappropriées, mais également dangereuses, notamment parce qu'elles ravivent les craintes chez les investisseurs internationaux. 
Comme l'expérience de l'Argentine le montre crûment, la méfiance des gouvernements populistes à l'égard des investisseurs internationaux peut déboucher sur la révolte : lorsqu'ils retirent leurs fonds, une crise de la dette souveraine devient une prophétie auto-réalisatrice. 
L'Italie n'en est pas encore là, mais depuis fin mai, les rendements des obligations souveraines sur dix ans ont augmenté d'environ 210 points de base, portant le différentiel avec le Bund allemand à plus de 270 points de base. 
Et tous les ingrédients d'une crise sont là : de faibles perspectives de croissance, une situation budgétaire mauvaise et en voie de détérioration, un secteur bancaire vulnérable avec une exposition importante de la dette souveraine et aucun plan crédible pour des réformes structurelles nécessaires. 
Si les membres du gouvernement italien qui préconisent un départ de la zone euro parviennent à leurs fins, la situation va devenir encore plus explosive, en raison de la déstabilisation économique généralisée et de la destruction de la confiance. 
Après tout, l'adhésion à l'UE et la zone euro a été la principale force qui a éloigné l'Italie de la politique du court-terme irresponsable et qui l'a poussée vers une plus grande discipline budgétaire. 
Historiquement, les Italiens ont eu davantage confiance en l'UE qu'en leur propre gouvernement. Mais ce n'est peut-être plus vrai, ce qui signifie des risques grandissants d'une poussée plus forte vers la sortie. 
Cependant, même si l'Italie reste dans la zone euro, la coalition au pouvoir est susceptible de se comporter comme ses prédécesseurs. 


L’heure de vérité pour l’Europe 
VIENNE – Alors que la plupart des États membres de l’Union européenne semblent saisis de panique à l’idée d’une victoire de Marine Le Pen, présidente du parti d’extrême-droite français Front National, lors de l’élection présidentielle en mai prochain, la prochaine épreuve de vérité de l’UE se présentera en fait bien plus tôt. 
Dimanche 4 décembre, les Italiens se rendront aux urnes pour approuver ou rejeter un référendum sur un projet de réforme constitutionnelle et les Autrichiens choisiront leur prochain président. 
Le résultat des votes dans ces deux pays pourrait avoir des répercussions majeures au-delà de leurs frontières. 
En Italie, le scrutin s’est transformé en un vote de confiance envers le Premier ministre Matteo Renzi, qui a indiqué qu’il démissionnerait si le projet de réforme était rejeté. 
Selon les derniers sondages, Renzi risque bien de devoir tenir cet engagement, ce qui pourrait signifier la fin de la social-démocratie réformiste en Italie – et ailleurs en Europe. 
En Autriche, les électeurs auront à choisir entre un candidat écologiste pro-européen et le candidat du Parti de la liberté d’Autriche (FPÖ), Norbert Hofer, un nationaliste du même acabit que Marine Le Pen, laquelle pourrait d’ailleurs tirer parti d’une victoire de Hofer. 
Les modifications constitutionnelles que Renzi demande aux électeurs d’approuver corrigeraient en partie l’héritage de son prédécesseur Silvio Berlusconi – un héritage symptomatique des dommages que peut infliger le populisme de droite à un pays. 
Entre autres points, Berlusconi a modifié le système politique italien de manière à empêcher la gauche d’accéder pleinement au pouvoir à l’avenir et a fait adopter des lois bloquant les éventuelles poursuites judiciaires engagées à son encontre. 
Le projet de réforme constitutionnelle du gouvernement Renzi vise entre autres à moderniser le système politique en réduisant les pouvoirs du Sénat (la chambre haute du Parlement), une réforme indispensable pour mettre fin aux blocages permanents de l’appareil politique. 
Ce projet de loi a déjà été approuvé par les deux chambres du Parlement et en fait, le plébiscite ne devait être qu’une confirmation finale. 
Mais Renzi a échoué à améliorer la situation économique désastreuse de l’Italie. 
Huit ans après la crise financière de 2008, la production industrielle est toujours inférieure de 25 pour cent à son niveau d’avant-crise et le chômage des jeunes se situe à plus de 40 pour cent. 
Selon ces indicateurs économiques, « la crisi » comme l’appellent les Italiens, est aussi grave que celle qu’ont traversé la Pologne et d’autres pays d’Europe de l’Est après l’effondrement du communisme il y a 25 ans. 
Mais ces pays ont enduré les épreuves postcommunistes parce que leurs dirigeants et une proportion substantielle des citoyens accordaient suffisamment de foi aux promesses d’un capitalisme de marché. 
En revanche, cette croyance a été sérieusement mise à mal en Italie et dans d’autres pays de l’UE depuis la crise financière mondiale de 2008. 
Le jeune président du Conseil des ministres a bien tenté d’améliorer le système en place et de combler les écarts entre les générations en réformant le marché du travail. 
Mais comparé à l’ancien Premier ministre britannique Tony Blair dans les années 1990 ou à l’ancien chancelier allemand Gerhard Schröder au début des années 2000, Renzi est confronté à un contexte économique mondial autrement plus difficile. 
L’Italie ne peut escompter développer une croissance basée sur les exportations et elle croule de plus sous une dette massive héritée de l’époque Berlusconi. 
Renzi est en butte à des attaques féroces de la part de ses adversaires, à la fois les populistes de gauche, dont le mouvement 5 étoiles (Movimiento Cinque Stelle) et les populistes de droite, dont la Ligue du Nord (Lega Nord), qui rendent par ailleurs l’Union européenne responsable de nombreux problèmes politiques et économiques de l’Italie. 
De son côté, l’UE a laissé l’Italie se débrouiller seule face aux plus de 160.000 réfugiés d’Afrique du Nord arrivés sur son sol cette seule dernière année. 
Si le non au référendum l’emporte, le dirigeant du mouvement 5 étoiles Beppe Grillo a fait savoir qu’il demanderait la tenue d’un référendum sur la sortie de l’Italie de la zone euro, qui aurait en fait une chance d’aboutir. 
Alors que l’Italie était auparavant un pays fermement pro-européen, de nombreux Italiens sont aujourd’hui favorables à une moindre intégration, en particulier à la suite de l’exemple marquant donné par le référendum sur le Brexit au Royaume-Uni en juin dernier. 
D’un autre côté, un référendum sur le maintien ou non dans la zone euro pourrait ne même pas être nécessaire. 
Si Renzi démissionne, l’Italie deviendrait à peu près ingouvernable, provoquant l’inquiétude des marchés financiers. 
Dans ce cas de figure, l’Italie éprouvera des difficultés à rester dans la zone euro, compte tenu du poids des intérêts de la dette publique, qui s’élève à 132 pour cent du PIB. 
En Autriche, l’imminente élection présidentielle – opposant Hofer au candidat indépendant de gauche Alexander Van der Bellen – aura plus trait à la situation politique du pays qu’à son économie. 
Ces 10 dernières années, l’Autriche a été gouvernée par une grande coalition des sociaux-démocrates et des conservateurs, mais ces deux partis traditionnels se mettent constamment des bâtons dans les roues et ne sont unis que dans leur opposition aux populistes d’extrême-droite comme Hofer. 
Mais cet arrangement sclérosé a permis à ces mêmes populistes de droite de se présenter comme la seule alternative au « système ». 
L’Autriche est l’un des pays le plus riche de l’UE et s’en sort bien comparé à l’Italie. 
Mais les Autrichiens ont peur de voir leur prospérité actuelle s’éroder et ont leurs propres griefs économiques que les politiciens peuvent exploiter, par exemple le déclin constant depuis dix ans des revenus bas et moyens, une croissance économique globale plus basse que la moyenne de l’UE et la hausse du chômage. 
Comme en Italie, les populistes de droite autrichiens s’en sont pris à l’UE et ont évoqué une sortie de l’Autriche de la zone euro, une éventualité plus suicidaire encore que dans le cas de l’Italie. 
Le FPÖ a d’ailleurs atténué sa position antieuropéenne depuis le vote britannique en faveur du Brexit. 
Le FPÖ a par contre fait part de son intention de modifier le système politique autrichien pour donner une place plus importante au rôle présidentiel et aux référendums. 
Si ces réformes voient le jour, elles seront un nouveau revers pour l’UE parce que toute législation européenne – comme des mesures de répartition des réfugiés aujourd’hui en Italie vers d’autres États membres – pourrait être bloquée par un plébiscite. 
A la chute du mur de Berlin – et de la disparition subséquente du socialisme d’État – les États membres fondateurs de la Communauté économique européenne ont réagi en créant l’Union européenne et en s’engageant dans la voie d’une plus grande intégration européenne. 
Cette approche a bien fonctionné jusqu’à la crise de 2008, laissant à penser que le projet européen est mieux adapté aux périodes fastes qu’aux périodes difficiles. 
La double épreuve de vérité en Italie et en Autriche le 4 décembre en fournira clairement la preuve, dans un sens ou dans l’autre. 

Les enjeux du référendum italien 
MILAN – Au cours des 68 dernières années l'Italie a connu 17 élections législatives et quelques référendums. 
Mais ce n'est que par trois fois qu'une élection en Italie a suscité l'attention de la communauté internationale : en 1948 lorsque elle a eu à choisir entre l'Occident et le communisme, en 1976 quand les électeurs ont été confrontés à un choix analogue, cette fois entre les chrétiens-démocrates et "l'eurocommunisme" d'Enrico Berlinguer, et maintenant, avec le référendum du 4 décembre concernant des réformes constitutionnelles. 
Ce référendum sera lourd de conséquences. 
Le Premier ministre Matteo Renzi joue son avenir politique sur le résultat, car il s'est engagé à démissionner (mais pas immédiatement) en cas de victoire du Non. 
Si tel était le résultat, la coalition gouvernementale de centre-gauche serait elle aussi irrémédiablement affaiblie : le parti démocrate de Renzi est déjà en proie à conflits internes portant sur les réformes et il ne pourra peut-être pas éviter une scission, même si le Oui l'emporte. 
Une défaite de Renzi serait considérée comme une victoire des deux principaux partis populistes, la Ligue du Nord et le Mouvement 5 étoiles du comédien Beppe Grillo. 
Ces deux partis ne sont pas alliés, mais tous deux sont mus par une hostilité à l'égard de l'establishment et sont favorables à des "solutions nationales" pour répondre aux problèmes de l'Italie – avec en priorité le retour à la lire. 
Si le Non l'emporte, la Ligue du Nord et le Mouvement 5 étoiles pourraient joindre leurs forces en faveur d'un nouveau gouvernement et proposer un nouveau référendum, cette fois sur l'euro. 
Si l'Italie – l'un des pays les plus endettés de la planète – décidait de faire bande à part, cela pourrait être un coup mortel pour le projet européen. 
A l'ère de Trump et du Brexit, cela n'a rien d'impossible. 
Le résultat du référendum est certes important, mais le sort de l'Europe ne devrait pas en dépendre. 
Les réformes sur lesquelles les Italiens se prononceront consistent notamment à diminuer des deux tiers le nombre de membres du Sénat, à réduire considérablement son pouvoir, ce qui ferait de lui un simple lieu de palabre analogue au Bundesrat, le Conseil fédéral allemand, et à redonner au gouvernement central certaines des prérogatives des régions. 
En Italie on discute de ces réformes depuis 30 ans. 
Cette inaction pourrait profiter à Renzi si les électeurs estiment qu'ils ne devraient pas laisser passer cette occasion inespérée de réformer leur système politique sclérosé. 
Le président Sergio Mattarella est impartial, mais préférerait toutefois que les réformes progressent. 
Son prédécesseur, Giorgio Napolitano, leur est lui aussi très favorable. Si elles étaient appliquées, ce serait d'après lui "une grande nouvelle pour l'Italie". 
Néanmoins ces réformes font face à forte opposition. 
Certaines institutions publiques n'apprécient pas l'idée d'accorder davantage de pouvoir à l'exécutif ; les magistrats par exemple craignent de perdre une partie de leur pouvoir qui est très étendu et pour lequel ils n'ont guère de compte à rendre. 
Les opposants incluent aussi les nouveaux populistes, plusieurs membres de l'ancienne génération du parti démocrate, nombre de personnages de l'establishment dont d'anciens membres de la Cour constitutionnelle qui le plus souvent craint le changement, et toujours opportuniste, l'ancien Premier ministre Silvio Berlusconi. 
Comme c'est généralement le cas, l'opposition tire profit de son message simpliste : voter Non, c'est voter contre le "système" et sa corruption. 
Qui n'est pas contre la corruption ? 
Ajoutons y la montée de l'euro-scepticisme et il en résulte une mixture politique enivrante. 
D'après les sondages, le Non arrive maintenant en tête avec une avance de 5 à 6 points, tandis que 20% des électeurs n'ont pas encore fait leur choix. 
Si le référendum est suivi d'élections législatives, Grillo sera au coude à coude avec le parti démocrate de Renzi. Etant donné l'énorme avantage que le nouveau système électoral italien confère au vainqueur (Renzi était sûr que c'est lui qui allait en bénéficier), cette perspective a quelque chose d'effrayant. 
Grillo – à l'image de Matteo Salvani, le leader de la Ligue du Nord – n'a guère d'expérience politique, connaît mal l'Histoire de l'Europe, manque d'arguments raffinés et n'a pas de vision crédible de l'avenir. 
Il fait porter à l'Europe la responsabilité des erreurs de l'Italie – par exemple son énorme dette publique qui atteint 132% du PIB. 
Par ailleurs il fait des promesses irréalistes, telle que celle d'un revenu garanti pour tous les citoyens sans ressources. 
Juan Peron, le parfait populiste d'Argentine, a montré à quoi peut conduire ce genre de largesses. 
Grillo risque de répéter une autre erreur de l'Argentine en ne remboursant pas la dette publique. 
Cette proposition est tellement absurde (l'Italie n'a jamais été en cessation de paiement, si ce n'est sous Mussolini qui a "brûlé la dette" avec un résultat désastreux) que l'on peut se demander s'il fait la différence entre politique et comédie. 
De même qu'au Royaume-Uni et aux USA, le "changement" est devenu le mot magique en Italie. 
Personne de veut être contre le changement. Ainsi ceux qui s'opposent aux réformes veulent de meilleures réformes. 
La campagne en faveur du Non proclame qu'il ne suffit pas de changer la Constitution, mais qu'il faut tout changer ! 
Comme dans le célèbre roman de Giuseppe Tomasi di Lampedusa, Le guépard, tout changer est peut-être simplement le moyen de ne rien changer… la dernière chose dont l'Italie a besoin. 

Sauver l'Italie d'elle-même 
SIENNE – Alors que la crédibilité du Premier ministre italien Matteo Renzi s'affaiblit dans son pays, il lui faudra compter sur tous ses amis pour surmonter l'obstacle d'un référendum constitutionnel en décembre et pour éviter les troubles politiques qui pourraient s'ensuivre. 
Renzi aura besoin du soutien non seulement de son propre parti, qui est profondément divisé sur le référendum, mais également de l'électorat italien, qui est de plus en plus désillusionné par la politique en général. 
Si le référendum est devenu une épreuve de vérité pour Renzi et son gouvernement, c'est en partie à cause de son avertissement irréfléchi de cette année, où il a déclaré qu'il démissionnerait si la proposition de réforme du Sénat (la chambre haute du Parlement) était rejetée. 
Mais le plus gros problème de Renzi, c'est qu'il est un Premier ministre non élu à mi-parcours, qui en 2014 a promis d'apporter du changement à un pays qui a déjà entendu ce refrain. 
Deux ans plus tard, le changement s'est beaucoup moins concrétisé que prévu et Renzi finit par ressembler davantage à un garant de la stabilité politique qu'à un rottamatore : un « nettoyeur de l'ancien » comme on l'a surnommé. 
Renzi a vigoureusement fait marche arrière sur sa promesse conditionnelle de démissionner. Mais si les électeurs rejettent la réforme du Sénat, il va devenir un canard boiteux et la stabilité politique va probablement en pâtir, à moins qu'il ne tienne sa promesse. 
Renzi est un politicien astucieux qui comprend et parle aux sentiments instinctifs de nombreux électeurs sur les deux principales questions qu'ils ont en tête : la situation de l'économie et de l'immigration. 
Il sait bien que la survie de son gouvernement ainsi que son propre avenir politique dépendent de leur confiance dans sa capacité à les régler. 
Il n'est pas du tout certain qu'il réussisse. 
L'économie italienne a commencé l'année par une forte activité dans le secteur des exportations et avec une croissance positive, mais elle a depuis perdu cet élan : pour la première fois depuis 2014, l’économie a enregistré une croissance nulle au deuxième trimestre et la croissance annuelle du PIB doit à présent se situer autour d'un pourcentage modeste de 0,8 %. 
Autrement dit, le malaise économique de l'Italie découle de l'incapacité du pays à vivre avec l'euro. 
L'économie connaît toujours un besoin radical de réformes, du côté de l'offre et de l'administration publique, pour faire face aux contraintes budgétaire et monétaire de l'adhésion à la zone euro. 
Pourtant aucun gouvernement, pas même ceux de Silvio Berlusconi, qui a bénéficié d'une confortable majorité parlementaire, n'a pu accomplir autre chose que des réformes fragmentaires dans certains domaines spécifiques, comme celui des retraites. 
Sans un cadre pour s'adapter aux nouvelles réalités économiques, la croissance réelle du PIB (indexée sur l'inflation), en a pâti, avec une moyenne de seulement 0,3 % par an entre 1999 et 2015. 
Durant cette période, les salaires réels et l'emploi ont été durement touchés (près de 37 % des jeunes et 19 % des personnes dans le sud de l'Italie sont au chômage) et près de 1,5 million de jeunes Italiens ont quitté le pays, dont 90 000 départs pour la seule année 2014. 
Pendant ce temps, cinq millions de migrants étrangers sont arrivés, ce qui représente 8,3 % de tous les habitants (sans compter les sans-papiers). 
De nombreux Italiens reprochent le malaise économique de leur pays à l'austérité budgétaire inspirée par l'Allemagne. Et les partis d'opposition comme la Ligue du Nord et le Mouvement 5 étoiles, un mouvement contestataire de droite, veulent que l'Italie quitte l'euro, retourne à la lire et la dévalue pour retrouver sa compétitivité. 
Il y a à peine 20 ans de cela, les Italiens ont accepté volontiers de payer une taxe ponctuelle pour remettre le déficit budgétaire en conformité avec les règles de la zone euro. 
On estime actuellement que 35 à 40 % des Italiens veulent sortir de la zone euro. 
Mais les Italiens sont déchirés entre d'une part leur antipathie envers l'Union européenne qui contraint le gouvernement italien et d'autre part le mécontentement et la frustration envers ce gouvernement lui-même, en raison de son incapacité à présenter un plan de réforme crédible. 
Parce que personne ne se distingue comme étant l'homme à abattre, une version italienne du référendum du « Brexit » au Royaume-Uni est peu plausible. 
Dans un sondage d'opinion du mois d'août, seulement 28 % des répondants ont souhaité quitter l'UE ; dans un sondage d'opinion du mois de mai, il y avait autant d'Italiens favorables à « plus d'Europe » que d'Italiens favorables à « moins d'Europe. » 
Il n'est pas vraisemblable que le prochain référendum constitutionnel de l'Italie soit comparable au vote du Brexit du mois de juin. En Italie, le référendum est exigé par la constitution (il ne se produit pas suite à des machinations politiques) et il n'est pas un vote sur l'adhésion à l'UE, même si l'UE ou la zone euro feront partie des préoccupations des électeurs. 
Le référendum risque toutefois d'avoir des répercussions profondes qui pourraient rejaillir sur l'Europe. 
L'incertitude politique qui pourrait s'ensuivre, dans le cas où les électeurs rejetteraient la réforme du Sénat, pourrait nuire à l'économie en difficulté de l'Italie. 
Les investisseurs internationaux se sont regroupés autour de Renzi, en estimant qu'il saurait trouver un bon équilibre entre le dynamisme et la stabilité nécessaire pour faire sortir l'Italie de sa torpeur. 
Ils ont toléré son exubérance et même ses erreurs (par exemple, dans sa gestion de la crise bancaire du pays). Ils approuvent le récit selon lequel Renzi est la seule personne capable de sauver l'Italie d'elle-même. 
Cela nous semble être un pari gagnant, du moins pour le moment. 

La fuite de capitaux d’Italie 
MUNICH – Au mois d’aout, la crise européenne de balance des paiements s’est déplacée au-delà de la périphérie de la zone euro pour commencer à secouer l’Italie. 
Les spreads de taux d’intérêt sur les obligations d’Etat italiennes ont commencé à s’élever, l’administration du premier ministre Silvio Berlusconi a pris suffisamment peur que pour mettre en ouvre un programme d’austérité et la Banque Centrale Européenne est venue à l’aide en apportant davantage de liquidité. 
La BCE a ordonné aux banques centrales de tous les pays membres de la zone euro d’acheter d’énormes quantités d’obligations d’Etat italiennes durant la crise. 
Bien que les banques centrales nationales n’aient pas révélé le montant de leurs achats, le stock total d’achats d’obligations d’Etat est passé de 74 milliards d’euros (102 milliards de dollars) le 4 aout à 165 milliards d’euros ce mois-ci. 
La plus grande partie de cette augmentation provient sans doute de l’achat d’obligations italiennes. 
La Bundesbank allemande, qui a été forcée d’acheter la plupart des obligations, s’est fortement opposée au programme mais n’a pas pu l’arrêter. 
En réaction, le Chief Economist de la BCE Jürgen Stark a posé sa démission. 
Il faisait suite au Président de la Bundesbank Axel Weber, qui avait démissionné en février à cause des rachats d’obligations précédents. 
Entretemps, le nouveau Président de la Bundesbank, Jens Weidmann, avait ouvertement protesté contre le programme, alors que le Président allemand Christian Wulff avait accusé publiquement la BCE de contourner le Traité de Maastricht. 
Cependant, les achats d’obligations ne représentent que la pointe de l’iceberg. 
Tout aussi important, et pourtant largement ignoré, est le fait que la Banca d’Italia a fait tourner la presse à billets pour couvrir l’immense déficit de balance des paiements de l’Italie. 
Le surplus de monnaie imprimée et prêtée, tel que mesuré par ce que l’on appelle le déficit Target, équivaut en fait à un crédit accordé par la BCE. 
Ce crédit remplace les importations de capital privé qui avaient jusque-là financé les achats nets de biens étrangers de l’Italie, mais qui se sont taries suite à la crise ; il finance une fuite de capital, c’est à dire l’achat d’actifs étrangers. 
Quant à la BCE, elle finance le crédit Target auprès des banques centrales des pays vers lesquels les capitaux fuient. Ces derniers doivent dès lors accepter une réduction de leur propre capacité à émettre un crédit de refinancement. 
Jusque juillet, seuls la Grèce, l’Irlande, le Portugal et l’Espagne avaient bénéficié du crédit Target, pour un total combiné de 330 milliards d’euros. 
L’Italie était stable et ne semblait pas avoir besoin de la presse à billets pour résoudre ses problèmes financiers. 
Plus maintenant. 
Rien qu’en aout, la banque centrale italienne a bénéficié de 40 milliards d’euros de crédit Target, et probablement 50 milliards d’euros supplémentaires en septembre, lorsque les prêts Target de la Bundesbank au profit du système BCE ont augmenté de 59 milliards d’euros (après une hausse de 47 milliards en aout). 
C’était le prêt Target le plus élevé jamais accordé par la Bundesbank au cours d’un mois, et en toute vraisemblance il a bénéficié en majeure partie à l’Italie. 
Il s’agit d’une lente explosion. 
Le stock de crédits Target en provenance de la Bundesbank dans le système BCE était à peu près nul jusque mi-2007. 
A la fin septembre, il avait grimpé à 450 milliards d’euros – en plus des achats d’obligations d’Etat que la Bundesbank a été contrainte d’effectuer. 
Puisque le déficit courant mensuel de l’Italie est seulement d’environ 3-4 milliards d’euros, le crédit Target doit avoir compensé principalement les fuites de capitaux. 
Les investisseurs italiens ont vendu leurs actifs au système bancaire, qui a payé avec de l’argent nouvellement imprimé. 
Les investisseurs ont ensuite investi le produit de la vente en Allemagne, achetant actions, obligations et autres actifs. 
En essence, l’Allemagne et l’Italie ont échangé des titres Target contre des actifs échangeables. 
L’utilisation collective de crédits Target de la Grèce, l’Irlande, le Portugal et l’Espagne a obligé la Bundesbank à réduire sa propre émission de crédit de refinancement d’un peu près 30 milliards d’euros par an entre 2008 et la fin 2010, date à laquelle elle ne valait plus que 90 milliards d’euros. 
A ce rythme, on prédisait que le niveau pourrait tomber à zéro endéans trois ans. 
Le crédit Target italien a aujourd’hui dépassé cette estimation. 
En septembre 2011, le stock de crédits de refinancement de la Bundesbank, net par rapport à ses facilités de dépôt vis-à-vis des banques allemandes, est devenu négatif pour la première fois dans l’histoire. 
Dès lors, le transfert de crédit de refinancement de la BCE via le système Target a déjà atteint sa limite, trois ans plus tôt que ce que la tendance des trois dernières années suggérait. 
Ce n’est pas la fin du monde, pas même pour la BCE. 
Néanmoins, la Bundesbank est entrée dans un nouveau régime dans lequel elle devra emprunter largement auprès du secteur bancaire privé pour absorber les capitaux fuyant les pays en crise. 
Quant à ces derniers, ils continueront à compenser les fuites de capitaux en faisant tourner la presse à billets. 
Ainsi, la zone euro est entrée dans un territoire dangereux. 
Les facilités de dépôt comptent en tant que monnaie de la banque centrale et ont un potentiel inflationniste, étant donné que les banques allemandes pourraient retirer ces fonds à tout moment. 
Si elles le font, il n’y a pas que les titres Target qui pourraient exploser en Europe. 

L’Europe, version italienne 
MILAN – L'été dernier, après deux ans d'incertitude grandissante, le risque systémique dans la zone euro avait finalement commencé à décliner, lorsque les engagements conditionnels furent réunis. 
L'Italie et l'Espagne avaient offert des réformes crédibles de leur fiscalité et de promotion de la croissance ; la Banque centrale européenne, avec le soutien de l'Allemagne, avait promis d’intervenir autant que nécessaire pour stabiliser le secteur bancaire et les marchés de la dette souveraine. 
Malheureusement, cette tendance pourrait s'inverser. 
La croissance dans la zone euro a été négative dans l'ensemble, et de manière particulièrement significative dans le sud. 
Le taux de chômage s'élève à environ 12% en Italie et 38% pour les jeunes. 
De même, le taux de chômage en Espagne dépasse les 25% (et 55% pour les jeunes). 
Par ailleurs, les indicateurs économiques français sont en train de glisser rapidement. 
Pendant ce temps, le résultat des élections en Italie laissera très probablement le pays – la troisième plus grande économie de la zone euro et le troisième plus grand marché de la dette souveraine du monde – sans gouvernement stable. 
En conséquence, il sera difficile de maintenir un programme de réforme qui soit assez vigoureux pour satisfaire la BCE et le cœur de la zone euro. 
Étonnamment (pour moi en tout cas), les marchés sont restés stoïques. 
Les spreads de taux d’intérêt sur la dette souveraine italienne se sont creusés, mais de manière modérée. 
Les investisseurs externes ne semblent pas se précipiter vers la sortie, mais ils ne se bousculent pas non plus au portillon. 
On a actuellement l’impression d’être dans une période d’attentisme. 
L'Italie est le seul pays surendetté de la zone euro où les tendances négatives de compétitivité (la productivité par rapport au revenu) ne se sont pas inversées dans la période d’après crise. 
Avec un ratio dette / PIB de plus de 120%, l'Italie n'a pas la souplesse nécessaire pour mettre en œuvre des mesures de relance budgétaire en vue de permettre une transition vers une croissance plus élevée. 
Le gouvernement du premier ministre sortant Mario Monti a accompli un grande réforme des retraites, réduit les dépenses publiques et augmenté les impôts. 
Mais les électeurs italiens ont massivement rejeté son approche, en partie parce que l'austérité ne semble pas s'étendre aux élus ni à de grandes parties du large écosystème de départements, entreprises et syndicats qui gravitent autour du gouvernement. 
Une réforme systémique du gouvernement de l'Italie pourrait être une condition préalable à l'obtention d'un consensus à propos d’une stratégie pour la santé financière et la croissance. 
Mais ce n'est pas le moment idéal pour s’accorder un délai. 
Les vrais problèmes, en tout cas, ont trait à la répartition de la richesse et reflètent un manque d'instruments politiques. 
Par exemple, la fraude fiscale est généralisée ; dès lors, toute augmentation de la fiscalité touche de façon disproportionnée ceux qui paient déjà, ce qui alimente un sentiment généralisé d'injustice. 
Monti a tenté de résoudre ce problème, mais passer de la situation actuelle à un équilibre meilleur, dans lequel l'évasion fiscale serait l'exception plutôt que la règle, est un projet de long terme. 
En conséquence, le fardeau de la crise est principalement supporté par les chômeurs et les jeunes. 
Compte tenu de la position de compétitivité défavorable de l'Italie, une dévaluation de la monnaie, si elle était possible, ne serait certes pas un substitut à des réformes de long terme pour stimuler la productivité, mais serait certainement utile d'au moins trois façons. 
Tout d'abord, une dévaluation répartirait les coûts de rééquilibrage de manière plus uniforme, ce qui aiderait à surmonter l'obstacle du partage de la charge des réformes plus profondes. 
Deuxièmement, les taux de change flottants impliquent qu’une dévaluation est un mécanisme d'ajustement automatique, qui se produit donc sans qu’aucun partage explicite des charges ne soit apparent et évite la possibilité d’une impasse politique à ce sujet. 
Enfin, comme c'est le cas dans la plupart des pays avancés, la faible demande freine la croissance à court et à moyen terme en Italie. 
Cela signifie que, à moins que les dépenses gouvernementales ne comblent le déficit de demande, le secteur des biens non échangeables qui représente une grande part de l'économie ne peut pas stimuler la croissance et la création d'emplois. 
Or, le gouvernement de l'Italie, comme celui des États-Unis et d'autres pays contraints financièrement, ne fait que soustraire de la demande effective. 
Certaines parties de l'économie mondiale sont en croissance. 
Ainsi, un choc négatif sur la demande intérieure ne devrait pas totalement contraindre le tiers de l'économie italienne – à peu près – composé de biens échangeables et qui pourrait donc croître et créer des emplois si les paramètres de compétitivité étaient améliorés rapidement. 
De toute évidence, dans le contexte de la zone euro, ce n'est pas une option. 
L'alternative est un gel des salaires et des revenus affectant l’ensemble du spectre des revenus, combiné à des mesures qui améliorent la productivité. 
Il s'agit d'une composante du programme de réformes que les Allemands ont entrepris avec succès il y a une dizaine d'années, qui comprenait des réformes du marché du travail et de la sécurité sociale, dont l'effet combiné a été de restaurer la compétitivité et le potentiel de croissance du secteur des biens échangeables, tout en améliorant la productivité du côté non échangeable. 
Ce processus fonctionne effectivement sur le long terme. 
Mais les réformes de l'Allemagne se sont déroulées dans une économie mondiale beaucoup plus saine et, lorsque les divergences initiales sont importantes, rétablir la croissance peut prendre trop de temps. 
Certains observateurs ont plaidé en faveur d'une cible d'inflation stable plus élevée dans la zone euro afin de faciliter le processus de « déflation relative » dans les pays qui en ont besoin et de repousser le « niveau zéro » des taux d'intérêt, ce qui renforcerait l'impact potentiel de la politique monétaire. 
Néanmoins, l'inflation a ses propres implications néfastes en termes distributif et d'efficacité, et connaitrait une résistance farouche. 
Il est difficile d’entrevoir une bonne fin à tout cela. 
Les alternatives semblent être un retour long et difficile à la croissance et l'emploi, ou un déclin de l’enthousiasme envers la monnaie commune. 
Au-delà de ceci, les principaux enseignements concernent les défauts de conception. 
Dans la zone euro, la plupart du temps, les gouvernements nationaux décident séparément des niveaux d'investissement dans les infrastructures, l'éducation, la recherche et la technologie. 
Leurs marché du travail, protection sociale et politiques de concurrence varient. 
Tous ces facteurs influencent la trajectoire de la croissance, des revenus et de l'emploi. 
Ainsi, même si la structure de la zone euro est modifiée pour atteindre le niveau souhaité de discipline et d’équilibre budgétaires, dans sa structure fortement décentralisée actuelle, les pays continueront à diverger dans d'autres domaines importants. 
Il n’est pas réaliste d’attendre une convergence des résultats malgré une divergence des politiques. 
Les mécanismes d'ajustement sont nécessaires, mais la dévaluation externe et l'inflation ne sont pas disponibles, alors que la mobilité du travail est au mieux partielle. 
Peut-être pourrait-on interpréter la monnaie commune comme un mécanisme « forçant » la convergence des politiques à terme. 
Mais, en réalité, la perte de soutien à l'euro pourrait arriver en premier, précisément parce que les mécanismes d'ajustement sont très limités. 
Personne ne doute de la profondeur de l’engagement de long terme officiel de l'Europe envers l'intégration. 
L’énorme défi de conception est de trouver le bon niveau de convergence politique obligatoire – celui qui fonctionne économiquement et qui est politiquement acceptable. 

Italie : le nouveau gouvernement bientôt paralysé ? 
Depuis plus d'une décennie, l'Italie connaît un système politique bipolaire. 
Les électeurs doivent choisir entre une coalition de gauche et une coalition de droite. 
Les déçus du gouvernement en place peuvent choisir l'opposition. 
L'existence d'une véritable alternative permet de discipliner les politiciens : ce n'est pas par hasard que le gouvernement de Berlusconi est parvenu au bout de son mandat. 
C'est là une grosse différence avec la vie politique italienne de la fin de la guerre jusqu'au début des années 1990. 
Durant cette période, les gouvernements italiens tenaient un an en moyenne. 
Les mêmes parties centristes se retrouvant toujours au pouvoir, les électeurs ne parvenaient pas à se décider entre le gouvernement en place et l'opposition. 
Les crises gouvernementales étaient simplement l'occasion d'un changement de titulaire des principaux portefeuilles ou de la faction du parti du Premier ministre. 
Maintenant le risque est grand de voir les politiciens italiens revenir à leurs vieilles habitudes. 
Cela peut paraître étrange, étant donné l'antagonisme qui s'est manifesté entre Romano Prodi et Silvio Berlusconi au cours de la campagne électorale. 
Mais cet antagonisme traduisait tout autant la personnalisation de la politique due à Berlusconi qu'une caractéristique institutionnelle qu'il a abolit. 
L'un des derniers actes de son gouvernement a été de remplacer le système électoral majoritaire introduit en 1993 par un système proportionnel. 
Le nouveau système pousse les politiciens à adopter une autre stratégie et pourrait conduire à un retour au régime des partis. 
Dans le nouveau système, les sièges sont attribués en proportion des suffrages obtenus par chacun des partis, mais une disposition spéciale les encourage à former des coalitions avant les élections, celle qui arrive en tête se voyant attribuer en prime des sièges qui lui garantissent une majorité confortable à la Chambre des députés (la Chambre basse). 
Malheureusement, cette nouvelle loi adoptée à la hâte dans les dernières minutes de la précédente législature est formulée maladroitement, de sorte qu'elle ne garantit pas la même majorité au Sénat. 
Ainsi, Prodi a une nette avance en nombre de sièges à la Chambre des députés, alors qu'il ne l'emporte que de très peu au Sénat. 
Le bicaméralisme étant presque parfait en Italie, le nouveau gouvernement ne pourra travailler que très difficilement, même dans une situation idéale. 
Mais la situation en Italie est loin d'être idéale. 
Le nouveau gouvernement va être confronté à d'énormes défis. 
Le déficit budgétaire échappe à nouveau à tout contrôle et dépasse largement la limite de 3% du PIB fixé par le traité de Maastricht. 
Le système de retraite public est à genoux à cause de la population vieillissante et le système de santé n'est plus viable. 
Le secteur manufacturier - étranglé par le manque de productivité, la concurrence de la Chine et des autres pays à faible coût de main d'œuvre - n'est plus compétitif. 
Beaucoup de services restent inefficaces parce qu'ils relèvent d'une administration publique archaïque ou parce qu'ils disposent d'une position de monopole due à la réglementation. 
Il est impossible au nouveau gouvernement de se réfugier dans la passivité, mais il lui sera très difficile d'obtenir un soutien pour quoi que ce soit d'importance. 
L'Unione, la coalition de gauche de Prodi, est un méli-mélo de partis qui appartiennent à tout l'échiquier politique, des communistes les plus résolus (les communistes se trouvent en meilleure position que lors des élections précédentes) aux anciens libéraux. 
Avec le nouveau système électoral, tous ces partis vont se chamailler pour attirer à eux le même électorat et mettront à leur propre crédit toute avancée. 
Etant donné l'étroite majorité de l'Unione au Sénat, on peut s'attendre à une paralysie gouvernementale. 
Et comme si cela ne suffisait pas, Prodi va rencontrer un autre problème. 
Peu avant de quitter le pouvoir, le gouvernement de Berlusconi a adopté une réforme constitutionnelle qui entre autres choses complète le nouveau système électoral. 
La nouvelle Constitution devrait renforcer les pouvoirs du Premier ministre et l'autoriser à décider d'élections anticipées en cas de crise gouvernementale. 
Cette disposition pourrait être une arme importante entre les mains de Prodi. 
Mais s'y étant opposés pour d'autres motifs, les partis de gauche qui le soutiennent ont déjà annoncé qu'ils bloqueront la réforme de la Constitution. 
Autrement dit, Prodi sera presque certainement privé de son meilleur atout pour discipliner sa coalition. 
A quoi doit-on s'attendre si une vaste coalition hétérogène qui dispose d'une minuscule majorité parlementaire gouverne, alors que la situation économique est de plus en plus mauvaise ? 
La réponse est presque évidente : le gouvernement va céder la place ou faire alliance avec des éléments de l'opposition. 
L'issue dépend donc en partie de ce qui va se passer dans le camp de Berlusconi. 
Quoi qu'il arrive, le système politique bipolaire auquel les Italiens se sont habitués ne va sans doute pas en ressortir indemne. 
Il sera plus facile pour les politiciens opportunistes de franchir la barrière droite-gauche et on assistera peut-être à l'émergence d'un nouveau parti centriste. 
Dans ce cas, l'Italie reviendra rapidement à sa vieille tradition des changements incessants de gouvernement et des coalitions instables. 
On peut aussi imaginer que Prodi parvienne à conserver un système politique bipolaire et à accroître ainsi la longévité de son gouvernement, que ce soit en revenant à un système électoral majoritaire ou en proposant d'amender la Constitution de manière à garantir la stabilité gouvernementale et celle des coalitions politiques. 
Mais amener ses partenaires à y souscrire pourrait se révéler aussi difficile que de résoudre les problèmes économiques de l'Italie. 


Un été long et chaud en Italie 
STOCKHOLM – Le bouleversement politique et le malaise social qui nourrissent la crise actuelle en Italie ne devraient n'étonner personne. 
Au contraire, la seule incertitude consistait à savoir exactement à quel moment ces problèmes arriveraient à un point critique. 
C'est maintenant le cas. 
Le PIB de l'Italie par habitant en 2018 est environ de 8 % inférieur à son niveau de 2007, l'année qui a précédé la crise financière mondiale qui a déclenché la Grande récession. 
Les prévisions du Fonds Monétaire International pour 2023 suggèrent que l'Italie n'aura toujours pas entièrement récupéré des pertes cumulatives de rendement de la décennie passée. 
Parmi les 11 économies avancées qui ont été frappées par des crises financières graves en 2007-2009, seule la Grèce a subi une dépression économique plus profonde et plus prolongée. 
La Grèce et l'Italie étaient les deux économies les plus lourdement endettées au début de la crise (109 % et 102 % du PIB, respectivement), ce qui les laissait en mauvaise posture pour faire face aux chocs. 
Depuis que la crise a éclaté il y a une décennie, la stagnation et les faiblesses coûteuses des banques ont propulsé les endettements de plus en plus haut, en dépit d'une décennie de taux d'intérêt particulièrement bas. 
La Grèce a déjà fait face à plus d'un « incident de crédit » et alors que l'Italie y a également échappé belle à plusieurs reprises, le printemps 2018 s'avère pourtant être son épisode le plus tumultueux. 
L'été sera probablement pire et risque de rapprocher l'Italie d'une crise de la dette souveraine. 
À la surface, la dette publique semble s'être stabilisée depuis 2013, à environ 130 % du PIB. 
Cependant comme je l'ai souligné ici et ailleurs, cette « stabilité » est trompeuse. 
La dette publique n'explique pas tout dans le cas de l'Italie, même si l'on met de côté la charge de la dette personnelle et la récente reprise sur les prêts improductifs des établissements financiers (un héritage intimidant de la crise financière). 
Lorsque l'on évalue le risque souverain de l'Italie, les dettes de la banque centrale (soldes Target2) doivent être ajoutées à celles de la dette publique. 
Comme le montrent les données disponibles les plus récentes (jusqu'à mars), ces soldes augmentent le ratio de la dette du secteur public par rapport au PIB de 26 %. 
Alors que de nombreux investisseurs se retirent des capitaux italiens, la fuite des capitaux dans les données plus récentes va fatalement apparaître comme un trou Target2 d'autant plus béant. 
Cette dette, à la différence de la dette italienne pré-euro d'avant 1999, ne peut pas être réduite par le jeu de l'inflation. 
À cet égard, elle ressemble beaucoup aux dettes libellées en dollars des marchés émergents : elle est soit remboursée, soit restructurée. 
Une grave incertitude politique sur fond de croissance lente chronique et de dette souveraine - qui plane actuellement autour de 160 % du PIB - suffit déjà à déclencher une crise de la dette. 
En plus de ces fondamentaux, une rhétorique populiste sur la réintroduction d'une quasi-devise ou de reconnaissances de dette en petites coupures (vraisemblablement pour financer des projets de dépenses ambitieux et de plus grands déficits budgétaires) et non pas pour rembourser la dette de la Banque d'Italie, ajoute de l'huile sur le feu financier. 
L'instabilité de l'Italie a déjà des répercussions internationales et la période actuelle d'incertitude mondiale est loin d'être terminée. 
Sur le plan national, alors que les rendements obligataires italiens montent et oscillent à chaque rumeur, les rendements obligataires espagnol, portugais et grecs montent encore plus haut. 
En outre, l'histoire italienne est en train de se dérouler au moment où la Grèce se rapproche d'un accord en juin au sujet de sa sortie à la fin de cet été de sa dépendance à l'égard le cadre du renflouement européen. 
On peut seulement espérer que la contagion politique de l'Italie ne va pas venir compliquer ces négociations. 
Dans un contexte plus large, la faiblesse de l'euro se traduit par un dollar fort, ce qui signifie un coup brutal pour les marchés émergents, en particulier ceux qui ont une dette libellée en dollars américains. 
La ruée vers les titres de qualité qui accompagne les manifestations de turbulence financière renforce un abandon de certaines des catégories d'actifs plus risqués dont les marchés émergents font partie. 
Les marchés boursiers internationaux n'ont pas été exempts de cette contagion. 
Comment se terminent typiquement les épisodes de ce type ? 
Le résultat le plus souhaitable - une résolution rapide qui place la source de la contagion sur une voie de croissance durable - semble improbable dans le cas de l'Italie. 
Les renégociations significatives de la dette sont rarement rapides : les créanciers veulent être remboursés et les débiteurs veulent une dépréciation. 
Comme Christoph Trebesch et moi l'avons établi, les négociations parviennent rarement à leur objectif à leur premier essai - voire même à leur troisième. 
Les accords de restructuration initiaux tendent à faire défaut face à l'ampleur requise pour réaliser la durabilité de dette. 
Néanmoins, il est difficile de voir comment on peut éviter totalement la restructuration de la dette de l'Italie. 
L'autre possibilité - la dépendance exclusive vis à vis d'un renflouement - est tentante, car elle peut temporairement calmer des marchés. Mais un renflouement ne serait qu'une manière de remettre les choses à plus tard. 
Le fait que des problèmes de la dette de la Grèce ne sont toujours pas résolus devrait nous servir de leçon. 
Dans le scénario le plus modéré, seule la dette officielle de l'Italie - détenue par d'autres gouvernements ou organismes internationaux - serait restructurée, ce qui limiterait les perturbations sur les marchés financiers. 
Pourtant restructurer la dette officielle peut ne pas suffire. 
À la différence de la Grèce (d'après 2010), où les créanciers officiels ont détenu la part du lion de l'encours de la dette, les résidents nationaux détiennent la majeure partie de la dette publique de l'Italie. 
Ceci souligne l'importance d'une stratégie qui réduise au minimum la fuite des capitaux (que l'on ne peut probablement pas éviter tout à fait). 
À ce stade, les décisionnaires devraient envisager une résolution des infortunes de l'Italie qui ne produise pas des risques et des complications supplémentaires. 

La jeunesse italienne mise sur l'étranger 
MILAN – Au cours des 20 dernières années, près d'un demi-million d'Italiens âgés de 18 à 39 ans ont quitté leur pays pour rejoindre l'étranger, et notamment des pays d'Union européenne plus dynamiques sur le plan économique, tels que l'Allemagne, la France ou encore le Royaume-Uni. 
Et il ne s'agit là que des chiffres officiels, le nombre de ces expatriés étant probablement beaucoup plus élevé, peut-être plus de deux fois supérieur au chiffre annoncé. 
Ainsi, pourquoi les jeunes Italiens sont-ils si nombreux à partir ? 
La réponse ne peut résider du côté de la représentation politique. 
Depuis 2013, la proportion de parlementaires italiens âgés de moins de 40 ans est passée de 7 à 13 %, et l'Italie est aujourd'hui dirigée par l'un des plus jeunes gouvernements que connaissent les pays développés (en deuxième position derrière la France). 
De même, le chef du gouvernement italien Matteo Renzi, âgé de 41 ans, est le plus jeune Premier ministre que l'Italie ait jamais eu à sa tête. 
Et pourtant, les jeunes Italiens demeurent profondément insatisfaits de la situation de leur pays, et des opportunités économiques qu'offre l'Italie. 
En effet, malgré la promesse de Renzi consistant à appliquer des réformes destinées à rajeunir l'économie et les institutions nationales – promesse qui lui a permis d'accéder au pouvoir en 2014 – quelque 90 000 Italiens de moins de 40 ans ont depuis quitté le pays. 
Aussi intelligemment élaboré et aussi optimiste soit-il, le message de Renzi ne peut masquer la dure réalité économique de l'Italie d'aujourd'hui. 
Constat particulièrement alarmant, le taux de chômage des jeunes atteint à ce jour 39 % – l'un des plus forts taux de l'UE, bien au-dessus de la moyenne de l'Union, qui s'élève à 20 %. 
À l'heure où 26 % des Italiens de moins de 30 ans ne sont ni étudiants, ni travailleurs, ni en formation – deuxième plus fort pourcentage, puisque seule la Grèce fait pire – le chômage structurel des jeunes constitue une problématique qu'il sera difficile de résoudre. 
Même chez ceux qui ont la chance d'occuper un emploi, le mécontentement règne. 
D'après Eurostat, les jeunes Italiens comptent parmi ceux qui se disent les plus insatisfaits de leur poste, nombre d'entre eux étant convaincus que les meilleurs emplois seraient réservés aux prétendants qui bénéficient du meilleur réseau. 
Il faut reconnaître que la corruption constitue encore aujourd'hui un problème majeur en Italie, les deux derniers maires de la ville de Rome ayant notamment été contraints de quitter leurs fonctions après s'être rendus coupables de malversations. 
L'an dernier, dans le classement de l'indice de perception de la corruption publié par l'ONG Transparency International, l'Italie apparaissait en 61e position, en situation défavorable par rapport à tous les autres pays développés. 
La situation est d'autant plus critique que l'économie italienne stagne depuis plusieurs années. 
Certes, le pays demeure la huitième puissance économique mondiale, avec un revenu par habitant d'environ 26 000 €, et un solide taux d'épargne brute de 18 % du PIB. 
Néanmoins, entre 2000 et 2015, le PIB réel a légèrement diminué, et le revenu réel par habitant a enregistré une baisse de 0,5 %. 
La période 2012-2014 s'est révélée particulièrement difficile, une récession profonde et prolongée entraînant une baisse de 2,1 % du PIB réel, et une diminution de 4,3 % du revenu réel par habitant. 
Pas étonnant que le départ à l'étranger apparaisse aux yeux de nombreux jeunes comme une option plus tentante que le chômage ou le sous-emploi dans leur pays natal, où il leur faut bien souvent solliciter l'aide de leurs proches. 
Bien entendu, certains de ceux qui partent ne parviennent à décrocher qu'un emploi précaire ou peu épanouissant à l'étranger. 
Mais pour les plus qualifiés et les plus talentueux, les chances de bâtir là-bas une carrière, dans leur domaine de spécialisation, sont beaucoup plus solides qu'en Italie. 
Pas surprenant non plus que les Italiens les plus qualifiés soient les plus susceptibles de partir. 
Cette tendance a débuté à la fin des années 1980, lorsque les titulaires de doctorat et les chercheurs ne parvenaient plus à obtenir une place dans les universités locales, établissements régis par la lourdeur hiérarchique, en proie à la corruption, et dépourvus de financements. 
Depuis, de nombreuses autres professions les ont rejoints, allant des médecins aux praticiens de la santé en passant par les libraires ou encore les spécialistes en logiciels. 
Cette tendance se trouve dans une certaine mesure compensée par l'immigration, via laquelle trois nouveaux arrivants viennent remplacer chaque Italien sur le départ (selon les chiffres officiels). 
Sur le plan de l'équilibre démographique de l'Italie, cet afflux d'étrangers – le pays comptant un peu plus de cinq millions d'immigrants, soit 8,3 % de la population – constitue une évolution positive. 
Car non seulement l'Italie abrite la population la plus âgée de l'UE juste après l'Allemagne (1,5 habitant de plus de 65 ans pour chaque habitant de moins de 15 ans), mais son taux de fertilité compte également parmi les plus faibles de la planète (1,35 enfant par femme), à peu près au même niveau que celui du Japon. 
La pénurie des emplois qualifiés qu'offre l'Italie, par rapport aux autres pays développés de l'UE, influence également les flux de migration. 
À l'heure où 30 % des travailleurs étrangers jugent être trop qualifiés pour le métier qu'ils exercent, l'Italie ne cesse de perdre en pouvoir d'attraction, notamment auprès des professionnels les plus formés. 
Ainsi, depuis 2007, le nombre d'immigrants arrivant chaque année a diminué de moitié, tandis que le nombre d'émigrants a triplé. 
Ceux qui demeurent sur le territoire de l'Italie – nationaux ou étrangers – sont par conséquent bien souvent les moins qualifiés. 
Pas moins de 41 % de la population italienne ne bénéficie que d'une instruction basique, soit un pourcentage considérable par rapport à la plupart des autres pays européens (à l'exception du Portugal, de Malte, et de l'Espagne). 
Par ailleurs, 17 % des Italiens quittent prématurément l'école, et seulement 22 % suivent des études supérieures. 
La bonne nouvelle, c'est que l'Italie, aux côtés de ses partenaires de l'UE, travaille d'ores et déjà à l'amélioration de ces chiffres en matière d'éducation. 
La stratégie de croissance Europe 2020 –destinée à bâtir une « croissance intelligente, durable et inclusive » – exige que chaque État concerné réduise à moins de 10 % d'ici 2020 le pourcentage de jeunes qui quittent prématurément l'école, et veille à ce qu'au moins 40 % des individus âgés de 30 à 40 ans aient achevé des études supérieures sous une forme ou une autre. 
Mais ces objectifs ne constituent que l'une des multiples composantes d'une nécessaire stratégie visant à redynamiser l'économie de l'Italie, et à rétablir sa capacité à attirer les meilleurs talents. 
Il incombe également au gouvernement italien d'honorer sa promesse d'amélioration de la flexibilité du marché du travail, ainsi que de lutte contre la corruption et contre toute forme de favoritisme. 
Face aux vents contraires d'une économie mondiale fébrile, et sous le poids hérité d'une récession prolongée, ces réformes seront difficiles à mettre en œuvre. 
À tout le moins, elles nécessiteront du temps. 
En attendant ces réformes, les jeunes d'Italie continueront de se bâtir un avenir ailleurs. 
Aucun Premier ministre, pas même le plus enthousiaste, ne pourra les persuader de rester. 

La quadruple menace de l'Italie envers l'Europe 
STANFORD – Le nouveau ministre de l'économie et des finances italien Giovanni Tria a cherché à rassurer les marchés financiers en déclarant que le nouveau gouvernement de coalition entre le Mouvement 5 Étoiles et la Ligue ne souhaite ni abandonner l'euro, ni faire exploser déficit budgétaire en violation des règles budgétaires de l'UE. 
Mais l'Europe n'est pas encore sortie d'affaire. 
Le gouvernement populiste et eurosceptique d'Italie a encore intensifié les risques à moyen terme posés par le secteur bancaire du pays, par la dette publique, par les politiques migratoires et de main d'œuvre et par le modèle de croissance. 
Ce novembre aura lieu le 25ème anniversaire du Traité de Maastricht, qui a transformé la Communauté Économique Européenne en Union Européenne et l'année prochaine aura lieu le 20ème anniversaire du lancement de l'euro. 
Chaque institution n'a pas simplement survécu, mais s'est étendue, en dépit de défis tels que la crise de la dette souveraine de la Grèce et la décision du Royaume-Uni de quitter l'UE. 
Mais tandis que la zone euro a survécu à ces tempêtes, une série de questions en suspens continue de la miner. 
Ces dernières années, un sentiment nationaliste et anti-immigration de plus en plus fort a provoqué l'essor de partis populistes souhaitant remettre en question des règles de l'UE et défier les bureaucrates de Bruxelles. 
Depuis la crise financière de 2008, de nombreuses banques européennes se montrent hésitantes et les niveaux de dette souveraine, des entreprises et des ménages restent élevés dans un grand nombre de pays européens. 
Bien que le chômage ait légèrement chuté, il est toujours deux fois plus important qu'aux États-Unis. 
Et après une légère hausse récente, le taux global de croissance économique de l'Europe a chuté à nouveau. 
En outre, la population de l'Europe vieillit, mais les tentatives de baisse des transferts exorbitants, des impôts élevés et les règlementations inflexibles n'ont rencontré qu'un succès limité. 
Un exemple parfait est la proposition de réformes du Président français Emmanuel Macron sur les retraites, les impôts et le marché du travail, qui ont provoqué des protestations à chaque occasion. 
En un mot, l'Europe souffre depuis longtemps d'une croissance tiède, d'une dette souveraine excessive - qui deviendra plus onéreuse lorsque les taux d'intérêt vont finir par augmenter - et de banques faibles et inefficaces. 
À l'avenir, davantage d'ennuis dans le secteur bancaire risquent de poser de graves problèmes, étant donné que plus de la moitié des prorogations de crédit en UE provient des banques – un taux qui atteint 70 % en l'Allemagne et Italie. 
En comparaison, seulement 35 % des prorogations de crédit aux États-Unis proviennent des banques. 
En outre, les détresses économiques continues et la faible compétitivité d'un certain nombre de pays de la zone euro traduit leur manque de devises à dévaluer. 
La perte de souveraineté monétaire, associée à des contraintes démographiques et à la crise des migrants et des réfugiés, aide à comprendre pourquoi de nombreux électeurs se sont ralliés aux partis populistes et nationalistes. 
En Italie, au R-U, et dans d'autres États membres principaux, il y a une hostilité croissante face aux règles budgétaires communes générales et à des principes de base de l'UE tels que la libre circulation des personnes. 
Les problèmes de l'Europe ont tendance à se renforcer les uns les autres. 
La croissance anémique complique encore la situation des banques pour leur prêts non productifs, ce qui à son tour bloque la croissance et suscite le mécontentement de l'opinion publique. 
Même si le nouveau gouvernement de l'Italie a éliminé une épreuve de force au sujet de l'euro à court terme, il devra se confronter à ces questions économiques. 
Tria prétend que des augmentations des dépenses et des réductions d'impôts ne sont pas à l'ordre du jour. Mais c'est précisément sur cette panoplie de mesures que les partis de la coalition se sont mis d'accord quand ils ont formé leur gouvernement. 
Les électeurs dans les démocraties soutiennent fréquemment les augmentations des dépenses et les réductions d'impôts, en dépit de l'impact que cela peut avoir sur la dette du pays. 
Mais la dette publique de l'Italie, à 130 % du PIB, est déjà la plus forte de toute l'Europe. 
Si le gouvernement finit par bafouer les règles budgétaires de l'UE, les gouvernements d'autres États Membres risquent d'être encouragés à suivre le mouvement - en particulier s'il y a une pression politique nationale dans ce sens. 
En raison de taux d'intérêt ultra-bas, l'Italie est parvenue à garder son déficit inférieur à 3 % du PIB, conformément au Pacte de stabilité et de croissance de l'UE. 
Mais quand les coûts du crédit vont commencer à monter, la lune de miel de la dette de l'Italie sera terminée. 
Pour encore noircir le tableau, une grande part de la dette souveraine de l'Italie est détenue par ses propres banques chancelantes. 
Les Italiens ont longtemps été hostiles à la directive de « renflouement » de l'UE - qui exige que les créanciers subissent une perte en cas de faillite bancaire - parce que le régime de propriété des banques d'Italie, qui a émergé des villes-États historiques du pays, est fortement localisé. 
Ainsi, l'effondrement d'une banque italienne endommagerait sévèrement l'économie de la région environnante, tandis que les effets d'une faillite bancaire américaine seraient bien plus dispersés. 
Un autre aspect à prendre en considération est l'immigration. 
Depuis 2011, 750 000 migrants sont arrivés en Italie depuis l'autre rive de la Méditerranée. 
Aujourd'hui Matteo Salvini, chef du parti de la Ligue et ministre de l'Intérieur, exige que d'autres pays de l'UE - en particulier la France - acceptent davantage de demandeurs d'asile. 
Après avoir récemment renvoyé un bateau de secours apportant environ 600 migrants, Salvini a écrit sur Facebook que, « sauver des vies est un devoir, transformer l'Italie en un énorme camp de réfugiés n'en est pas un. » 
L'hostilité croissante de l'électorat italien contre l'immigration fait partie d'une tendance plus large à travers l'UE, allant de la Hongrie et de la Pologne au R-U. 
Juste avant le référendum du Brexit en 2016, le Premier ministre britannique d'alors David Cameron a adressé un appel de dernière minute à la Chancelière allemande Angela Merkel, en l'implorant de se mettre d'accord sur un plafond sur le mouvement des personnes vers le R-U. 
Merkel a refusé et le référendum du Brexit est passé avec une faible avance. 
L'ironie de cette histoire, c'est que Merkel fait face actuellement au même retour de bâton anti-immigration que Cameron en 2016. 
L'immigration tend à être bonne pour une économie à long terme, en particulier si le taux de retraités par rapport aux travailleurs augmente. 
Mais quand le niveau de l'immigration excède la capacité d'un pays à absorber de nouveaux travailleurs, il peut y avoir de lourds coûts économiques et sociaux, au moins à court terme. 
À travers l'UE, il y a des tensions de plus en plus grandes entre les conceptions de l'autonomie locale, de la souveraineté nationale et de l'autorité supranationale. 
Si la reprise cyclique de l'Europe ne se traduit pas par une croissance durable à long terme, alors la quadruple menace des banques d'Italie, de la dette, du retour de bâton de l'immigration et du malaise économique va mettre à rude épreuve la résilience de la monnaie unique - et l'intégration européenne dans son ensemble. 
Une grande partie de tout cela ne dépendra non seulement du nouveau gouvernement de l'Italie, mais également du destin de l'ordre du jour de la réforme de Macron. 


Investissements universitaires 
L'université de Yale, où je suis enseignant, confie son fonds de dotations à une seule personne, David Swensen, depuis plus de 20 ans. 
Au cours de cette période, ce portefeuille est passé de juste un peu plus de 1 milliard de dollars à 18 milliards, soit un rendement moyen de plus de 16 % par an, ce qui est le plus élevé de toutes les grandes universités. 
Et il ne montre aucun signe de faiblesse ; lors de la dernière année fiscale se finissant en juin, le rendement a été de 22,9 %. 
Si les présidents de Yale se sont succédé, Swensen reste. 
Il a fait davantage pour l'université que n'importe quel autre président, ou que quiconque d'ailleurs. 
Dans une université, les idées comptent plus que l'argent, mais 18 milliards de dollars peuvent créer un environnement favorable à de nombreuses idées nouvelles. 
Avec 11 500 étudiants, cela fait plus de 1,5 million de dollars par étudiant (sans compter les bâtiments de l'université ou sa collection d'art, qui valent plusieurs milliards de dollars chacun). 
Comment cela a-t-il pu être possible ? 
Comment Swensen a-t-il pu gagner autant d'argent ? 
Tout le monde se le demande – notamment nous, à Yale. 
En effet, beaucoup ici enseignent “l'hypothèse des marchés efficaces,” qui prétend que les marchés financiers du monde sont devenus si compétitifs qu'il est devenu impossible d'obtenir un rendement sur investissement supérieur à la normale. 
Quiconque bat le marché a simplement un coup de chance. 
Les études semblent confirmer ce phénomène. 
Par exemple, une enquête de 2004 de Brad Barber et Terrance Odean de l'University de Californie, de Yi-Tsung Lee et Yiu-Jane Liu de la National Chengchi University, a collecté des données transaction par transaction sur des day traders individuels de la Bourse de Taiwan. 
L'étude a révélé que 1 % seulement des day traders engrangeaient un bénéfice – après déduction des coûts de transactions – au cours de deux périodes de six mois consécutives, et que le bénéfice moyen valait à peine un tel effort : 4 000 $US environ. 
Il est facile d'en conclure qu'il est inutile d'essayer de battre le marché. 
Mais alors on pense à des gens comme Swensen. 
La constance de ses bons résultats peut-elle vraiment être attribuée à la chance ? 
Robert Kiyosaki, auteur de la série de livres à succès sur l'investissement Rich Dad, Poor Dad , base les titres et les thèmes de ses ouvrages sur une comparaison entre son père très diplômé et le père de son ami, qui a quitté l'école en quatrième. 
À en croire Kiyosaki, son père savant mais impécunieux avaient tendance à se montrer pessimiste quant aux possibilités de chacun de parvenir à quelque chose dans la vraie vie, et avait découragé son fils d'essayer. 
En revanche, le père de son ami aimait essayer de faire de grandes choses. 
Le fait qu'il soit devenu riche est-il une coïncidence ? 
Kiyosaki essaie peut-être trop d'être édifiant, mais je pense souvent à lui quand j'entends des professeurs de finance se prononcer sur l'efficacité des marchés et l'absurdité qu'il y a à gagner de l'argent par le biais des transactions. 
Il se peut que de nombreux universitaires trouvent difficile de prendre des initiatives dans le monde réel – et je n'ai pas encore rencontré d'autre professeur affirmant avoir lu Kiyosaki. 
Mais Swensen est un universitaire, docteur en économie. 
Il est entouré d'universitaires. 
Toutes ces discussions sur l'efficacité des marchés ne l'ont pas découragé de tenter sa chance et d'y arriver. 
Il semble y avoir là un modèle. 
Deux universités similaires, Harvard et Princeton, ont pratiquement connu le même succès. 
Le fonds de dotation de Harvard, sous Jack Meyer, a augmenté son rendement annuel moyen de 15,2 % au cours des dix dernières années, que l'on peut comparer aux 17,2 % de Swensen, et le fonds de dotation de Princeton, sous Andrew Golden, a gagné en moyenne 15,6 % par an. 
En fait, Golden a travaillé sous l'égide de Swensen à Yale de 1988 à 1993. 
Swensen a écrit deux livres sur l'investissement, un pour les professionnels et un pour le grand public. 
En les refermant, je n'ai pas eu l'impression d'être capable de faire ce qu'il faisait. 
Mais quelques éléments se sont imposés à moi. 
L'un d'entre eux est sa vision à long terme. 
Yale laisse Swensen investir à très long terme, et ne l'ennuie pas avec des résultats trimestriels. 
Cela lui permet peut-être de se concentrer davantage sur des fondamentaux à long terme, et ainsi de faire des investissements qui n'ont pas forcément un bon rendement à court terme. 
Mais en fait, il a constamment obtenu de bons résultats à la fois à court terme et à long terme. 
Une partie du succès de Swensen est “le rendement absolu”, un terme aujourd'hui très répandu dans la communauté des investisseurs, qu'il a inventé pour qualifier des stratégies d'investissement inhabituelles impliquant des choses comme l'arbitrage sur fusions-acquisitions et les difficultés (distressed securities). 
Il a également investi dans des actifs non traditionnels, comme l'immobilier, le pétrole, le bois, le capital investissement, le capital-risque et les compagnies de reprise d'entreprises. 
Ces actifs ne sont généralement pas suivis par de nombreux analystes, et ne sont pas faciles à comprendre, ce qui lui donnait un plus grand avantage en mettant à profit ses capacités intellectuelles et le savoir-faire de son entourage. 
Dans ce sens, Swensen est totalement différent des day traders, qui investissent sur le court terme tout en essayant de battre le marché le plus fréquenté, celui des valeurs cotées en bourse. 
Mais je pense aussi que le succès phénoménal de Swensen et de ses pairs reflète l'environnement que Kiyosaki critique. 
Le problème relève d'une attitude défaitiste, pas de l'érudition. 
Lorsqu'un esprit analytique, un esprit entraîné à poursuivre la vérité avec rigueur, en tant qu'élément d'une communauté composée de telles personnes, est libéré du doute de soi, il peut produire des choses étonnantes. 
Je connais David Swensen, et je peux attester que ce n'est pas un day trader solitaire essayant de battre le marché. 
Il sait écouter, soutenir les gens en qui il a confiance, et il est entouré de nombreuses personnes aux qualités multiples et variées. 
Et il n'a rien d'un défaitiste. 

La Plus Grande Dépression 
BERKELEY – Nous avons d’abord eu la crise financière de 2007. 
Puis la crise financière de 2008. 
Ensuite, le ralentissement économique de 2008-2009. 
Enfin, à la mi-2009, cette crise a pris le nom de « Grande Récession ». 
Lorsqu’à la fin 2009, le cycle économique a pris une trajectoire ascendante, le monde a poussé un soupir de soulagement collectif. 
Nous n’aurions pas, pensions-nous, à passer à la prochaine étiquette qui contiendrait inévitablement la tant redoutée lettre D. 
Mais ce sentiment de soulagement était prématuré. 
Contrairement aux affirmations des politiciens et de leurs principaux collaborateurs prétendant que « l’été de la reprise » était là, les Etats-Unis n’ont pas connu une reprise en V, comme cela avait été le cas après les récessions de la fin des années 1970 et du début des années 1980. 
Et l’économie américaine continue à stagner bien en dessous du niveau de croissance observé précédemment. 
En fait, de 2005 à 2007, le PIB américain réel (ajusté en fonction de l’inflation) n’a progressé que d’un peu plus de 3 pour cent par an. 
Durant le creux de 2009, ce chiffre était plus bas de 11 pour cent – et a depuis baissé de 5 pour cent de plus. 
La situation est encore pire en Europe. 
Au lieu d’une faible reprise, la zone euro a fait l’expérience d’une deuxième période de contraction à partir de 2010. 
Au pire du ralentissement, le PIB réel de la zone euro s’élevait à 8 pour cent de moins que la tendance de 1995-2007 ; aujourd’hui, il a chuté de 15 pour cent de plus. 
Les pertes de production cumulées par rapport aux tendances de 1995-2007 s’élèvent aujourd’hui à 78 pour cent du PIB annuel des Etats-Unis, et à 60 pour cent de celui de la zone euro. 
Il s’agit là d’une incroyablement importante perte de revenus – bien pire qu’attendu. 
En 2007, personne n’avait anticipé la baisse des taux de croissance et de la production potentielle que les agences d’analyse politique et statistique incorporent à présent dans leurs estimations. 
A partir de 2011, il était évident – du moins pour moi – que la Grande Récession n’était plus une appellation pertinente. 
Il était temps de commencer à qualifier cet épisode de « moindre dépression ». 
Mais l’histoire ne s’achève pas là. 
Aujourd’hui, l’économie nord-atlantique est confrontée à deux nouveaux chocs baissiers. 
Le premier, comme l’a noté Lorcan Roche Kelly de l’Agenda Research, a été évoqué par Mario Draghi, le président de la Banque centrale européenne, qui s’est affranchi du texte préparé lors d’un récent discours. 
Draghi a commencé par reconnaître qu’en Europe, l’inflation avait baissé, de près de 2,5 pour cent à la mi 2012 à 0,4 pour cent aujourd’hui. 
Il a ensuite indiqué qu’il n’était plus possible de présumer que les moteurs de cette tendance – dont la baisse des prix des aliments et de l’énergie, un chômage élevé et la crise en Ukraine – étaient de nature temporaire. 
En fait, l’inflation baisse depuis si longtemps qu’elle menace la stabilité des prix – et les anticipations concernant l’inflation ne cessent de reculer. 
Le swap à 5 ans – l’indicateur habituellement utilisé pour définir l’inflation de moyen terme – a baissé de 15 points de base depuis la mi 2012, juste sous 2 %. 
De plus, comme l’a noté Draghi, les taux réels à court et moyen termes ont augmenté, contrairement aux taux à long terme, en raison d’un déclin du taux d’intérêt nominal à long terme qui s’exerce bien au-delà de la zone euro. 
Que Draghi ait ensuite déclaré que le conseil des Gouverneurs de la BCE « utilisera tous les outils nécessaires non conventionnels », pour garantir la stabilité des prix et ancrer les anticipations relatives à l’inflation à moyen terme, est révélateur. 
Prétendre que la zone euro est sur la voie de la reprise économique n’est plus de mise ; la seule manière réaliste de lire les marchés financiers est de s’attendre à une récession en triple creux. 
Aux Etats-Unis, la Réserve fédérale américaine (Fed), sous la présidence de Janet Yellen, ne se demande plus s’il est utile ou non de cesser les rachats d’actifs à long terme et de relever les taux d’intérêt jusqu’à un rebond de l’emploi. 
Au contraire, en dépit d’une reprise de l’emploi ou d’une augmentation notable de l’inflation, la Fed a déjà réduit l’achat d’actifs et se demande quand, et pas s’il est nécessaire, de relever les taux d’intérêt. 
Il y a un an et demi, ceux qui s’attendaient, pour 2017, à un retour à la croissance potentielle – quelle qu’elle soit – ont estimé qu’en fin de compte, la Grande Récession aura eu un coût pour l’économie nord-atlantique équivalent à 80 pour cent du PIB sur un an, soit un manque à produire de 13.000 milliards de dollars. 
Si une telle reprise sur cinq ans devait s’opérer aujourd’hui – un scénario extrêmement optimiste – il faut s’attendre à des pertes de revenus de près de 20.000 milliards de dollars. 
Si, selon le scénario le plus probable, les performances économiques sur les cinq prochaines années sont identiques à celles des deux dernières années, il faut prévoir une perte massive de revenus, de l’ordre de 35.000 milliards de dollars. 
Quand admettrons-nous qu’il est temps d’appeler par son vrai nom ce qui est en train de se produire ? 

La Banque centrale du monde 
BERKELEY – Ces derniers jours, la Réserve fédérale américaine s'est montrée dans l'ensemble très satisfaite de sa politique monétaire. 
Mais depuis le second semestre 2007, sa politique a été insuffisamment expansionniste. 
La politique la plus susceptible de réussir en ce moment devrait être analogue à celle mise en place par la Fed en 1979 et en 1933, par la Grande-Bretagne en 1931 et par Shinzo Abe aujourd'hui. 
Ceux d'entre nous qui craignent que l'approche de la Fed n'ait considérablement aggravé le malaise de l'économie américaine et ne transforme le chômage cyclique en un non-emploi permanent conjoncturel à long terme ont perdu le fil de l'argument de politique monétaire nationale. 
Mais il faut y ajouter un autre argument politique. 
La Fed n'est pas seulement la Banque centrale des États-Unis : c'est la Banque centrale dumonde. 
Le régime de taux de change actuel des États-Unis est un des taux flottants, ou du moins un des taux qui peut flotter. 
Dans les années 19050 et 1960, certains économistes comme Milton Friedman ont supposé qu'un régime global des taux de change flottants devait être un régime dans lequel les valeurs des devises évolueraient lentement et graduellement à côté des différences des taux d'inflation et des taux de productivité et de croissance de l'économie. 
Dans les années 1970, l'économiste Rudi Dornbusch (et la réalité) nous ont appris que c'était faux : un régime de taux flottant capitalise sur les différences prévues des taux d'intérêt nominaux futurs, moins le taux d'inflation appliqué au taux de change d'aujourd'hui. 
Un pays qui modifie sa politique monétaire vis-à-vis des États-Unis modifie son taux de change actuel dans une grande mesure. Et dans l'économie fortement mondialisée d'aujourd'hui, cela signifie qu'il bouleverse dans une grande mesure son secteur d'import-export. 
Parce qu'aucun gouvernement ne veut faire cela, presque tous les gouvernements se calent aujourd'hui sur les États-Unis pour définir leur politique monétaire et n'en divergent que provisoirement et avec prudence. 
Donc les États-Unis ne sont pas une économie parmi d'autres, qui suit ses propres mesures monétaires sous un régime de change à taux flexible. 
Les États-Unis sont plutôt une puissance hégémonique mondiale : la Banque centrale du monde, avec une responsabilité non seulement de stabiliser la production, l'emploi et l'inflation et de garantir la stabilité financière aux États-Unis, mais aussi de gérer l'économie mondiale dans son ensemble. 
Un sujet de préoccupation est la santé et la stabilité de la croissance sur les marchés émergents qui tentent de profiter de l'afflux de capitaux ; de satisfaire les demandes de l'Atlantique Nord en faveur de l'ouverture des marchés financiers ; et de gérer l'instabilité qui en résulte créée par les « capitaux à risques » de la spéculation, le carry trade, l'exubérance irrationnelle et le surajustement. 
Les gouverneurs des banques centrales émergentes craignent une Banque centrale des États-Unis qui alterne entre une politique expansionniste qui alimente d'énormes quantités de capitaux à risques et une spirale inflationniste nationale, puis passe à un rétrécissement rapide qui étouffe le crédit et provoque une récession nationale. 
Vient ensuite le principal problème auquel est confrontée l'économie mondiale aujourd'hui : la crise de l'Europe et la zone euro. 
La création de l'euro sans une union budgétaire appropriée a signifié que les transferts d'excédents vers les régions déficitaires n'élimineraient pas ni même n'atténueraient les déséquilibres de la demande. 
Le fait que la zone euro n'ait pas eu la flexibilité du marché du travail nécessaire pour en faire une zone monétaire optimale a signifié que les réglages par réaffectation régionale de l'activité économique se feraient sur une très longue période, tandis que de la perte de contrôle par ses membres sur la politique monétaire exclurait tout réglage par dépréciation nominale. 
En outre, l'Europe n'a pas les institutions de gouvernance nécessaires pour choisir la voie la plus simple pour gérer un rééquilibrage économique : une inflation modérée au Nord, plutôt qu'une déflation éreintante et une faillite universelle au Sud. 
La conception institutionnelle de l'Union européenne amplifie l'influence de ces intérêts, en favorisant des mesures qui ont mis l'Europe sur la voie de la déflation. La promesse initiale n'était pas vraiment celle de plusieurs décennies perdues, au cours desquelles l'UE ne pourrait pas jouir de la croissance ni de la prospérité. 
Nous avons un exemple au début du XXème siècle des conséquences politiques d'une telle période de dépression économique et de stagnation. 
La réaction à ce que Karl Marx avait appelé le « crétinisme parlementaire » est l'émergence de mouvements qui cherchent au contraire un leader résolu, apte à dire aux gens ce qu'ils doivent faire. 
De tels leaders apprennent rapidement que leurs solutions ne valent pas mieux que celles des autres et décident que la meilleure façon de rester au pouvoir consiste à rejeter tous les problèmes sur les étrangers. 
Ils exaltent ainsi la « nation » et concentrent leurs mesures politiques sur des querelles à somme nulle avec d'autres pays et en traitant les déviants « étrangers » chez eux en boucs émissaires. 
Cela n'est pas dans l'intérêt de l'Europe ni dans l'intérêt des États-Unis de devoir traiter avec une telle Europe. 
Une Europe démocratique, prospère et stable implique un monde bien meilleur et beaucoup plus sûr pour les États-Unis. 
C'est là que la Réserve fédérale entre en jeu. 
En déplaçant son régime de politique monétaire à un objectif de taux d'inflation annuel de 4% (ou à 6% de croissance du PIB nominal annuel), les États-Unis devraient mettre en branle un rééquilibrage rapide dans la zone euro. 
Plutôt que d'imaginer une augmentation de 30% du prix de l'euro, qui résulterait de l'actuelle politique monétaire de la BCE, les exportateurs allemands devraient implorer pour avoir des mesures pour empêcher une « dévaluation compétitive », ce qui entrainerait une inflation modérée au Nord, plutôt que l'actuelle dépression qui éreinte le Sud. 
Un monde dans lequel les États-Unis ont une expérience éprouvée du respect de leurs engagements est nécessaire pour leur permettre de jouer le rôle de puissance hégémonique économique mondiale, est un monde bien préférable pour les États-Unis, comparé à celui dans lequel les engagements ne sont pas respectés. 
Pour le dire simplement, les États-Unis doivent contrôler l'économie mondiale pour le bien commun collectif, ou bien se confronter à un monde dans lequel la gestion macro-économique mondiale résulte de luttes pour un abaissement des normes de gestion de la politique nationale. 
Les intérêts politiques, économiques et de sécurité des États-Unis à moyen et à long terme, et aussi, les intérêts économiques, exigent que la Fed reconnaisse que sa mission politique ne consiste pas à se focaliser étroitement sur la réalisation et le maintien de l'équilibre interne. 
Mais il s'agit plutôt d'embrasser et de remplir son rôle de Banque centrale du monde, en équilibrant la demande globale et l'offre potentielle pour l'économie mondiale dans son ensemble. 

Le fossé croissant des inégalités et la démocratie aux USA 
BERKELEY – S'il n'y a pas de mauvaise surprise en 2014, aux USA le PIB réel par habitant sera supérieur à ce qu'il était en 2007. 
Mais ce n'est pas une bonne nouvelle. 
Pour comprendre pourquoi, il ne faut pas oublier que durant les deux cycles des affaires qui ont précédé le ralentissement de 2007, le PIB réel par habitant augmentait au rythme moyen de 2% par an - il augmentait même à ce rythme depuis une centaine d'années. 
Or la production des USA est aujourd'hui inférieure de 14% à ce que l'on pouvait raisonnablement espérer en 2007, soit un retard de 7 ans. 
Et rien à l'horizon ne laisse présager que la croissance de l'économie américaine va se rapprocher du niveau qui était le sien avant la crise financière de 2008. 
Une seule consolation, une maigre consolation : comparée à 2007, la situation de l'Europe et du Japon est encore pire 
Aussi les dépenses devraient-elles diminuer de 9 000 dollars par habitant aux USA en 2014. Autrement dit les Américains consommeront moins, prendront moins de vacances ou pas du tout, et investiront moins, tout cela représentant une baisse de dépenses de 9 000 dollars par habitant. 
Fin 2014, les pertes cumulées dues à la crise s'élèveront à 60 000 dollars par habitant. 
Rien ne semblant devoir ramener la croissance américaine à son rythme d'avant-crise, si nous extrapolons au taux annuel de baisse de 6% des quotes-parts de bénéfices, le coût futur de la crise s'élèvera à 150 000 dollars par habitant. 
Si nous utilisons les taux de discount réel de 1,6% auquel le Trésor emprunte via des titres du Trésor protégés de l'inflation sur 30 ans, ce coût atteindra 550 000 dollars. 
Et si nous ajoutons le coût des travailleurs au chômage, du capital gelé durant le ralentissement et les répercussions pour l'avenir de l'économie américaine, les pertes s'élèvent entre 3,5 et 10 ans de production. 
C'est une part importante de la capacité productive américaine qui disparaît, plus importante que lors de la Grande dépression - et la taille de l'économie américaine est 16 fois supérieure à ce qu'elle était en 1928 (5,5 fois supérieure si l'on se réfère au PIB par habitant). 
Aussi, si aucun événement ne remet les USA sur leur trajectoire d'avant-crise (il faudrait que ce soit un événement majeur), dans l'avenir les historiens ne considérerons pas la Grande dépression comme le plus grand désastre du cycle des affaires de l'âge industriel. Ce désastre, c'est nous qui le vivons actuellement. 
On aurait pu croire que les responsables politiques porteraient une attention toute particulière à un désastre macroéconomique qui revient à dépouiller une famille américaine moyenne de 4 personnes de 36 000 dollars par an en biens et services et qui menace de rendre les Américains plus pauvres qu'ils ne l'ont été depuis des décennies, si ce n'est davantage. 
On aurait pu imaginer que les dirigeants américains feraient tout leur possible pour concevoir une politique destinée à remettre l'économie sur sa trajectoire de pré-crise : créer des emplois, mettre fin aux emprunts immobiliers dont la valeur dépasse celle du logement correspondant, restaurer la capacité de faire face aux risques pour les marchés financiers et relancer l'investissement. 
Mais ce n'est pas le cas. 
Cela s'explique en partie parce qu'il n'y a pas de crise pour les plus riches. 
Selon les meilleures estimations, pour la première fois dans l'Histoire, en 2012 les 10% d'Américains les plus fortunés ont probablement accaparé plus de la moitié des revenus du pays et ce n'est qu'en 1928, en 2006 et en 2007 que les 1% les plus riches ont accaparé plus de 22% du revenu comme cela a été le cas en 2012. 
Le revenu des 10% des Américains les plus riches est supérieur de 67% à ce qu'il était il y a 20 ans, tandis que celui des 1% les plus riches a plus que doublé. 
Les plus favorisés estiment qu'ils s'en sortent bien dans le contexte économique actuel. 
Seuls ceux qui passent le temps voulu à parler avec des macroéconomistes compétents savent qu'ils réussiraient encore mieux si l'économie était rééquilibrée pour atteindre le plein emploi. 
Aussi, la satisfaction des 10% les plus riches - et par conséquent l'absence de pression pour remettre l'économie sur sa trajectoire de pré-crise - est compréhensible. 
Mais pour tous les autres - autrement dit 90% de la population américaine - il n'y a eu aucun gain dans leur part du revenu national au cours des 20 ou 30 dernières années pour compenser ce qui semble maintenant être une décennie perdue permanente. 
Au contraire, ils continuent à perdre du terrain. 
Dans les années 1980 et 1990, lorsque les inégalités de revenus ont commencé à se creuser, ceux d'entre nous qui avaient longuement étudié l'histoire de l'Atlantique Nord s'attendaient à une réaction politique. 
Nous pensions que les dirigeants politiques d'essence démocratique allaient réagir à la montée en puissance d'une classe économique privilégiée essentiellement parasite, notamment si son influence empêchait l'Etat de tenir son engagement d'assurer le plein emploi et une prospérité croissante, de plus en plus équitablement partagée. 
En Grande-Bretagne au début du 19° siècle, la croissance des inégalités engendrées par la Révolution industrielle a donné naissance à un mouvement en faveur d'une régulation par la puissance publique dans l'intérêt de la classe moyenne et des classes laborieuses, et d'une répartition plus équitable des revenus réels, souvent déséquilibrée en faveur des riches propriétaires. 
De la même manière, la Grande dépression a généré une énorme pression politique en faveur des réformes et du changement (souvent il est vrai destructif et dangereux). 
Pourquoi un mouvement analogue n'émerge-t-il pas dans l'Amérique d'aujourd'hui ? 
Dans la mesure où cette question est d'une quelconque utilité, la plupart des Américains devraient se préoccuper au moins autant de la qualité de leur démocratie que des inégalités de revenus. 

La prochaine étape d'Internet 
BERKELEY – Il y a dix ans, le monde se remettait de l'éclatement de la bulle technologique et commençait à envisager avec plus de sobriété le potentiel d'Internet. 
Bien que la cupidité spéculative et la peur de passer à côté de cette opportunité aient poussé à surestimer les perspectives à court terme, les considérables perspectives à long terme d'Internet n'ont jamais été remises en doute. 
Moi et d'autres économistes optimistes avons supposé que l'information et la communication libres devaient annoncer une ère de croissance rapide de la productivité et d'amélioration du bien-être, dans une mesure plus ou moins grande, pour tout le monde sans tenir compte des compétences, richesses, ou des origines sociales. 
Avons-nous dit vrai ? 
À bien des égards, la révolution des technologies de l'information et des communications (TIC) a fait plus que tenir ses promesses, et bien souvent de façon imprévisible. 
Pour beaucoup, la véritable merveille de l'ère numérique réside dans la création d'un univers parallèle. 
N'importe qui avec un ordinateur portable et une connexion Internet peut bavarder avec (ou sur) ses amis virtuels, assister à des événements extraordinaires qui peuvent s'être produits ou non, ou jouer à des jeux dans un monde imaginaire d'une complexité incomparable. 
Internet a créé un paysage de rêve accessible à tous et qui peut stimuler chez chacun d'entre nous les plus grands délires de l'imagination. 
En effet, ceux qui se moquent de la valeur de cela devraient se rappeler que depuis les chants d'Homère autour du feu sur la colère d'Achille, les rêves sont notre plus grande source de plaisir et d'inspiration. 
Mais les avantages d'Internet ne touchent pas seulement ceux qui travaillent ou jouent en ligne. 
D'une certaine manière, ils bénéficient à tout le monde. 
Rendez-vous dans un hypermarché Wal-Mart, Costco, Tesco, ou Lidl n'importe où dans le monde et comparez les prix, la qualité et la gamme des produits d'aujourd'hui avec ceux d'il y a une génération ou deux. 
Ce changement spectaculaire pour le meilleur reflète en grande partie le développement rapide des chaînes d'approvisionnement mondiales, avec un suivi en temps réel des préférences des clients permettant aux fabricants situés aux antipodes de savoir instantanément quoi, quand et combien produire. 
Et ce n'est qu'un début. 
Les entreprises utilisent Internet pour « externaliser à grande échelle » de nouvelles idées et même pour permettre aux clients de co-concevoir leurs propres produits. 
De nouvelles plates-formes en ligne permettent aux gens ordinaires, sans argent ni compétences particulières, de partager leur voiture, leur chambre vacante, ou même des outils à fabriquer soi-même, en remettant ainsi en cause la domination des multinationales. 
« L'Internet des objets » connecte de simples articles ménagers (par ex. un thermostat) au Web, ce qui permet à son propriétaire d'économiser de l'argent et même de réduire ses émissions de carbone. 
Et pourtant nous devons toujours demander si la nouvelle économie profite vraiment à tout le monde. 
Seulement quelques privilégiés, en particulier ceux qui combinent la pensée novatrice à la perspicacité financière, ont totalement conquis les avantages financiers de la révolution des TIC, en devenant du même coup ses enfants prodiges. 
En bas de l'échelle économique, la plupart des gens, bien que bénéficiant d'un accès facile à la technologie à bas prix, ont perdu du terrain avec leurs revenus réels en chute libre depuis des années. 
Ce n'est pas une baisse temporaire : la main-d'œuvre dans les économies avancées d'Occident ne peut plus espérer une augmentation importante des salaires et la situation des travailleurs risque encore de s'aggraver. 
En outre, les managers de cols blancs et d'employés (la matière grise qui maintient en mouvement le vrombissement mondial complexe des entreprises, et autrefois l'épine dorsale de la classe moyenne) ne sont plus en forte demande. 
Bon nombre de leurs compétences, qui ont longtemps justifié leur statut, carrières et niveau de vue, sont à présent superflues. 
Pour une famille ordinaire de la classe moyenne d'aujourd'hui, un accident médical peut devenir une catastrophe financière. 
Acheter un logement implique de s'endetter tout une vie. 
Fournir une éducation décente à ses enfants implique de se battre et de faire des compromis. 
Les hypothèses qui rendaient possibles l'existence des ménages de la classe moyenne et de nombreux ménages de la classe ouvrière depuis au moins deux générations sont en train de disparaître sous nos yeux. 
Qui fait entendre leurs voix ? 
La plupart des ménages ont tout à gagner à poursuivre la révolution des TIC. 
Mais les familles de la classe moyenne et de la classe ouvrière en bénéficieraient davantage si les prix très bas des produits et des services, de l'information libre et des expériences de loisirs virtuels devaient augmenter, plutôt que diminuer la valeur de leurs compétences monnayables. 
Le politicien qui saura comment diriger la révolution en conséquence pourrait ne jamais perdre un seul scrutin. 

Piketty s’attire les foudres de la droite américaine 
BERKELEY – Dans le journal en ligne The Baffler, Kathleen Geier a récemment fait la synthèse des critiques conservatrices entourant le nouvel ouvrage de Thomas Piketty, intitulé Le capital au XXIe siècle. 
J’ai à cet égard pu constater avec étonnement que les protagonistes de droite étaient peu nombreux à reconnaître les arguments de Piketty, et combien leur propre argumentation demeurait superficielle. 
L’argumentation de Piketty revêt un caractère détaillé et complexe. Cinq points principaux s’en dégagent toutefois : 
1. 
La richesse d’une société par rapport à son revenu annuel a tendance à croître (ou à diminuer) jusqu’à un niveau égal à son taux d’épargne net divisé par son taux de croissance. 
2. 
Le temps et la bonne étoile aboutissent inévitablement à la concentration des richesses entre les mains d’un groupe relativement peu nombreux, que nous appellerons « les riches ». 
3. 
Le taux de croissance de l’économie décline lorsqu’est cueilli le fruit de l’industrialisation ; dans le même temps, la croissance de l’épargne nette augmente, en raison d’une réduction de l’impôt progressif, de la fin de cette destruction chaotique qu’a connu la première moitié du XXe siècle, et de l’absence de raisons sociologiques qui conduiraient les riches à dépenser leurs revenus ou leurs richesses plus tôt qu’à épargner. 
4. 
Une société dans laquelle les riches exercent une importante influence économique, politique et socioculturelle se révèle une société déplaisante à bien des égards. 
5. 
Une société dans laquelle le rapport richesse/revenu annuel représente un important multiple du taux de croissance est une société dans laquelle le contrôle des richesses est transmis aux héritiers – ce que Geier a ailleurs qualifié d’ « héritocratie » ; une société alors encore plus déplaisante que celle dominée par de riches élites méritocratiques et entrepreneuriales. 
Même sous forme synthétisée, il s’agit d’une argumentation complexe. 
Ainsi s’attendrait-on à ce qu’elle s’attire un certain nombre de critiques élaborées. 
Matt Rognlie a en effet attaqué le 4e argument avancé, expliquant que le rendement des richesses varierait de manière inverse par rapport au ratio richesse/revenu annuel, et cela dans une telle mesure que, paradoxalement, plus les riches détiendraient de richesses, plus leur part dans le revenu total serait faible. Ainsi, leur influence économique, politique et socioculturelle s’en trouverait également affaiblie. 
Tyler Cowen de la George Mason University, en écho à Friedrich von Hayek, s’est élevé contre les arguments (4) et (5). 
Les « riches inactifs », selon Cowen, constitueraient une ressource culturelle précieuse dans la mesure où ils formeraient précisément une aristocratie des loisirs. 
Le fait que cette aristocratie ne soit pas soumise au karma de l’enrichissement, de la propriété, ainsi que de la dépense autour de besoins et commodités, lui permettrait en effet de s’adonner à de longues démarches anticonformistes consistant par exemple à créer de grandes œuvres d’art. 
D’autres encore s’agitent autour de l’espoir d’une nouvelle révolution industrielle productrice de fruits plus nombreux, accompagnée d’une autre vague de destruction créatrice. 
Dans ce cas, la mobilité vers le haut serait alors possible, ce qui invaliderait les points (2) et (3). 
Mais l’aspect le plus extraordinaire caractérisant les critiques conservatrices de l’ouvrage de Piketty réside dans le fait que bien peu d’entre elles développent le moindre des arguments de l’auteur, étant en revanche nombreuses à s’abandonner à une furieuse dénonciation autour des capacités analytiques de l’auteur, de ses motivations, et même de sa nationalité. 
Clive Crook nous explique par exemple que « les limites des données présentées [par Piketty] et la mégalomanie des conclusions tirées […] frisent la schizophrénie, » ces conclusions étant « soit infondées, soit contredites par [ses] propres données et analyses. » 
Selon Crook, ce serait la « terreur éprouvée par Piketty autour de la montée des inégalités » qui aurait détourné l’auteur du droit chemin. 
De son côté, James Pethokoukis estime que les travaux de Piketty pourraient être résumés en un tweet : « Karl Marx n’était pas dans l’erreur, juste un précurseur. 
Quelque chose comme ça. 
Désolé pour le capitalisme. #inequalityforevah. » 
Quant à Allan Meltzer, il se livre à de puériles accusations autour d’un excès d’identité française. Voyez-vous, Piketty a travaillé aux côtés de son compatriote Emmanuel Saez, « au MIT, là où enseignait Olivier Blanchard [du Fonds monétaire international]… lui aussi Français. 
Pendant de nombreuses années, la France a appliqué des politiques de redistribution des revenus absolument destructrices. » 
Si vous combinez toutes les tendances de ces critiques conservatrices, vous comprendrez le véritable problème de l’ouvrage de Piketty : son auteur serait en réalité un communiste étranger, mentalement dérangé. 
Il s’agit là d’une vieille tactique de la droite américaine, à l’origine de la destruction de plusieurs milliers de vies et de carrières au cours de l’ère McCarthy. 
Or, le fait de décrire certaines idées comme « non américaines » devrait demeurer un épithète, et non un argument. 
Parmi les communautés américaines de centre-gauche, telles que Berkeley en Californie, en ce qui me concerne lieu de vie et lieu professionnel, le livre de Piketty a en revanche suscité nombre d’éloges, à la limite de la révérence. 
Beaucoup d’entre nous ont été impressionnés par le volume de travail investi par l’auteur et ses collaborateurs dans la collecte, l’assemblage et la clarification des données ; par l’intelligence et les compétences avec lesquelles l’auteur construit et présente ses arguments ; ainsi que par la quantité de sueur versée par Arthur Goldhammer dans la traduction de l’ouvrage. 
Chacun d’entre nous réfutera bien évidemment 10 à 20% des arguments de Piketty, et émettra peut-être des doutes sur 10 à 20% des autres points avancés. 
Mais quoi qu’il en soit, l’objet de ces 10 à 20% sera différent pour chacun. 
Autrement dit, selon une approbation majoritaire, chaque partie du livre est relativement correcte, ce qui signifie un quasi-consensus autour du caractère globalement valide de l’argumentation générale de l’ouvrage. 
À moins que les critiques de droite ne mouillent davantage la chemise afin de formuler des arguments véritablement admissibles autour des travaux de Piketty, tout véritable jugement fera nécessairement défaut autour de ce fameux livre. 
Quant aux tentations de chasse aux rouges ou encore de French-bashing, elles ne sauraient faire avancer la moindre argumentation. 



Un nouveau regard sur la crise de la Fed 
BERKELEY – En lisant les transcriptions qui viennent de paraître des réunions du Federal Open Market Comitee de la Réserve fédérale des États-Unis en 2008, la même question fondamentale n’a cessé d’occuper mon esprit : comment expliquer la mentalité bornée du FOMC alors que la crise était en train d’éclater tout autour de lui? 
Sans aucun doute, certains avaient compris la vraie nature de la situation. 
Comme Jon Hilsenrath du Wall Street Journal le souligne, William Dudley, alors le vice-président exécutif du Market Group de la Fed de New York, avait présenté une recherche de son personnel qui cherchait, de façon polie et convaincante, à diriger l'attention des responsables vers les éléments sur lesquels ils devaient se concentrer. 
Et les membres du FOMC Janet Yellen, Donald Kohn, Eric Rosengren et Frederic Mishkin, ainsi que le Conseil des gouverneurs à Washington avaient clairement compris le message. 
Mais, les huit autres membres du FOMC et le reste des cadres supérieurs? 
Pas tellement (quoique à des degrés très divers). 
Pendant que je lisais les transcriptions, je me suis rappelé la longue histoire qui remonte à 1825, et au-delà, des faillites incontrôlées de grandes banques qui ont déclenché panique, fuite vers la qualité, effondrement des prix des actifs et dépression. 
Pourtant, là, dans le rapport de la mi-septembre 2008 du FOMC, de nombreux membres s’auto-congratulent d'avoir trouvé la force de prendre la décision incompréhensible de ne pas renflouer Lehman Brothers. 
Je me surprends à penser de nouveau à l'hiver 2008, quand j'ai volé – et utilisé autant que possible – une observation de l'économiste Larry Summers. 
Dans la foulée de l'effondrement de la bulle immobilière et des pertes extraordinaires sur le marché des dérivés, notait Summers, les banques auraient à diminuer leur endettement. 
Le choix de la modalité, une réduction du portefeuille de prêts ou une augmentant de capital, n’aurait pas grand importance pour chaque banque individuelle ; pourtant, il était crucial pour l'économie que les banques optent pour la seconde option. 
Même aujourd'hui, je ne peux pas comprendre la déclaration en mars 2008 du président de la Fed de New York de l’époque Timothy Geithner, qui expliquait qu’il « est très difficile de juger maintenant que le système financier dans son ensemble ou le système bancaire dans son ensemble est sous-capitalisé ». 
Le point de vue de Geithner à l'époque était que « rien n'est plus dangereux ... que quand les gens ... nourrissent ... des préoccupations au sujet de ... la solidité du noyau de base du système financier ». 
Bien sûr, nous savons maintenant que l'indifférence à ces préoccupations s’est avérée beaucoup plus dangereuse. 
De même, je regarde l'histoire et vois que c'est l'inflation de base (qui exclut les prix volatils des denrées alimentaires et de l'énergie), et non pas l'inflation globale, qui est importante pour prédire l'inflation future (même l'inflation globale future). 
Puis je lis des déclarations comme celle du président de la Réserve fédérale de Dallas, Richard Fisher, selon lequel une dangereuse pression inflationniste était en train de se former durant l'été 2008, et je ne comprends plus rien. 
Une partie de la mentalité de l'époque 2008 (la plupart?) dérive probablement du fait qu'il y a des choses qui sont très réelles et solides pour les économistes monétaires. 
Nous pouvons voir, toucher et sentir comment un cycle de désendettement financier déprime la demande globale. 
Nous savons qu’un changement cette année d’un prix d'inertie, tels que les salaires, donne beaucoup d’information sur les changements de salaire de l'année prochaine, alors qu’un changement d’un prix non inertiel, comme le pétrole, ne prédit à peu près rien pour le futur. 
Et nous savons combien le comportement grégaire des investisseurs signifie qu'une seule faillite bancaire médiatique peut transformer une manie financière en panique, puis en crash. 
Mais les autres ne voient, ne touchent, et ne sentent pas ces choses. 
Pour les non-économistes, il s’agit à peine d’ombres projetées sur les parois d'une grotte. 
Cette distinction était moins pertinente dans le passé. 
La vieille Fed avait généralement un banquier central autocratique, charismatique et professionnel à sa tête : Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker et Alan Greenspan. 
Quand il fonctionnait – ce qui n'était pas toujours le cas – le président menait le FOMC d'une main de fer et avec le soutien quasiment assuré des voix des gouverneurs. 
Les points de vue des autres membres – avec leurs origines diverses dans le secteur bancaire, la réglementation et ailleurs – n’avaient peu ou pas d'intérêt. 
Mais le FOMC de l'ancien président Ben Bernanke était différent. 
Il était collégial, respectueux et orienté vers le consensus. 
En conséquence, il y avait un profond décalage entre les vues politiques de Bernanke, qui découlaient de ses analyses dans les années 1980 et 1990 de la Grande Dépression et des « décennies perdues » du Japon, et l’incapacité du FOMC à détecter ce qui allait arriver en 2008 et de protéger le système contre les risques baissiers majeurs. 
Ainsi, j’en arrive à me demander : que ce serait-il passé si ceux qui avaient compris la nature de la crise comme ceux qui ne l’avaient pas compris avaient été contraints de présenter leurs arguments à Bernanke en privé ? 
Si Bernanke avait alors déclaré : « Voici ce que nous allons faire », plutôt que de chercher un consensus – c’est-à-dire, si la Fed de Bernanke avait fonctionné comme la vieille Fed – est-ce que de meilleures décisions de politique monétaire en auraient résulté en 2008? 

Mais qu'est-ce que j'ai fait pour mériter ça ? 
BERKELEY – Le meilleur compte rendu du livre de Thomas Piketty Le Capital au XXIème siècle que j'ai lu jusqu'ici est celui qu'a publié mon ami et fréquent co-auteur Lawrence Summers dans le Democracy Journal de Michael Tomasky. 
Maintenant, il ne vous reste plus qu'à le lire. 
Vous êtes encore là ? 
Vous refusez, dites-vous, de lire 5 000 mots ? 
Votre temps serait pourtant bien mis à profit, vous pouvez me croire. 
Mais puisque vous êtes encore là, je ne vais pas vous proposer une synthèse, encore moins des morceaux choisis, mais plutôt un bref développement d'un éclairage aussi succinct que mineur, une digression de philosophie morale à partir du compte rendu de Summers. 
« Il y a beaucoup à dire sur les arrangements actuels de gouvernance d'entreprise, écrit Summers. 
Je pense, toutefois que l'opinion de Piketty, qui rejette l'idée selon laquelle la productivité n'a rien à voir avec rémunération, mériterait qu'on y réfléchisse. » 
Pourquoi ? 
« Les dirigeants qui gagnent le plus d'argent ne sont pas des gestionnaires d'entreprises publiques » et « leurs conseils d'administration ne regroupent pas leurs meilleurs amis », dit Summers. 
Au contraire, ils sont « choisis par des sociétés de capital-investissement pour gérer les entreprises qu'ils contrôlent. 
Ce n'est en aucune façon une justification éthique à la rémunération excessive, mais plutôt une occasion de soulever une question sur les forces économiques qui les génèrent. » 
Cette dernière phrase souligne que notre discussion morale et philosophique sur qui mérite quoi, se trouve empêtrée (d'une manière fondamentalement inutile) dans l'économie de la productivité marginale de la distribution des revenus. 
Supposons que c'est vraiment le cas, qu'il existe effectivement des décideurs prêts à payer une fortune pour vous engager dans une opération véritablement soumise aux conditions normales du marché, non pas parce que vous leur avez accordé des faveurs dans le passé ou parce qu'ils s'attendent à des faveurs de votre part dans l'avenir. 
Ceci ne veut pas dire, dit Summers, que vous « méritiez » votre chance ou votre sort dans un sens pertinent. 
Si vous gagnez à la loterie, et si le gros lot que vous décrochez est là pour inciter les autres à surestimer leurs chances et à acheter des billets de loterie et ainsi pour enrichir l'opérateur de loterie, est-ce que vous « méritez » vraiment vos gains ? 
Vous êtes content d'être payé, et l'opérateur de loterie est content de vous payer, mais les autres qui ont acheté des billets de loterie ne sont pas contents ou peut-être ne seraient pas contents, s'ils avaient bien saisi quelles sont réellement leurs chances et comment votre gain est finement réglé pour les induire en erreur. 
Etes-vous tenu de passer votre vie, une fois que vous avez gagné, à dire à tout le monde que la meilleure chose à faire est de placer ses dépenses en billets de loterie sur un compte de retraite assorti de lourds avantages fiscaux, de sorte que, plutôt que de payer la maison qui les autorise à jouer, ils sont en fait la maison, et gagnent plus de 5% par an ? 
Êtes-vous comme l'Ancient Mariner de Coleridge moralement obligé de raconter votre histoire à tous ceux que vous rencontrez ? 
Je dirais que oui, très certainement. 
Et je dirais que la même chose s'applique plus généralement à ces générateurs d'inégalité que les économistes appellent des « tournois ». 
Il est vrai que les tournois se révèlent être de bons mécanismes d'incitation : offrir quelques gros lots pour que de nombreuses personnes se ruent pour tenter leur chance. 
Mais compte tenu de l'aversion pour le risque humain, la seule raison valable d'organiser un tournoi, c'est qu'il impose des distorsions cognitives sur les participants lambda. 
Vous, l'organisateur, vous leur causez du tort (c'est-à-dire, dans la mesure où ils se seraient rationnellement posé la question) en les abreuvant de distorsions. A tout le moins, vous les aidez et vous les encouragez à se causer du tort à eux-mêmes (car eux, en tant que participants à la loterie, font un choix libre). 
Mais il y a plus. 
Supposons que, d'une certaine manière, vous soyez payé en fonction de la valeur de votre véritable produit marginal pour la société. 
Le fait que vous soyez assez chanceux pour être en mesure d'extraire votre produit marginal est, disons, une question de chance. 
D'autres n'ont pas cette chance. 
D'autres trouvent que leur pouvoir de négociation est limité (peut-être à ce que leur niveau de vie serait s'ils déménageaient au Yukon pour vivre du travail de la terre). 
Méritez-vous votre sort ? 
Par définition, non : personne ne mérite son sort. 
Et que devez-vous à ceux qui seraient en mesure d'obtenir ce qu'ils méritent si vous n'aviez pas eu la chance d'y arriver le premier ? 
Et bien sûr, en quel sens est-ce grâce à vous si vous vivez dans un environnement propice à vous rendre, vous et vos compétences, hautement productifs dans l'économie d'aujourd'hui ? 
Comment exactement avez-vous choisi d'être né de « bons » parents ? 
Pourquoi finalement est-ce que vos résultats favorables ne sont pas le pur produit d'une chance imméritée ? 
Il faudrait creuser bien davantage la question des inégalités et de la distribution, si nous voulons tout simplement nous en tenir à des considérations sur le bien-être humain et sur les incitations utiles. 
Le reste est pure idéologie méritocratique. Et comme le suggère la réception du livre de Piketty, l'idéologie peut à présent suivre son cours. 

L’Amérique est-elle en train de devenir japonaise ? 
BERKELEY – A la fin des années 1980, le Japon semblait ne pouvoir faire que réussir aux yeux des économistes. 
Ils voyaient un net avantage de compétitivité du Japon par rapport aux pays de l'Atlantique Nord, parmi un large éventail d’industries de précision high-tech et de production de masse fabriquant des biens échangeables. 
Ils voyaient également une économie qui, depuis le début de sa reconstruction après la Seconde Guerre mondiale, avait fait largement mieux que la croissance attendue des économies européennes. 
Enfin, ils voyaient une économie qui connaissait une croissance beaucoup plus rapide que celle que les économies de l'Atlantique nord avaient eux-mêmes connue à des niveaux similaires de productivité absolue et relative de l'économie dans son ensemble. 
Il semblait acquis, à la fin des années 1980, que la mécanisation, l'informatisation et la robotisation suivraient. 
Les pressions politiques et économiques entraîneraient davantage de secteurs japonais vers l’adoption de modes d’organisation plus intensifs en machines et à haute productivité, comme ce qu’avaient déjà opéré les entreprises orientées à l'exportation (et comme des secteurs comme l'agriculture et la distribution avaient déjà réalisé ou étaient en train de réaliser dans la région de l'Atlantique nord). 
L'éthique du travail japonais persisterait, ainsi continuait le raisonnement, et la combinaison du taux d'épargne élevé et de la croissance faible de la population du Japon lui procurerait un avantage substantiel en termes d'intensité du capital – et donc de productivité du travail – qui viendrait s’ajouter à tout avantage de productivité totale des facteurs que l'économie dans son ensemble pourrait développer. 
En outre, la proximité d'un vaste bassin de travailleurs à bas salaires permettrait au Japon de construire une division régionale du travail profitant pleinement de sa force de travail bien payée et instruite tout en externalisant les emplois peu qualifiés, à bas salaires et donc à faible productivité vers l’Asie continentale. 
Lorsque le Japon atteindrait et peut-être dépasserait les niveaux occidentaux d'intensité de capital, de savoir-faire industriel et de niveau de vie, les activités les plus fructueuses de l'économie mondiale – la recherche et développement dans les industries de haute technologie, la mode haut de gamme, la haute finance et le contrôle d’entreprises – migrerait de plus en plus vers la baie de Tokyo. 
Avec un tiers de la population des États-Unis, le Japon ne deviendrait probablement jamais une superpuissance économique prépondérante au niveau mondial. 
Mais le Japon comblerait l'écart de 30% (ajusté pour la parité du pouvoir d’achat) entre son PIB par habitant et celui des États-Unis. 
La croyance dominante était que, aux environs de 2015, le PIB par habitant du Japon serait plus que probablement supérieur de 10% à celui des États-Unis (en termes de PPA). 
Rien de tout cela ne s'est passé de la sorte. 
L'économie du Japon est aujourd'hui 40% plus petite par rapport à ce que les observateurs de la fin des années 1980 prédisaient avec confiance. 
Le niveau de 70% du PIB par habitant américain que le Japon avait réalisé à l'époque s’est avéré être la ligne des hautes eaux. 
Son niveau de productivité relative pour l’ensemble de l'économie n’a cessé de diminuer depuis lors, à cause de deux décennies de malaise qui ont éliminé les pressions à passer au modèle supérieur dans l'agriculture, la distribution et d'autres services. 
Les industries manufacturières orientées vers l'exportation du Japon ont maintenu leur marge, mais n'ont pas attiré d'autres activités haut de gamme – que ce soit dans la mode, la finance ou le contrôle d'entreprise – à un degré significatif. 
Au contraire, depuis la fin des années 1980, le taux d'épargne personnelle élevé du Japon, au lieu d'être une source de force de l'offre, a été une source de faiblesse de la demande, finançant des investissements à l'étranger et de la dette du gouvernement plutôt que de stimuler un boom de l'investissement intérieur qui permettrait d'augmenter l'intensité du capital et la productivité du travail. 
Le Japon n'est pas un pays pauvre aujourd'hui. 
Mais sa structure économique et le niveau de prospérité le font ressembler davantage à l'Italie qu’à ses homologues à l'est du Pacifique – les Etats côtiers américains de Washington, de l'Oregon et de la Californie. 
Il y a sept ans, avant la crise financière mondiale, la très grande majorité des économistes estimaient que, rétrospectivement, il était difficile de s’attendre à une convergence du Japon vers les niveaux de productivité de la côte Pacifique de l'Amérique. 
La culture japonaise a produit d'énormes blocages pour l'emploi de la moitié de la population – les femmes. 
De plus, la politique japonaise a sanctifié certains intérêts ruraux et de petites entreprises d'une manière qui entrave la diffusion d’un mode de fabrication tourné vers l'exportation. 
Il était argumenté que le Japon était trop différent, à trop d'égards, pour se servir de l'Atlantique nord comme modèle de développement économique. 
En outre, les entreprises manufacturières orientées vers l'exportation qui avaient été stimulées et protégées par le ministère du Commerce international et de l'industrie ne constituaient pas un noyau autour duquel le reste de l'économie japonaise pourrait se cristalliser, mais plutôt un domaine séparé et clos. 
Ainsi, le taux de croissance annuel potentiel de l'économie japonaise a ralenti d’environ deux points de pourcentage supplémentaires au début des années 1990, lorsque le modèle de développement d'après-guerre a perdu son essor. 
C'est en grande partie par hasard que ce ralentissement de la croissance a coïncidé avec un effondrement d’une bulle des actifs et d’une dépression cyclique – qui a causé une diminution de la production japonaise de 10% en quelques années, suivie seulement par une lente reprise vers un nouveau taux de croissance potentielle plus faible. 
Mais du point de vue des sept dernières années, ce raisonnement doit clairement être revu. 
Selon toute évidence, la chute de l'économie américaine de sa trajectoire de croissance de long terme implique que l'Amérique est aujourd'hui (et dans un avenir indéfini) 7% plus pauvre par rapport aux prévisions de 2007. 
Et cela suppose qu'il y ait seulement un seul choc à la baisse permanent, sans ralentissement supplémentaire du taux de croissance de la production potentielle. 
Pourtant, il y a des raisons de craindre un tel ralentissement : la croissance plus faible signifie moins de pression concurrentielle à accroitre l'efficacité, la moindre tolérance au risque signifie une baisse de l’appétit pour l'innovation et l'expérimentation, et les taux d'intérêt nominaux cloués au niveau plancher de zéro implique que l'épargne de la société ne peut pas être utilisée efficacement. 
Si l’éclatement d’une bulle, pour la plupart bien géré, survenu dans une économie américaine à faible inflation, est parvenu à faire diminuer définitivement le potentiel de croissance économique d'environ 10% en une décennie, est-il hors de question que l'effondrement d'une bulle mal géré puisse générer, en une génération, un appauvrissement du Japon de 40% par rapport à qu’il aurait pu être? 
Une chose est claire : les économistes n'osent plus assumer qu’une tendance est une tendance et qu’un cycle est un cycle, et que leurs interactions réciproques sont assez faibles pour être négligées dans un premier temps. 
Cette approche a fait en sorte que de nombreux économistes vivent eux-mêmes dans des pays qui sont aujourd’hui considérablement plus pauvres que prévu. 

La problématique du court et du long terme 
BERKELEY – Avant 2008, j’expliquais à mes étudiants que les États-Unis étaient une économie flexible. 
Celle-ci bénéficiait de la présence d’employeurs prêts à entreprendre et à recruter des chômeurs susceptibles de se révéler productifs, ainsi que de travailleurs désireux de saisir une opportunité ou de s’essayer à quelque chose de nouveau afin de décrocher un emploi. 
Patrons et travailleurs audacieux étant prêts à prendre des risques, l’offre engendrait ainsi sa propre demande. 
Certes, comme j’avais pour habitude de le concéder, les chocs négatifs affectant la dépense étaient susceptibles d’entraîner un chômage de masse, ainsi qu’une inertie de la capacité. Pour autant, les effets de ces chocs s’avéraient limités à un, deux, voire trois ans tout au plus. 
En outre, bien souvent dans l’année suivant l’achèvement de la période baissière initiale, l’économie américaine récupérait environ 40% du terrain entre sa situation du moment et son plein potentiel d’emploi. 
Pour les keynésiens (et les monétaristes), la fourchette de ce que l’on appelle le court terme s’élevait comme je l’expliquais de 0 à 2 ans. 
Lorsqu’il s’agissait d’analyser les événements à un horizon de 3 à 7 ans, il était raisonnable de prévoir la manifestation d’un modèle « classique » : l’économie retrouverait le plein emploi, tandis que les changements survenus au sein de l’environnement des politiques et de l’économie altéreraient la répartition – sans pour autant affecter le niveau – des dépenses, de la production et de l’emploi. 
Au-delà de sept ans, le domaine devenait celui de la croissance économique et des institutions économiques. 
Tout ceci se révèle aujourd’hui erroné, du moins pour ce qui est de la période actuelle, et peut-être également s’agissant du passé et de l’avenir. 
Le Japon que nous connaissons depuis le début des années 1990 est l’illustration même du fait que le court terme peut parfois durer plusieurs décennies, et être suivi non pas d’un retour à la bonne vieille normalité, mais d’une transition vers une nouvelle normalité au-dessus de laquelle le court terme keynésien de la dépression économique projette une ombre colossale. 
Plusieurs événements observés depuis 2008 nous permettent d’affirmer que le Japon ne constitue nullement une exception. 
Le cadre de réflexion utilisé autour de ces questions existe depuis bien longtemps. Il s’agit du cadre du marché et du taux d’intérêt naturel, que développe Knut Wicksell dans son ouvrage intitulé Geldzins und Guterpreis (« Intérêt et Prix »). 
Dans toute économie, l’argument voudrait qu’il existe un taux d’intérêt de marché déterminé par le système financier, ainsi qu’un taux d’intérêt naturel – à savoir la valeur au niveau de laquelle l’épargne désirée en situation de plein emploi est égale à l’investissement souhaité en période de plein emploi, et au niveau de laquelle l’économie dans son ensemble n’a intérêt ni à accroître, ni à réduire son endettement. 
Si l’économie dans son ensemble désire s’endetter, il en résultera alors un boum inflationniste. 
Si cette économie en tant qu’ensemble préfère se désendetter, une dépression s’ensuivra. 
Il incombe alors ensuite à la banque centrale d’intervenir au sein du système bancaire afin de ramener le taux d’intérêt de marché au taux d’intérêt naturel, équilibrant ainsi l’économie en situation de plein emploi, sans excès d’inflation. 
La difficulté actuelle réside dans le fait que le taux d’intérêt naturel – à savoir le taux d’intérêt nominal liquide et raisonnable sur les titres du Trésor américain à court terme – est inférieur à zéro. 
La banque centrale ne peut par conséquent ici intervenir sur le taux d’intérêt de marché. 
Dans l’attente d’un événement permettant d’élever le taux d’intérêt naturel, nous sommes prisonniers d’une économie en dépression. 
Certains déplorent un excès d’épargne à l’échelle mondiale pour expliquer cet état de fait, et en appellent à moins de timidité. 
Pour autant, si nous nous trouvions en situation de plein emploi, nous reconnaîtrions que le monde regorge encore d’immenses opportunités, et que le fait de sacrifier la croissance future sur l’autel du bien-être actuel ne constitue pas le meilleur choix. 
D’autres mettent en cause un déficit global de l’investissement, suscité par un manque d’opportunités technologiques. 
Pour autant, dans la mesure où ce point de vue s’observe à chaque épisode de dépression profonde, il semble qu’il s’agisse d’un effet de la stagnation économique, plutôt que de l’une de ses causes. 
D’autres encore considèrent que le problème se résoudrait de lui-même, à tout le moins aux États-Unis, si l’objectif d’inflation annuelle était rehaussé de 2% à 5%, dans la mesure où la perte d’une telle quantité de pouvoir d’achat réel détenu en liquidités par les individus engendrerait la nécessaire dynamisation de l’investissement réel. 
Je considère qu’il y a là une certaine vérité, d’anciens banquiers centraux comme Paul Volcker et Alan Greenspan estimant d’un autre côté qu’un objectif d’inflation de 5% serait en fin de compte intenable. 
Si la population peut se satisfaire d’un objectif d’inflation stable à 2% (niveau si faible qu’il passe inaperçu), une inflation annuelle de 5% serait en fin de compte vouée à s’élever jusqu’à 10%, puis de 10% à 20%, auquel cas les États-Unis seraient de nouveau confrontés à une récession profonde, comparable à l’épisode 1982, voire à d’autres conséquences encore plus déplaisantes. 
Enfin, selon une quatrième catégorie d’économistes, gravitant autour de Ricardo Caballero du MIT, le problème résiderait dans un déficit global en actifs sûrs. 
Cette conception se traduit par la mise en œuvre de politiques destinées à mieux mobiliser la capacité de la société à résister au risque financier, et recourant au secteur publique pour déjouer les forces du temps et cette ignorance qui refreine la volonté de s’engager dans des investissements risqués. 
Nous avons ainsi à notre disposition pas moins de quatre théories, toutes formulées par d’intelligents économistes, avisés et besogneux. 
Dans un monde meilleur, le déploiement d’un débat profond au sein d’une sphère publique dynamique contribuerait à éclairer les politiques économiques. 
Dans le monde tel qu’il existe, nous sommes tous une sorte de Japon du début des années 1990, les yeux rivés sur un horizon futur de deux décennies – voire plus – de croissance économique perdue. 



L’économie bureaucratique de l’Europe 
VARSOVIE – Le projet d’intégration européenne a du, depuis soixante ans, faire face à de nombreux défis : les difficultés économiques de l’après-guerre, le joug pesant du communisme, et les incertitudes du monde dans le sillage de la guerre froide. 
Les entreprises européennes sont enferrées dans des règles et des règlementations, la plupart produites par des responsables non élus à Bruxelles dont la louable intention est d’harmoniser les conditions des entreprises dans l’ensemble de l’UE, mais qui finalement sape la créativité et le dynamisme commercial du continent. 
La performance économique s’en est trouvée ralentie au gré d’une productivité en déclin, et d’un chômage, surtout chez les jeunes, qui demeure obstinément élevé. 
Les institutions de l’UE génèrent des milliers de réglementations, de directives et de décisions chaque année. 
1 799 lois ont été promulguées en 2012 ; 2 062 en 2011. 
Certaines de ces lois, promulguées il y a fort longtemps pour une Communauté Européenne de six membres fondateurs, sont encore en vigueur. 
C’est cette lourdeur administrative qui constitue un frein dans les affaires et dissuade les entrepreneurs. 
A titre d’exemple, le coût moyen de création d’une entreprise, qui est de 158 euros (212 dollars) au Canada, de 664 euros aux Etats-Unis, est de 2 285 euros en moyenne dans l’UE (un chiffre qui peut atteindre 4 141 euros en Italie). 
Ce simple coût initial est aussi dissuasif que possible pour un jeune entrepreneur qui tente d’échapper au chômage. 
L’industrie européenne souffre des mêmes problèmes. 
Le secteur pétrochimique et du raffinage fournit une large part de sa production à l’Europe, et est aussi une source majeure de revenus fiscaux. 
Le secteur aval, ainsi que le secteur de la distribution d’énergie, contribuent un total d’environ 240 milliards d’euros par an aux caisses des états. 
Voilà bien sans conteste une industrie importante qui ne devrait pas pâtir d’une réglementation excessive. Mais, alors que cette industrie est confrontée à la menace d’une inflation des prix du gaz partout dans le monde, sa principale préoccupation ici est la pléthore de règlementations européennes et nationales. 
Cet excès de lois a encouragé la hausse des prix et découragé les investisseurs, non seulement dans les secteurs du raffinage et de la pétrochimie, mais dans tous les secteurs consommateurs d’énergie, dont l’aluminium, l’acier, et le ciment. 
Dans certains états de l’UE, le prix de l’électricité pour les clients industriels est deux fois plus élevé que pour leurs homologues nord-américains. 
Une situation en grande partie due à des règlementations climatiques exagérément complexes, à la résistance des milieux politiques au développement du gaz de schiste, et à des politiques énergétiques qui favorisent des technologies coûteuses et inefficaces. 
Certains législateurs à Bruxelles commencent peu à peu à reconnaître qu’une baisse des prix de l’énergie serait favorable à l’économie. Mais la plupart estiment encore que protéger la société et l’environnement des effets du secteur énergétique devrait être une priorité par rapport aux développements de l’industrie et à la croissance économique diversifiée. 
Ils partent du principe que l’on finira par constater une solide reprise de l’économie et de l’emploi ; et donc, plutôt que de profiter d’une croissance durable, l’Europe se dirige vers un modèle pour lequel un nouveau terme – « stagnation durable » – pourrait être approprié. 
Cette approche entraine une perte colossale d’argent. 
Comme le note Bjørn Lomborg du Copenhagen Consensus Center, « L’Union Européenne va payer 250 milliards de dollars par an pour ses mesures en faveur du climat pendant 87 ans. 
Pour 2000 milliards de dollars, les températures ne devraient diminuer que d’un négligeable 0,05°C à la fin du siècle. 
Par contre, l’UE n’alloue que 8 petits milliards d’euro sur sept ans à la lutte contre le chômage des jeunes, qui peut représenter 70% dans certains de ses états membres. 
Mais l’économie européenne ne connaitra pas de croissance et le nombre nécessaire d’emplois ne sera pas créé si l’on ne permet pas à des industries aussi vitales que l’aluminium, l’acier, les carburants, le plastique, et le ciment de fonctionner. 
Cela serait mauvais non seulement pour l’économie, mais aussi pour l’environnement, car ces industries ne feront que se délocaliser vers des marchés dont les performances environnementales sont bien pires. 
Le problème n’est pas un manque de capitaux d’investissements. 
En 2011, on estimait que les entreprises européennes cotées en bourse comptaient près de 750 milliards de dollars de liquidités sur leurs bilans, l’équivalent de deux fois la perte d’investissements dans le secteur privé dans l’UE entre 2007 et 2011. Mais, en dépit de l’état dramatique des finances publiques, d’un besoin désespéré de croissance et d’emplois, et de taux d’intérêt historiquement bas, les autorités ne font rien pour encourager l’investissement. 
Les gouvernements européens doivent urgemment entreprendre une révision complète de l’environnement règlementaire, surtout dans ces industries qui ont le plus grand impact sur l’économie au sens large. 
Et après six décennies d’ingérence, les autorités européennes devraient prendre le recul nécessaire pour envisager les restrictions devenues dommageables ou inadéquates, et définir comment mieux soutenir les entrepreneurs et les entreprises de demain. 
L’OCDE a déjà réalisé une grande part du travail préparatoire réuni en plusieurs principes directeurs : les objectifs économiques, surtout la croissance et la compétitivité, devraient avoir autant d’importance que les objectifs sociaux et environnementaux ; les coûts induits par une réglementation doivent être justifiés par les bénéfices obtenus ; les règlementations devraient être fréquemment révisées, et une analyse de rentabilité de toutes les alternatives – y compris celle de simplement maintenir le statu quo – devrait toujours être réalisée. 
Avec 7% de la population mondiale, 25% du PIB global, et 50% des dépenses sociales mondiales, l’UE a créé un modèle qui inspire à des millions de personnes le rêve d’émigrer en Europe. 
Cependant, l’ensemble du projet européen est sapé par le fait que l’UE se soit historiquement principalement concentrée sur ces objectifs sociaux au détriment des besoins à long terme du secteur industriel. 
L’UE ne peut être la maison inclusive, dynamique et démocratique dont rêvent des millions de gens si sa bureaucratie est autorisée à étrangler ces industries qui sont cruciales à la prospérité européenne. 

L’inflation, la Fed et la perspective globale 
CAMBRIDGE – L’Inflation – ses causes et sa relation avec la politique monétaire et les crises financières – était le thème cette année de la conférence internationale des banquiers centraux et universitaires à Jackson Hole, dans le Wyoming. 
Cependant, autant la volonté des décideurs de se préparer à de futurs risques éventuels sur la stabilité des prix est compréhensible, autant ils n’ont pas replacé ces préoccupations dans le contexte de l'évolution récente de l'inflation au niveau mondial – ou dans une perspective historique. 
Pour les 189 pays pour lesquels des données sont disponibles, l'inflation moyenne pour 2015 se situe juste en dessous de 2%, niveau légèrement inférieur à celui de 2014 et, dans la plupart des cas, en deçà des projections publiées par le Fonds monétaire international dans son World Economic Outlook du mois d’avril. 
Comme le montre le graphique ci-dessous, l'inflation dans pratiquement la moitié de tous les pays (avancés et émergents, grands et petits) est maintenant égale ou inférieure à 2% (ce qui correspond au niveau défini par la plupart des banquiers centraux comme la stabilité des prix). 
La majorité de l'autre moitié n’est pas mal non plus. 
Durant la période qui a suivi les chocs pétroliers des années 1970 jusqu'au début des années 1980, près des deux tiers des pays ont enregistré des taux d'inflation supérieurs à 10%. 
Selon les dernières données, qui vont jusque juillet ou août pour la plupart des pays, il y a « seulement » 14 cas de forte inflation (la ligne rouge du graphique). 
Le Venezuela (qui n'a pas publié de statistiques officielles d'inflation cette année) et l'Argentine (qui n'a pas publié de données fiables d'inflation depuis plusieurs années) figurent en bonne place dans ce groupe. 
L’Iran, la Russie, la Syrie, l'Ukraine et une poignée de pays africains constituent le reste. 
La part des pays qui enregistrent une véritable déflation des prix à la consommation (la ligne verte) est plus élevée en 2015 que celle des pays qui connaissent une inflation à deux chiffres (7% du total). 
Quel que soient les mauvaises surprises que peut réserver l'avenir, l'inflation n’a jamais été aussi maîtrisée au niveau mondial depuis le début des années 1960. 
En fait, le risque pour l'économie mondiale est plutôt orienté vers la déflation pour les 23 économies avancées de l'échantillon, même si huit ans se sont écoulés depuis le début de la crise financière mondiale. 
Pour ce groupe, le taux d'inflation moyen est de 0,2% – un point bas historique depuis 1933. 
La seule économie avancée avec un taux d'inflation supérieur à 2% est l'Islande (où la dernière mesure sur 12 mois pointe à 2,2%). 
Bien que nous ne sachions pas ce qui serait arrivé avec des différentes politiques, on peut facilement imaginer que, sans l’assouplissement quantitatif aux États-Unis, en Europe et au Japon, ces économies se seraient retrouvées embourbées dans un paysage post-crise déflationniste comparable à celui de 1930. 
Au début de cette décennie terrible, la déflation était devenue une réalité pour pratiquement tous les pays et pour l'ensemble des économies avancées. 
Durant les deux dernières années, au moins six des économies avancées – et jusqu’à huit d’entre elles – se sont retrouvées en situation de déflation. 
Des prix qui baissent génèrent une augmentation de la valeur réelle des dettes existantes et une augmentation de la charge du service de la dette, en raison de taux d'intérêt réels plus élevés. 
En conséquence, la probabilité de défauts, de faillites et d’un déclin économique augmente, provoquant de nouvelles pressions à la baisse sur les prix. 
L’avertissement prémonitoire d’Irving Fisher en 1933 à propos d’une telle spirale dette-déflation résonne fortement aujourd'hui, étant donné que les niveaux d'endettement public et privé sont à des sommets historiques ou presque dans de nombreux pays. 
Le déclin de 2,2% des prix en Grèce pour les 12 mois se terminant en juillet est particulièrement instructif à ce sujet – représentant l'exemple le plus grave de déflation en cours dans les pays avancés et compliquant la possibilité de trouver une solution ordonnée aux problèmes du pays. 
Les taux d'inflation médians pour les marchés émergents et les économies en développement, qui étaient à deux chiffres au milieu des années 1990, sont maintenant autour de 2,5% et continuent à chuter. 
Les fortes baisses des prix du pétrole et des matières premières au cours du dernier supercycle ont contribué à atténuer les pressions inflationnistes, bien que le ralentissement généralisé de l'activité économique dans les pays émergents puisse avoir contribué également. 
Mais il est trop tôt pour conclure que l'inflation est un problème du passé, parce que d'autres facteurs externes œuvrent dans la direction opposée. 
Comme Rodrigo Vergara, gouverneur de la Banque centrale du Chili, l’indiquait dans ses remarques préparées à l’occasion de la conférence de Jackson Hole, de fortes dépréciations de devises dans de nombreux marchés émergents (plus particulièrement certains producteurs de pétrole et de matières premières importants) depuis le printemps 2013, ont été associées à une augmentation des pressions inflationnistes suite à un élargissement des écarts de production. 
L'analyse présentée par Gita Gopinath, établissant un lien entre l’incidence sur les prix des variations de taux de change et la devise dans laquelle le commerce est libellé, répond clairement à cette question. 
Étant donné que le commerce de la plupart des pays émergents est effectué en dollars, une dépréciation de la monnaie devrait faire augmenter les prix à l'importation presque un pour un. 
En fin de compte, la Réserve fédérale américaine fondera ses décisions de taux d'intérêt principalement sur des considérations nationales. 
Bien qu'il y ait davantage d'incertitude que d’habitude quant à l'ampleur de l'écart de production de l'Amérique depuis la crise financière, il y a relativement moins d'ambiguïté maintenant que l'inflation intérieure est faible. 
Le reste du monde partage cet environnement d'inflation bénigne. 
Alors que la Fed se prépare pour sa réunion de septembre, ses décideurs feraient bien de ne pas ignorer ce qui a été négligé à Jackson Hole : la nécessité de placer les tendances nationales dans le contexte mondial et historique. 

Emprisonner les messagers 
WASHINGTON – Alors que l’influence de la Chine dans les affaires internationales se fait grandissante, le monde ne s’est jamais autant intéressé au genre de grande puissance qu’elle est en voie de devenir. 
Le mois prochain, lorsque le dissident chinois emprisonné Liu Xiaobo recevra son prix Nobel de la paix, l’attention se détournera des aspects les plus encourageants de ce que les dirigeants Chinois aiment à appeler « l’ascension » de leur pays pour se concentrer un peu plus sur la persistance des maltraitances infligées à ses citoyens les plus démonstratifs. 
Déjà, la réponse maladroite des dirigeants Chinois à cette récompense a fragilisé leur mission si chère – et si généreusement financée – de projection de la « puissance douce » chinoise à travers la planète. 
Liu a remporté ce prix parce que son engagement de très longue date dans l’activisme politique le rend exceptionnel. Mais nous devrions nous intéresser tout autant à un autre activiste chinois emprisonné, dont la situation critique aux prises avec le système judiciaire chinois est aussi préoccupante que celle de Liu – et bien plus révélatrice des limites permissibles de la contestation. 
Une cour de Pékin vient récemment de déclarer Zhao Lianhai, un ancien commercial dans la publicité âgé de 38 ans, coupable « d’incitation au soulèvement sur une question sociale populaire … pour perturber sérieusement l’ordre social », et l’a condamné à deux ans et demi de prison. 
Contrairement à Liu, Zhao n’a pas appelé à un changement du système politique chinois. Il a en fait passé deux ans à se mobiliser sur la notion presque ennuyeusement anodine selon laquelle sa famille et de nombreuses autres méritent que justice soit faite dans l’affaire du groupe laitier Sanlu, une société dont le lait en poudre frelaté à la mélamine, un produit chimique industriel, a transmis des calculs rénaux à leurs enfants. 
Zhao n’était pas destiné à devenir activiste. 
Son fils de trois ans a eu la chance de se remettre rapidement des maux contractés, comme 300 000 autres enfants, après avoir consommé le lait mis en cause en 2008. Mais du sang a été trouvé dans les urines de certains enfants, d’autres ont souffert de longue maladie, et au moins six d’entre eux sont décédés. 
Zhao, qui avait travaillé à une époque pour la propre agence gouvernementale de surveillance pour la sécurité des produits et vivait dans la capitale, y a vu une opportunité d’aider les familles moins bien loties. 
Il a mis en place des sites web pour leur permettre d’échanger des informations médicales, attirer l’attention des médias et déposer plainte pour demander réparation. 
A ses débuts, la campagne semblait être un succès. 
Elle a permis un rappel massif du lait chinois, et le groupe laitier Sanlu s’est effondré. 
Deux des fournisseurs de la société ont été exécutés et sa directrice, condamnée à la prison à vie. 
Le Congrès National du Peuple a promulgué une nouvelle loi sur la sécurité alimentaire. 
Mais lorsque Zhao et d’autres parents ont contesté l’inadéquation du plan de compensation du gouvernement par rapport aux coûts des soins médicaux nécessaires à leurs enfants, ils ont commencé à recevoir des menaces de la part de la police locale. 
Les sites web de Zhao ont été fermés à plusieurs reprises, et les avocats du groupe ont reçu des appels des autorités les intimant d’abandonner l’affaire. 
Zhao fut officiellement arrêté fin de 2009 ; il reste depuis maintenu en détention. 
La campagne de Zhao était basée sur une conviction répandue en Chine selon laquelle même s’il est possible que des hommes d’affaire locaux officiels ou individuels soient mêlés à des activités vénales ou criminelles, le gouvernement central, une fois informé des faits, se charge de faire en sorte que justice soit rendue. 
Après tout, ces mêmes dirigeants chinois qui ont rejeté les demandes de réforme politique de Liu soutiennent que ce que veulent vraiment les citoyens chinois, ce ne sont pas des droits « à l’occidentale » mais les nécessités élémentaires – une eau propre, des opportunités économiques, une alimentation sûre – qui permettent à leur famille de prospérer et que le système politique spécifique de la Chine est à même de protéger adéquatement. 
Mais la condamnation de Zhao, comme les mauvais traitements infligés à d’autres fauteurs de trouble, permet de penser que lorsqu’une menace à la stabilité sociale est ressentie, les institutions judiciaires de la Chine ne sont pas capables de garantir une protection de base à leurs citoyens. 
Un forum de discussion en cours sur cette affaire sur Tianya, un portail internet populaire chinois, a rapidement été inondé de commentaires exprimant perplexité et indignation par rapport au verdict. 
« Je n’ai pas d’enfant, » commentait l’un d’eux, « mais mon cour souffre à la lecture de ce verdict. » 
Un autre a écrit : « Si les choses continuent ainsi, notre pays n’a pas d’avenir. » 
A Hong Kong, la condamnation de Zhao a suscité des manifestations populaires devant les bureaux du gouvernement et des objections officielles de la part des responsables locaux. 
Des réactions comme celles-ci devraient être bien plus inquiétantes aux yeux des dirigeants chinois que n’importe quelle réprimande d’un groupe de Norvégiens. 
Les alliés de Zhao ne sont pas là pour « humilier la Chine. » Mais, comme tous ceux dans le monde, y compris Liu Xiaobo lui-même, qui pensent que la Chine mérite d’être créditée pour ses impressionnantes avancées, ils veulent que le pays développe des institutions gouvernementales en adéquation avec sa stature économique grandissante. 
Tout comme les voisins et les partenaires globaux de la Chine – et pour des raisons qui relèvent autant des intérêts personnels que des valeurs politiques. 
Si la Chine veut honorer ses engagements sur de nombreuses questions internationales – commerce, innocuité des produits et protection de l’environnement, pour n’en citer que quelques uns – et obtenir la confiance réelle et le respect, tant en interne qu’à l’étranger, il lui faudra accepter des personnes comme Zhao et non les mettre sous silence. 

Dompter le Léviathan 
STANFORD – Une société prospère a besoin d'un gouvernement efficace et peu coûteux pour exercer convenablement ses fonctions, et elle doit disposer des revenus suffisants à l'entretien de ces fonctions. 
Mais un gouvernement qui devient trop grand, trop centralisé, trop bureaucratique et trop cher, met sensiblement à mal l'économie privée et décourage les initiatives individuelles et les responsabilités. Il nuit en outre aux investissements du secteur privé, à la consommation et aux œuvres de bienfaisance. 
Et il peut aussi causer du tort aux mesures incitatives par de lourds impôts. Cela risque aussi de nuire à certaines fonctions essentielles au gouvernement, comme par exemple à la défense. 
Voilà à grands traits un portrait de l'Europe d'aujourd'hui, talonnée de près par les Etats-Unis. 
La mort récente de James M. Buchanan, le père de l'économie du choix public, est une occasion de nous pencher sur ses conseils avisés. 
Buchanan a obtenu le prix Nobel en 1986 pour son étude sur le gouvernement et sur le comportement des représentants du gouvernement. Il les avait analysés avec la même rigueur que les économistes ont longtemps portée sur le domaine des prises de décisions économiques du secteur privé. 
Buchanan a conclu que la poursuite de l'intérêt personnel des politiciens conduisait inévitablement à des résultats médiocres. 
L'analyse de Buchanan était en contraste marqué non seulement par rapport à la maxime d'Adam Smith selon laquelle la poursuite de l'intérêt personnel conduit comme « par une main invisible » à résultats sociaux souhaitables, mais aussi contre l'approche actuelle de l'analyse politique, qui considère le gouvernement comme un planificateur bienveillant, qui met en œuvre des « solutions » clé en main aux défaillances du marché. 
Selon ce point de vue, si les marchés n'internalisent pas totalement les coûts de l'action privée (la pollution de l'environnement est un exemple classique), alors un impôt « optimal » ou une subvention sont censés régler le problème. 
Donc si un monopole limite la production et fait augmenter les prix, il faut réglementer les entreprises et les industries. 
Lorsqu'une faible demande conduit à la récession, il faut accroître les dépenses publiques et/ou réduire les impôts à un juste montant déterminé par un multiplicateur keynésien, et comme par magie, l'économie repart rapidement. 
Buchanan considérait une telle analyse comme romantique. 
Il a montré que les agents publics, comme tout le monde, sont entraînés par leur propre intérêt et sont régis par des règles et des contraintes qui agissent sur leur environnement économique. 
Les ménages subissent une contrainte budgétaire. 
Les entreprises subissent des contraintes technologiques, concurrentielles et de rendement. 
Pour les politiciens, la capacité d'exercer le pouvoir pour leurs propres intérêts ou pour ceux de groupes d'intérêts, est une contrainte résultant de la nécessité de se faire élire. 
Buchanan prédisait qu'en cachant l'intégralité des coûts, la capacité de financer les dépenses publiques par le biais des déficits conduirait à une augmentation des dépenses et à la réduction des impôts au détriment des générations futures, dont les membres ne sont pas directement représentés dans le vote actuel. 
Il avait prédit des déficits et une dette de plus en plus grands, et par conséquent, un gouvernement de plus en plus grand. 
Sur cette question, Buchanan a eu malheureusement raison, et bien avant que la crise financière et la récession profonde ne conduisent à un autre saut dans la taille et la portée du gouvernement, suivis d'importants déficits et d'une explosion de la dette aux Etats-Unis, en Europe et au Japon. 
Buchanan n'a cessé de plaider en faveur d'une baisse des dépenses du gouvernement et de budgets équilibrés (il a même plaidé pour un amendement à la Constitution américaine en faveur de l'équilibre budgétaire) et en faveur d'une réglementation simplifiée. 
Buchanan, soutenu par Milton Friedman et beaucoup d'autres, a souligné à juste que les échecs du gouvernement sont aussi nombreux que les défaillances du marché. 
Ainsi même dans des domaines tels que les infrastructures ou l'éducation, il est nécessaire de comparer les avantages et les coûts des politiques fiscales et réglementaires imparfaites, susceptibles d'être mises en œuvre par des fonctionnaires faillibles et intéressés, avec les résultats du marché potentiellement imparfaits. 
Ces défaillances de l'État comprennent des activités telles que la maximisation de la rente, les dépenses électoralistes, l'ingénierie sociale, l'emprise réglementaire et la dépendance induite. 
Les défaillances du marché ou les revendications de besoins non satisfaits ne suffisent pas à prescrire l'intervention du gouvernement dans l'économie privée, parce que le remède peut être pire que le mal. 
Il existe bien sûr d'importants programmes gouvernementaux efficaces. 
Aux Etats-Unis, le G.I. Bill après la Deuxième Guerre mondiale a financé l'enseignement supérieur pour des soldats démobilisés, et a été un investissement public très avantageux en termes de capital humain. 
La sécurité sociale a aidé à réduire la pauvreté chez les personnes âgées. 
L'armée américaine a contribué à la sécurité et à la liberté des Etats-Unis. 
Mais l'écart entre les solutions clé en main élaborées dans les universités ou les think tanks, et la réalité sur le terrain, peut s'avérer vaste. 
Davantage de dépenses ou de réglementation ne conduit pas toujours à de meilleurs résultats. 
Les dépenses du gouvernement n'en sont pas moins soumises aux rendements décroissants. 
Les programmes se sclérosent, développent des services puissants et difficiles à réduire. 
Peu de programmes sont ciblés avec suffisamment d'attention proportionnellement aux besoins réels (ou en faveur des plus démunis) tandis que les politiciens achètent des votes en étendant leur application au-delà du strict nécessaire pour atteindre les objectifs déclarés par ces programmes. 
D'où le dédain de Buchanan pour toute vision romantique de l'action du gouvernement. 
Dans tous les pays, un effet du débat en cours sur les dépenses, les impôts, les déficits et la dette a engendré des efforts pour vraiment améliorer l'efficacité du gouvernement. 
Pour la plupart des fonctions gouvernementales, de la politique de défense à l'élaboration des programmes, on peut parvenir à de meilleurs résultats à moindre coût, ce qui est une aubaine aussi bien par la gauche que pour la droite. 
Par exemple, le gouvernement fédéral américain compte 47 programmes de formation professionnelle dans 9 organismes différents, coûtant près de 20 milliards de dollars par an, la plupart étant reconnus par le Government Accountability Office (GAO), l'organisme américain de contrôle des comptes publics, comme étant inefficaces ou mal gérés. 
Le Président Barack Obama a ajouté le 47ème (pour la formation aux énergies vertes) en 2009. 
Le taux de réussite a été si faible (un pourcentage minuscule de participants décroche les emplois visés) que l'Inspection Générale du Travail a recommandé d'y mettre un terme, en période de chômage massif, avec des entreprises qui enregistrent des millions de créations de nouveaux emplois mais qui sont incapables de trouver des employés suffisamment qualifiés. 
Nous avons vu ce qui se produit en fin de compte, lorsque des dépenses insoutenables conduisent à l'explosion de la dette : un chaos économique et une tragédie humaine. 
Quelque part entre les solutions gouvernementales « romantiques » aux problèmes, et les hauts fonctionnaires égoïstes de Buchanan, nous devons trouver des dirigeants prêts à éliminer les programmes ayant de mauvais résultats. Il faut moderniser, rationaliser et consolider les autres, améliorer les services et limiter une pression fiscale de plus en plus forte qui détruit la croissance. 

Les Pères fondateurs versus Trump 
BERKELEY – Dès le début de l’expérience des États-Unis d’Amérique, Alexander Hamilton, l’un des Pères fondateurs du nouveau pays, entretenait de sérieux doutes quant à la démocratie : « On ne peut lire l'histoire des petites Républiques de la Grèce et de l’Italie sans se sentir saisi d'horreur et rempli de dégoût par ... l’état d'oscillation perpétuelle entre les excès du despotisme et de l'anarchie » écrivait-il dans le Fédéraliste n° IX. 
Dans la foulée, Hamilton vantait toutefois des principes tel que « la distribution régulière des pouvoirs en départements séparés, l'introduction de contrepoids et de freins législatifs, l'institution de tribunaux composés de juges conservant leurs charges tant qu’ils en sont dignes, la représentation du peuple dans la législature … ». 
« Tels sont les moyens », écrivait-il, « les moyens puissants, par lesquels on peut conserver les avantages du gouvernement républicain, et atténuer ou éviter ses imperfections ». 
Pourtant, ces améliorations de la « science politique » définies par Hamilton pouvaient tout aussi bien s’appliquer aux monarchies qu’aux républiques et étaient en fait une émanation des monarchies. 
La maison Plantagenêt, qui a gouverné l’Angleterre du XIIe au XVe siècles, a mis en œuvre une importante réforme du processus judiciaire et établi le précédent consistant à obtenir le consentement du Parlement avant de prélever des impôts. 
De même, la bureaucratie et la distribution des pouvoirs auxquelles l’on peut s’attendre dans une république existaient au sein du Conseil des Indes et du Conseil de Castille, des institutions établies sous le règne du monarque Philippe II d’Espagne au XVIe siècle. 
Si Hamilton était partisan d’institutions politiques qui pouvaient potentiellement améliorer autant une monarchie qu’une république, pour quelle raison s’est-il fait le fervent défenseur de la chose publique ? 
S’il n’a pas explicité ce choix, un autre Père fondateur, James Madison, s’est longuement attardé sur cette question. 
A la lumière de ses contributions au Fédéraliste, le point de vue de Madison s’articule autour de deux axes principaux : la « représentation », qu’il prône, et les « factions », qu’il condamne. 
En ce qui concerne la représentation, il a postulé que « Sous un tel gouvernement (la république), il sera possible que la voix publique, exprimée par les représentants du peuple, soit plus en accord avec le bien public, que si elle était exprimée par le peuple lui-même … ». 
Madison attendait des représentants élus qu’ils soient ouverts sur l’extérieur, évaluant les intérêts du peuple et s’appuyant sur leurs idées et connaissances. 
Mais il espérait également que les élus feraient preuve d’introspection, vis à vis du gouvernement et de leurs pairs, pour s’assurer que les politiques soient bien conçues. 
Au moyen d’une représentation prudente, une forme républicaine de gouvernement peut tirer parti de la professionnalisation et de l’expertise de ses mandants, et des nouvelles idées émanant de la société, en poursuivant des objectifs d’intérêt général. 
Dans le même temps, Madison a souligné l’impérieuse nécessité d’éviter les factions, définies comme « un certain nombre de citoyens formant la majorité ou la minorité, unis et dirigés par un sentiment commun de passion ou d’intérêt, contraire aux droits des autres citoyens ou aux intérêts permanents et généraux de la communauté ». 
Une monarchie ou l’aristocratie ne sont bien sûr rien d’autre qu’une faction – fermement aux commandes et peu encline à œuvrer à l’intérêt général et à prendre en compte de nouvelles idées. 
Mais dans le cas d’une république, a observé Madison, une faction pourrait gouverner en disposant d’une majorité électorale. 
C’est pour cette raison, fait-il remarquer, qu’en étendant la sphère de la république, « elle comprendra une plus grande variété de partis et d'intérêts et vous aurez moins à craindre de voir à une majorité un motif commun pour violer les droits des autres citoyens ». 
Le problème est manifestement que des majorités ayant un « motif commun » néfaste ne s’en sont pas moins créées, raison pour laquelle les États-Unis ont connu une période de ségrégation raciale, les lois Jim Crow, de près d’un siècle à la suite de la guerre de Sécession, l’internement des Japonais-Américains dans des camps durant la Seconde guerre mondiale et d’autres épisodes honteux. 
On peut aussi mentionner ce qui de nos jours serait qualifié de nettoyage ethnique, l’expulsion des Cherokee de leurs terres au début du XIXe siècle – un acte de migration forcée sanctionnée par l’État et connue sous le nom de la « Piste des larmes ». 
Alors que la Cour suprême avait statué en 1832 que la nation cherokee était une nation souveraine, le président de l’époque, Andrew Jackson, est passé outre. 
« La décision de la Cour Suprême n’a aucune force exécutoire » écrivit-il au brigadier-général John Coffee et « la Géorgie n’est pas obligée de s’y plier ». 
Jackson a ainsi ignoré une décision rendue par « des juges conservant leurs charges tant qu’ils en seront dignes », comme l’exprime Hamilton, et ce faisant a confirmé la crainte de Madison que si la bureaucratie, les procédures établies et la délibération ne peuvent transcender les passions d’une fraction majoritaire, il ne peut alors y avoir de « remèdes républicains aux maux qui affectent ordinairement un gouvernement républicain ». 
Cela fait maintenant plus d’un siècle que les monarchies constitutionnelles ou parlementaires de l’Europe ont été confrontées à leurs propres crises politiques et elles ne se sont pas transformées, au cours de ce processus, en des dictatures centralisées socialistes ou des ethnocraties plébiscitaires autoritaires, mais en des démocraties parlementaires représentatives. 
L’expérience américaine n’en est pas encore au stade d’une crise existentielle. 
Mais il ne fait aucun doute que les États-Unis, sous la présidence de Trump, rencontrent les problèmes évoqués par Madison quand il prévoyait que des « hommes d’État éclairés » capables « d’accorder des intérêts opposés et les faire tous contribuer au bien public …. ne seront pas toujours au gouvernail ». 
Les deux principaux avantages d’une démocratie républicaine, tels que définis par Madison – une représentation prudente et compétente et le dépassement des factions – semblent avoir disparu. 
Pour que la démocratie républicaine reste la meilleure forme de gouvernement, il sera nécessaire de les retrouver au plus vite. 


Les réfractaires au numérique en Europe 
BRUXELLES – Bon nombre de responsables politiques européens n’ont que de bonnes choses à dire de l’Internet. 
Malheureusement, cette belle rhétorique sonne souvent creux. 
Même s’ils revendiquent une stratégie numérique, ils font valoir souvent du même souffle que l’Internet doit être freiné par de nouvelles règles contraignantes, pour contrer ses effets soi-disant « déstabilisateurs ». 
Ce double discours est malavisé. 
Si l’Europe du XXIe siècle veut renouer avec la prospérité, ses nouveaux élus doivent mettre de l’avant des programmes concrets favorables à l’Internet. 
Ceci pourrait notamment se faire par la signature d’un accord de libre-échange numérique et par la création d’un véritable marché unifié du numérique regroupant les 28 régimes réglementaires fragmentés. 
Les lois périmées relatives aux licences et aux droits d’auteur doivent également être revues en profondeur. 
Les nouvelles règles de protection des renseignements privés doivent protéger les citoyens tout en favorisant l’innovation ; et il faut aussi résister aux demandes de ceux qui réclament une localisation obligatoire des données et des versions « Internet ». 
Advenant l’exécution de cette stratégie fortement favorable au numérique, l’Europe pourrait tirer profit de ce qu’elle a le plus besoin depuis la crise financière, à savoir d’un retour de la croissance économique. 
Selon l’OCDE, l’Internet constitue maintenant 13 % de la valeur ajoutée aux États-Unis. De nos jours, toutes sortes d’entreprises dépendent de l’économie numérique. 
Par la simple pression d’une touche, des petites entreprises qui vendent des antiquités polonaises, des costumes traditionnels bavarois et des souliers espagnols se sont lancées en dehors de leur marché national et ont su rejoindre des consommateurs partout autour de la planète. 
En libéralisant l’Internet, l’Europe qui subit des difficultés financières pourrait créer de nouveaux emplois sans contracter de nouvelles dettes. 
Si l’on en croit les données de la Commission européenne les effectifs européens du secteur des « applications » devraient passer de 1,8 million en 2013 à 4,8 millions d’employés en 2018, et à 63 milliards d’euros, les revenus seront multipliés d’un facteur supérieur à trois. 
Nous savons également que, d’ici 2020, 90 % des emplois devraient être occupés par des spécialistes dotés de compétences en technologies de l’information et des communications. 
Pour y arriver, il faudra briser la résistance des intérêts en place en Europe pour accepter, plutôt que bloquer, les nouveaux arrivés sur le marché. 
Dans les régimes réglementaires actuels fragmentés de l’Union européenne, les entreprises doivent obtenir des permis séparés de commercialisation dans chacun des 28 marchés nationaux. 
Même pour de grandes entreprises comme Apple et Google, il leur faut des années de travail pour ouvrir des magasins sur place et lancer de nouvelles offres. 
Le développement de nouveaux innovateurs européens, comme Spotify, s’est atrophié. 
Bon nombre de nouveaux services permettant d’échanger, de louer, de partager toutes ces choses comme les courses de taxi et des robes de haute couture de seconde main peinent à sortir de leur stade embryonnaire. 
Les sceptiques de l’Internet pourraient également tenter de saborder les Nécociations commerciales de l’Union Européenne avec les États-Unis potentiellement transformatrices, lancées en grande pompe l’année dernière. 
Un volume grandissant des échanges commerciaux se fait sous la forme de données numériques qui transitent sur l’Internet. 
Une nouvelle étude de McKinsey constate que les biens à fort contenu numérique et intensif en savoir composent aujourd’hui 50 % des échanges transfrontaliers mondiaux et que ces échanges croissent au moins 1,3 fois plus rapidement que d’autres types d’échanges commerciaux. 
Si la tendance actuelle se maintient, le volume de telles marchandises pourrait bien tripler d’ici 2025. 
Or, un grand nombre d’Européens demandent que l’imposition de règles très strictes de protection des renseignements privés et de localisation des données soit une condition préalable à la signature de tout nouvel accord de libre-échange. 
De telles exigences vont diamétralement à l’encontre des principes fondateurs de l’Internet qui demandent un accès sans obstacle et sans frontière à l’information. 
Au même titre que la Russie et la Chine, l’Europe serait isolée du reste de l’Internet mondial, pour la seule raison que de nouveaux services qui ne sont pas en mesure d’établir des centres de données sur le territoire Européen se feraient bloquer. 
Dans ce contexte, le jugement récent d’un tribunal européen, qui reconnaît « le droit d’être oublié » et qui requiert donc de Google de retirer sur demande des informations de recherche, même lorsqu’elles sont légales, constitue un écueil important. 
En exigeant des services de recherche, notamment ceux des bibliothèques universitaires, qu’ils rendent difficiles la recherche d’informations juridiques, nous risquons d’ouvrir la porte à une censure privée à grande échelle. 
De tels effets non désirés émanent également des politiques en matière de concurrence de l’Union européenne. 
Les autorités européennes étudient une loi qui exigerait des plateformes Internet comme des sites de vente d’applications, des réseaux sociaux, des moteurs de recherche et des sites de commerce électronique de satisfaire à certains critères établis publiquement dans l’atteinte d’objectifs économiques, sociaux ou politiques. 
L’argument étant que de telles règles faciliteraient l’émergence de plateformes Internet européennes et garantiraient « l’accès libre » aux usagers. 
En réalité, ces changements créeraient plutôt de nouvelles barrières à l’entrée, protégeant les entreprises dominantes du marché et affaiblissant l’innovation. Les marchés Internet sont caractérisés par de grands bouleversements. 
J’en veux pour preuve la façon dont Facebook a supplanté MySpace dans les réseaux sociaux, ou comment Apple a complètement changé la donne du marché des téléphones intelligents ou comment de nouveaux services et marchés sont constamment en train d’être inventés. 
Twitter n’a pour sa part rien remplacé, car l’offre de cette entreprise complémente et concurrence plutôt tous les autres modes de communication. 
À l’inverse, les enquêtes de concurrence de l’Union européenne s’éternisent. 
Un règlement avec Microsoft a pris dix ans à aboutir ; celui avec Google pourrait bien prendre autant de temps. 
D’ici là, l’environnement Internet qui se transforme à vive allure pourrait bien s’être métamorphosé en quelque chose de complètement méconnaissable. 
Les autorités européennes devraient éviter de mettre des bâtons dans les roues du véhicule du progrès numérique. 
Les consommateurs européens devraient être en mesure d’acheter des morceaux de musique en ligne, de visionner des vidéos en ligne et de faire des emplettes en ligne pour tous les produits qu’ils choisissent. Et les entreprises d’Europe devraient être capables de tirer pleinement avantage du marché gigantesque de l’Union européenne. 
En fait, laisser s’épanouir l’Internet est non seulement très sensé sur le plan économique, mais aiderait également à restaurer la confiance vacillante de la population envers le projet européen. 


Retour vers le futur en Ukraine et en Asie 
NEW YORK – Alors que les troupes russes occupent le territoire de l'Ukraine et que la marine chinoise croise dans les eaux territoriales des Philippines en mer de Chine du Sud, le monde connaît en ce moment une dangereuse distorsion du temps. 
En termes géopolitiques, la Russie et la Chine réactivent les normes du XIXème siècle, quand les Etats s'affrontaient en accumulant de l'armement dans un système de nationalisme débridé et de forte souveraineté de l'Etat. 
En effet, le Président russe Vladimir Poutine semble essayer de recréer la carte de la Russie tsariste du XIXème siècle en tentant à tout prix d'annexer la Crimée, l'Abkhazie, l'Ossétie du Sud et d'autres parties de l'ancien empire. 
De même, la Chine revendique ses droits en mer de Chine du Sud en violation complète de la convention des Nations unies sur le droit de la mer sur la base de vagues histoires d'empires d'autrefois. 
Les deux pays sont comportent maintenant comme si le pouvoir était un jeu à somme nulle dicté par les anciennes règles de la Realpolitik. 
Mais malgré l'avertissement du Secrétaire d'Etat américain John Kerry, qui a déclaré à propos de l'occupation de la Crimée par la Russie, que cela "n'est pas un comportement digne d'une nation adulte du G-8 au XXIème siècle", les Etats-Unis et leurs alliés ont du mal à maintenir l'ordre du monde qui fait suite à la Seconde Guerre Mondiale. 
Pour les États-Unis, la destruction causée par les nationalismes avides de l'Europe, traduits par le colonialisme et les deux Guerres Mondiales, devait prendre fin en 1945. 
Les planificateurs de l'après-guerre aux Etats-Unis ont conclu que si le nationalisme excessif était le problème, le transnationalisme devait être la réponse. 
Les États-Unis ont pris les devants en construisant un système de droit international, en créant l'ONU et en favorisant le libre-échange et l'ouverture des marchés dans le monde entier, tout en conservant le parapluie de sécurité qui autorise le développement d'institutions transnationales, comme l'Union européenne et l'Association des Nations d'Asie du Sud-Est. 
Les Etats-Unis étaient loin d'être parfaits dans ce processus, parfois avec des effets meurtriers comme au Vietnam. 
Mais leur défense inébranlable d'un système international qui était plus avantageux que les précédents a inauguré sept décennies d'innovation, de croissance et de progrès les plus remarquables que notre espèce ait jamais connu. 
Cependant aujourd’hui, avec la montée en puissance de la Chine, le rééquilibrage des puissances mondiales et les États-Unis usés par deux guerres depuis dix ans qui ont mis à mal leur crédibilité, l'ordre international d'après-guerre subit une pression intense. 
Le Japon contemporain, partisan inconditionnel du système d'après-guerre mené par les Etats-Unis, a été également transformé par ce système. 
Quand l'U.S. Commodore Matthew Perry est entré de force dans le port de Tokyo en 1854, il a trouvé un pays faible, isolé et technologiquement arriéré. 
Quatorze ans plus tard, le Japon a entamé une modernisation massive sous l'empereur Meiji. Trente-sept plus tard, sa victoire dans la guerre russo-japonaise a choqué le monde. 
Tirant rapidement les leçons de l'Europe du XIXème siècle, le Japon de 1894 a inauguré un effort brutal de cinq décennies pour dominer l'Asie et pour sécuriser ses ressources, en ne s'arrêtant que lorsque les bombes atomiques des Etats-Unis ont rasé Hiroshima et Nagasaki. 
Après la guerre, sous la protection et l'orientation initiale des Etats-Unis, le Japon a émergé comme le champion d'un système international fondé sur des règles. 
Il a financé l'ONU à un plus haut degré en termes relatifs que tout autre pays, s'est engagé de manière significative dans les autres institutions internationales et a aidé au développement de ses voisins asiatiques, notamment de la Chine. 
Mais avec les dirigeants chinois qui diabolisent violemment le Japon et exercent une pression sans précédent sur les revendications territoriales et maritimes, le pays est poussé dans une direction que le Premier ministre Shinzo Abe, avec son penchant pour le révisionnisme historique et son goût pour le passé nationaliste du Japon, a peut-être en quelque sorte déjà favorisé : retour vers le XIXème siècle. 
L'Europe elle aussi a embrassé le système international d'après-guerre. 
Avec une sécurité externalisée vers les Etats-Unis, les gouvernements européens ont déplacé leur attention et leurs dépenses vers les régimes de protection sociale et ont entrepris la construction d'une utopie post-souveraine du XXIème siècle qui a brouillé les divisions nationales et a remplacé l'agression et hostilité par les négociations et les compromis. 
Le rêve du XXIème siècle de l'Union européenne est à présent confronté à l'ours tsariste du XIXème siècle, qui déploie ses griffes ataviques sur la frontière entre la Russie et l'Ukraine. 
Et alors que l'ANASE a été proprement incapable de tenir tête à la Chine sur son empiètement en mer de Chine du Sud, l'Union européenne découvre déjà les limites de son pouvoir d'attraction fondé sur le consensus, face à la Russie. 
Si un système post-souverain du XXIème siècle reste un rêve inaccessible dans notre monde hobbesien, et si revenir sur les normes du XIXème siècle en acceptant le comportement agressif de la Russie et la Chine est désagréable, la défense du système international d'après-guerre est peut-être la meilleure option que nous ayons. 
Ironie du sort, une réponse à la manière du XIXème siècle, mettant en avant l'équilibre des pouvoirs et le réarmement de l'Europe et du Japon, risque de faire partie des prochains impératifs. 

Erdoğan et le paradoxe du populismae 
VIENNE – Le triomphe de Recep Tayyip Erdoğan à l’issue de la première élection présidentielle directe de la Turquie n’est pas une surprise. 
Erdoğan est populaire, et en tant que Premier ministre depuis 2003, il surfe sur une vague de succès économique. Mais c’est aussi un populiste qui a toujours tenu l’état et les médias d’une main ferme, diabolisant tous les critiques (y compris ses anciens alliés comme le prêcheur expatrié Fethullah Güllen) au passage. 
Comme pour d’autres dirigeants populistes tels que le Premier ministre hongrois Viktor Orbán ou feu Hugo Chávez au Venezuela, il est difficile de réconcilier les promesse électorales d’Erdoğan et sa performance au pouvoir. 
De telles personnalités commencent généralement par attaquer leurs opposants sur la corruption en les accusant de prendre l’état en otage pour servir uniquement leurs propres intérêts politiques qui ignorent les intérêts du peuple. 
Pourtant, lorsqu’ils arrivent au pouvoir, ils finissent par se comporter de manière identique, considérant que l’état est leur propriété, ou celle de leur parti, et usant de la corruption, ou du moins l’approuvant. 
Généralement, les perspectives électoralistes des populistes ne souffrent de cette apparente hypocrisie, comme vient de le démontrer si clairement le succès d’Erdoğan. 
Pourquoi ? 
Contrairement à ce que l’on pense habituellement, le populisme ne se définit pas par un électorat particulier – comme la classe moyennes basse – ou par des politiques simplistes cédant aux caprices des masses, comme le prétendent souvent les observateurs libéraux. Le populisme est plutôt une conception profondément moralisante de la politique, et un populiste est une personnalité politique qui selon lui ou elle – et uniquement lui ou elle – représente véritablement le peuple, reléguant donc tout ses opposants politiques au rôle de prétendant inique. 
Et derrière cette affirmation se trouve aussi une autre affirmation qui voudrait que le peuple a une volonté commune de réellement œuvrer pour le bien commun, et que le véritable dirigeant du peuple – comme Erdoğan, qui a fait campagne avec le slogan « Volonté Nationale, Pouvoir National » - peut l’identifier et l’appliquer. 
Les populistes ne sont pas seulement anti-élitistes ; ils sont nécessairement anti-pluralistes et donc anti-libéraux. 
Leurs politiques sont toujours polarisantes, divisant leurs citoyens en deux groupes distincts, d’un côté les personnes morales et de l’autres les immorales – qu’Erdoğan a souvent simplement qualifié de « traitres ». 
Aux yeux du populiste, il ne peut exister d’opposition légitime. 
Quiconque est contre le dirigeant est automatiquement contre le peuple. Et selon cette logique, quiconque est contre le peuple ne peut véritablement appartenir à ce peuple. 
Ceci explique les accusations proférées par Erdoğan à l’encontre des personnes qui manifestaient dans le parc Gezi l’année dernière contre la volonté du gouvernement d’ériger un centre commercial, des manifestants qui ne seraient donc pas de vrais Turcs. Et cela explique sa surprenante déclaration faite plus tôt cette année lorsqu’il accepta de son Parti de la Justice et du Développement sa nomination en tant que candidat aux présidentielles : « Nous sommes le peuple, qui êtes-vous ? » 
Il se dit souvent que les populistes ne peuvent pas gouverner, ou se révèleront incompétents, une fois élus. 
Selon cet avis, les partis populistes sont essentiellement des partis contestataires, et la contestation ne peut gouverner, parce qu’il est impossible de protester contre soi-même. 
Mais les choses ne sont pas aussi simples. 
Les populistes adoptent généralement un style de gouvernance qui reflète les mêmes accusations qu’ils avaient formulées à l’encontre du gouvernement qu’ils ont remplacés. 
Ils prennent tout le pouvoir qu’ils peuvent prendre et déstabilisent les contrôles et les équilibres, placent tous leurs amis aux postes clé, et récompensent leurs soutiens (et uniquement leurs soutiens) par des avantages et des bénéfices en échange de leur loyauté – ce que les spécialistes de politique appellent un « clientélisme de masse ». 
L’archi-populiste autrichien Jörg Haider, par exemple, distribuait littéralement des billets de 100 euros (134 dollars) à « son peuple » dans la rue. 
Bien sûr, tous les partis cherchent d’abord à plaire à leur électorat. 
Mais ce qui différencie les hommes politiques populistes, c’est qu’ils peuvent le faire au grand jour, et avec la conscience tranquille. 
Car si leurs soutiens sont véritablement « le peuple », tous les autres peuvent être mal servis. 
Dans le même esprit, les partis populistes ont tendance à coloniser l’état avec alacrité. 
Si un seul et unique parti représente véritablement le peuple, pourquoi l’état ne deviendrait-il pas l’instrument de ce peuple ? 
Et lorsque les populistes ont l’opportunité d’écrire une nouvelle constitution, pourquoi ne pourraient-ils pas mener la vie dure à toute forme d’opposition, qui, par définition, englobe les ennemis du peuple (qui sont souvent accusés d’être des agents étrangers) ? 
Ceci explique pourquoi la corruption et le clientélisme qui caractérisent les gouvernements populistes ne parviennent pas à éroder le soutien dont ils font l’objet au sein de leur électorat. 
De telles pratiques sont perçues comme étant au service d’un « nous » moral aux dépends des « autrres » immoraux et étrangers. 
Donc, la conviction libérale selon laquelle il suffirait de confronter les populistes à leur corruption pour les discréditer est un espoir vain. 
Ils doivent aussi faire la preuve que pour la grande majorité des citoyens, le clientélisme ne rapporte aucun bénéfice, et qu’un manque de transparence démocratique, une bureaucratie dysfonctionnelle, et l’érosion de l’autorité de la loi finiront par faire du mal au peuple – de quelque bord qu’il soit. 

Faut-il interdire les partis extrémistes ? 
PRINCETON – Le combat engagé par le gouvernement grec à l’encontre du parti d’extrême droite Aube dorée relance une question épineuse qui semblait pourtant avoir disparu depuis la fin de la Guerre froide : y a-t-il une place pour les partis de nature anti-démocratique au sein des démocraties libérales ? 
Ces démocraties libérales sont bien entendu confrontées à diverses menaces depuis l’effondrement du communisme en 1989 – menaces qui émanent toutefois principalement de mouvements terroristes étrangers, qui ont tendance à rejeter la démarche consistant à former des partis politiques et à siéger au sein du parlement. 
Faut-il alors interdire ceux des partis extrémistes qui acceptent de prendre part à la bataille politique dans le cadre démocratique, ou considérer qu’une telle restriction de la liberté d’expression et d’association contredirait précisément en elle-même ce cadre démocratique ? 
Il est avant tout essentiel que de telles questions soient confiées à des institutions non partisanes, de type Cours constitutionnelles, et non à d’autres partis politiques, dont les dirigeants seront systématiquement tentés de bannir leurs concurrents. 
Le malheur de la situation grecque réside dans le fait que les démarches de lutte contre Aube dorée semblent principalement défendre les intérêts du gouvernement, plutôt que d’être perçues comme le fruit d’une réflexion avisée et indépendante. 
L’auto-défense démocratique apparaît a priori comme un objectif légitime. 
Pour reprendre la formule du juge de la Cour suprême Robert Jackson (également par le passé procureur général des États-Unis à Nuremberg), la Constitution n’a pas pour vocation de constituer un « pacte suicidaire » – sentiment que l’on retrouve chez le juriste israélien Aharon Barak, qui considère que « les droits civiques ne sauraient être l’autel de la destruction nationale. » 
D’un autre côté, l’excès de légitime défense démocratique est susceptible d’aboutir à une situation dans laquelle il ne reste guère de démocratie à défendre. 
Après tout, si les peuples aspirent réellement à en finir avec la démocratie, qui peut les arrêter ? 
Comme l’a expliqué Oliver Wendell Holmes, autre juge de la Cour suprême américaine, « si mes concitoyens veulent un billet pour l’enfer, j’entends bien les aider à l’obtenir. 
C’est là l’essence même de ma mission. » 
Qu’elle choisisse d’interdire ou de ne pas interdire, la démocratie semble ainsi condamnée. 
Autrement dit, pour reprendre le langage plus sophistiqué du philosophe libéral le plus influent du XXe siècle, John Rawls, il semble y avoir là un « dilemme pratique que la philosophie à elle seule ne peut résoudre. » 
Bien que beaucoup de gens se plaisent à penser le contraire, l’expérience historique n’offre aucun enseignement clair en la matière. 
Avec le recul, il apparaît aujourd’hui évident qu’il eut été possible de sauver la République de Weimar si le parti nazi avait été interdit à temps. 
Comme s’en réjouit ouvertement Joseph Goebbels, ministre de la propagande d’Hitler, après la Machtergreifung (captation légale du pouvoir) : « le fait que la démocratie ait fourni à ses ennemis mortels les moyens mêmes de l’anéantir restera pour toujours l’une des plus grandes blagues de cette démocratie. » 
Or, une interdiction n’aurait pas nécessairement permis de mettre un terme au désenchantement généralisé du peuple allemand à l’endroit de la démocratie libérale, et un régime autoritaire aurait tout à fait pu néanmoins émerger. 
En effet, là où l’Allemagne de l’Ouest choisit d’interdire le Parti communiste ainsi qu’un parti néo-nazi dans les années 1950, un certain nombre d’États – notamment d’Europe du Sud et de l’Est, au sein desquels la dictature s’est révélée être associée à la suppression du pluralisme – ont tiré de la prévention de l’autoritarisme un enseignement précisément inverse. 
C’est l’une des raisons pour lesquelles la Grèce, par exemple, ne dispose d’aucune modalité juridique permettant d’interdire certains partis. 
Le fait que la Grèce s’efforce de neutraliser Aube dorée – le parlement ayant récemment voté le gel du financement public du parti – laisse néanmoins à penser que la plupart des démocraties en viendront tôt ou tard à tracer une ligne rouge ici ou là. 
Où s’agit-il alors exactement de tracer cette fameuse ligne ? 
Il faut avant tout être conscient de la nécessité de tracer cette ligne de manière clairement visible avant même que les partis extrémistes n’émergent. 
Afin de faire prévaloir la règle de droit, la légitime défense démocratique ne doit apparaître ni comme un exercice ad hoc, ni comme une démarche arbitraire. 
Il est par conséquent indispensable de préciser à l’avance les critères d’interdiction. 
L’un des critères semble-t-il les plus universellement reconnus réside dans l’usage, l’encouragement, ou à tout le moins l’apologie de la violence de la part d’un parti – violence dont le rôle d’Aube dorée dans l’agression d’immigrants à Athènes constitue une illustration. 
Le consensus se révèle moins évident quant aux partis incitant à la haine et désireux d’anéantir les principes démocratiques essentiels – notamment dans la mesure où de nombreux partis extrémistes d’Europe redoublent d’effort pour insister sur l’idée qu’ils ne s’inscrivent pas à l’encontre de la démocratie, mais que, bien au contraire, ils combattent « pour le peuple. » 
Or, tous les partis qui cherchent à exclure ou à subordonner une certaine catégorie du « peuple » – comme par exemple les immigrants ou leurs descendants – s’inscrivent bel et bien en violation des principes clés de la démocratie. 
Même si Aube dorée – parti néo-nazi par son apparence et ses idées – s’était abstenue de recourir à la violence, ses positions extrêmes à l’encontre des immigrants, ainsi que son incitation à la haine à un moment de grande agitation sociale et économique, en auraient fait un candidat plausible à l’interdiction. 
Certains observateurs font néanmoins valoir l’existence d’un risque. 
N’importe quel désaccord à l’encontre par exemple d’une politique gouvernementale d’immigration donnée pourrait en effet être considéré comme « raciste, » la liberté d’exprimer un désaccord étant alors empêchée. 
Il est par conséquent indispensable de faire intervenir un critère semblable à la norme américaine classique – selon laquelle le discours pouvant faire l’objet d’une restriction doit constituer « un risque clair et immédiat » de violence. 
Les partis marginaux ne recourant pas à la violence politique et n’incitant pas à la haine, devraient ainsi pouvoir avoir la paix – aussi nauséabond que puisse parfois s’avérer leur discours. 
Les partis plus à même d’occuper le pouvoir constituent en revanche une problématique différente, même si le fait de les interdire apparaîtrait automatiquement comme anti-démocratique (après tout, il est ici question de partis ayant des députés à l’assemblée). 
Dans le cadre d’une affaire célèbre, la Cour européenne des droits de l’homme a validé l’interdiction du Parti de la Prospérité turc alors même qu’il faisait partie d’une coalition gouvernementale. 
Il y a un mythe à considérer que de telles interdictions feraient des dirigeants de partis extrémistes des martyrs. 
Peu de gens sauraient vous citer qui était à la tête des partis allemands néo-nazi et communiste d’après-guerre. 
Il est tout aussi erroné de croire que le fait d’aborder leurs préoccupations et exigences permettrait systématiquement aux partis traditionnels de ravir des électeurs aux partis extrémistes. 
Parfois cette approche fonctionne, parfois ce n’est pas le cas ; ce qui est sûr, en revanche, c’est qu’une telle démarche revient toujours à jouer avec le feu. 
La question de l’interdiction de certains partis ne doit pas signifier bâillonner les citoyens tentés par le vote extrémiste. 
Les préoccupations de ces citoyens doivent pouvoir être entendues et débattues ; parfois seulement l’interdiction se révèle préférable, parallèlement au renouvellement d’efforts d’éducation civique destinés par exemple à rappeler que les immigrants ne sont pas responsables des malheurs de la Grèce. 
De telles mesures auront certes tendance à apparaître comme condescendantes – il n’en demeure pas moins que ces formes d’engagement public constituent le seul moyen d’éviter que les démarches de lutte contre l’extrémisme apparaissent elles-mêmes comme de l’extrémisme. 


Le problème de communication de Japan, Inc. 
TOKYO – Quel que soit l’avenir de Toyota après le rappel forcé de plusieurs millions de voitures, son histoire restera légendaire. 
L’ascension du constructeur japonais, « rejeton » d’une entreprise familiale de machines textiles d’une zone reculée du centre du Japon, parti de rien pour devenir le premier constructeur automobile mondial, est étonnante. 
Aux côtés d’autres symboles de la réussite industrielle japonaise, comme Sony, Honda et Canon, Toyota était le fleuron du miracle économique japonais et l'emblème du défi posé par leur émergence sur la scène mondiale. 
Il reste à voir si les problèmes actuels de Toyota sont temporaires ou irréversibles. 
En dépit de l’humiliation qu’il subit aujourd’hui, le constructeur conserve des atouts considérables – et de toute façon, la concurrence n’est pas tellement en meilleure posture. 
Mais pour préserver leur position de leader mondial, Toyota – et la plupart des transnationales japonaises – doivent opérer une transformation culturelle. 
Comme le démontrent les atermoiements du président et directeur général (et petit-fils du fondateur) de Toyota, Akio Toyoda, alors qu’il était appelé à témoigner devant le Congrès américain, Toyota a un sérieux problème mondial de communication. 
Ce problème tient en partie à une faiblesse plus générale des Japonais concernant les langues étrangères, notamment l’anglais. 
Mais en tant qu’acteur de premier plan sur la scène économique et premier constructeur automobile mondial, cette excuse ne tient simplement pas la route. 
J’entretiens des contacts étroits depuis trois décennies avec Toyota. 
Dans les années 1980, alors que les entreprises occidentales étaient aux prises avec ce qui était perçu comme la menace économique japonaise, j’ai accompagné des cadres occidentaux au Japon pour apprendre à connaître ce pays et ses techniques de gestion et de production. 
Ces déplacements s’accompagnaient invariablement d’une visite des usines Toyota, ce qui n’était pas du temps perdu – et ne l’est probablement pas aujourd’hui non plus – parce que le système de production de Toyota mérite à la fois d’être admiré et émulé. 
Au cours de la décennie, j’ai toutefois noté un changement subtil. 
Vers la fin des années 1980, les délégations de cadres occidentaux continuaient à être poliment reçues, mais étaient de plus en plus souvent accueillies par des guides professionnels chargés de faire le tour des sites de production. Il n’y avait plus de dialogue avec les cadres de Toyota, pourtant désireux auparavant d’échanger les savoir-faire. 
Un sentiment manifeste de condescendance envers les visiteurs étrangers était au contraire tout à fait perceptible. 
Dans le processus de sa transformation en une société mondialisée, Toyota a établi de nouveaux sites de production et un siège en Europe vers la fin des années 1990. 
L’institut dans lequel j’enseigne, l’IMD, a été chargé par le constructeur japonais d’élaborer une série de programmes de développement pour les cadres de Toyota Europe. 
Le procédé « normal » lorsque nous développons un programme, disons par exemple pour l’équipe de direction mondiale de Nokia, sera qu’une partie des participants soient des Finlandais du siège d’Helsinki. 
Pour réussir dans le monde global actuel, il faut avoir à la fois la capacité de recevoir et de transmettre des informations ; les cadres étrangers doivent apprendre à connaître Nokia, et Nokia doit comprendre les dynamiques des marchés dans lesquels elle est présente. 
A cette fin, pratiquement toutes les transnationales (dont Sony, l’exception japonaise !) ont adopté l’anglais comme langue de travail. 
Mais Toyota avait une approche différente. 
Le programme développé par l’IMD serait pour les Européens et aucun membre japonais du siège n’y participerait. 
Le message était clair : il revenait aux Européens de se conformer à l’esprit maison Toyota, qui de son côté n’avait rien à apprendre du contexte commercial et culturel des entreprises européennes avec lesquelles le constructeur automobile était en affaires. 
En finale, Toyota choisit de se retirer du réseau de formation des cadres de l’IMD, parce que la société « ne pensait pas », selon les termes abrupts employés par l’un de ses cadres « pouvoir apprendre quoi que ce soit auprès des autres membres du réseau » (qui comprend des transnationales comme Nokia, Nestlé, Unilever et Daimler). 
Ce choix semble pour le moins douteux. 
Les cadres européens de Toyota étaient, il est vrai, fiers de faire partie de la société et admiratifs de ses produits et de ses méthodes de production. 
Mais j’ai découvert que des problèmes de confiance et de communication se posaient également. 
Bien qu’un certain nombre d’Européens occupaient des postes importants au sein de Toyota Europe, Toyota Japon nommait systématiquement des Japonais comme « double » chargés de les superviser, poussant au moins l’un des cadres supérieurs européens à quitter la société. 
En fait, alors que Toyota revendique son statut d’entreprise mondiale, son conseil d’administration est exclusivement composé de Japonais. 
Les cadres de Toyota Europe ont estimé que faire de l’anglais la langue de travail contribuerait à améliorer la confiance mutuelle, la communication et l’efficacité, et permettrait également de conserver du personnel qualifié. 
Mais la direction japonaise de Toyota a rejeté d’emblée cette proposition. 
Si Toyota et les autres sociétés japonaises veulent devenir vraiment mondiales, leurs cadres doivent apprendre à communiquer efficacement avec tous leurs partenaires étrangers. 
A notre époque, la langue des affaires est l’anglais. 
Lors d’un récent test de compétences en anglais, le Japon s’est placé en 136e position, bien après la Corée du Sud (89e place) et même après la Corée du Nord (111e). 
Tandis que les journalistes sud-coréens ont réagi à cette étude en demandant des réformes scolaires pour améliorer l’enseignement de l’anglais, la même étude a pratiquement été passée sous silence au Japon. 
La question de la langue va au-delà de la compétition avec les pays anglophones – et même au-delà du monde des affaires. 
L’anglais est par exemple la langue de l’ASEAN, qui regroupe quelques 600 millions de personnes dans le voisinage du Japon. 
La direction de Toyota découvrira que la pratique de l’anglais n’est pas seulement utile pour expliquer, et s’excuser pour, le rappel de 8 millions de voitures, mais également pour écouter et apprendre comment rétablir la confiance des consommateurs. 
Si le constructeur japonais parvient à résoudre son problème de communication, il n’y a aucune raison pour qu’il ne renoue pas avec le succès. 
La même logique s’applique à l’économie du Japon. 

Le Japon et la politique de la culpabilité 
CANBERRA – Le Japon aliène une fois encore ses voisins et désespère ses amis au sujet de la reconnaissance de sa responsabilité dans les agressions et les atrocités commises pendant la guerre. 
Avec l’élection du nouveau gouvernement, les voix du déni se font à nouveau entendre dans les plus hautes sphères, et résonnent aux oreilles de l’opinion publique, y compris de celles de la jeunesse, d’une manière qui serait impensable dans l’Allemagne moderne. 
Tout cela éveille des sentiments nationalistes en Chine et en Corée du Sud et complique un peu plus les disputes déjà explosives en mer de Chine de l’est et en mer du Japon. 
Il se pourrait, comme certains de mes collègues Japonais me l’on dit, que le nouveau Premier ministre Shinzo Abe, en dépit de ses convictions et de ses positions profondément conservatrices et nationalistes, soit finalement un réaliste qui fera ce qu’il faudra – sans aucun doute avec l’aide des pressions américaines – pour désamorcer ces tensions. Mais il reste trois points talismaniques spécifiques sur lesquels lui et ses collègues ont pris des positions inquiétantes, mettant les nerfs de la région à vif. 
Le premier est la très vieille saga des excuses appropriées, pour avoir engagé et mené une guerre d’agression dans les années qui ont précédé la deuxième guerre mondiale. 
Très longtemps, les pays affectés ont attendu des excuses complètes et sans équivoque ; en tant que ministre des Affaires Etrangères australien dès la fin des années 80, j’ai tout mis en œuvre pour les obtenir de Tokyo, une forme d’issue moralement acceptable pour le Japon, et dans ses meilleurs intérêts. 
Jusqu’à ce qu’enfin, en 1995, à l’occasion du cinquantième anniversaire de la défaite japonaise, le Premier ministre Tomiichi Murayama réponde à sa manière en évoquant un « profond remord » et « de sincères excuses. » 
La plupart des dirigeants qui lui ont succédé ont reproduit les mêmes sentiments à des degrés divers – sans jamais pourtant satisfaire totalement la Chine ou la Corée du Sud. Mais à la suite de sa victoire sans précédent le mois dernier, Abe a déclaré au journal Sankei qu’il avait l’intention de remplacer la déclaration marquante de 1995 – « prononcée par un Premier ministre socialiste » – par une déclaration « tournée vers l’avenir » dont il n’a pas révélé la teneur. 
Le second point concerne les excuses spécifiques aux « femmes de confort » - originaires de nombreux pays dont le mien, mais surtout sud-coréennes – qui furent réduites à l’état d’esclaves sexuelles dans les bordels de l’armée. 
Yohei Kono, secrétaire de cabinet de l’époque, a rompu la glace en 1993 en présentant de « sincères excuses et remords » à toutes celles qui « avaient subi une douleur incommensurable. » 
Mais Abe et plusieurs de ses collègues ont au fil des années– y compris durant le premier mandat de Premier ministre de Abe en 2006-2007 – nié toute forme de recours à la coercition. 
En 2007, son conseiller à la sécurité nationale avait dit à l’un de mes collègues, « tout cela est le boulot des gauchistes Coréens : c’est tout. » 
Très récemment, en janvier 2013, le secrétaire de cabinet de Abe, Yoshihide Suga annonçait que des experts seraient invités à étudier les fondements de la déclaration de Kono. 
Enfin il y a le point concernant le sanctuaire de Yasukuni dédié à la mémoire des Japonais morts à la guerre, et dont le « livre des âmes » contient les noms de quatorze criminels de guerre de classe A ; il s’y trouve aussi un musée à la gloire des conquêtes japonaises qui y sont décrites comme « juste des guerres combattues pour la survie et par légitime défense » ou encore pour « la libération de l’Asie. » 
Abe s’est fréquemment rendu à Yasukuni. 
Il y est retourné en octobre dernier à la suite de sa nomination à la tête du LDP, et a exprimé au cours de la campagne électorale son « regret amer » de ne pas y être allé au cours de son précédent mandat de Premier ministre. 
On sait de source sûre qu’il veut effectivement revenir cette fois-ci au sanctuaire en tant que Premier ministre. 
Quatorze des dix-neuf membres de son cabinet sont connus pour appartenir à un groupe qui fait la promotion de pèlerinages sur ce site. 
A ces trois points délicats s’ajoute la sympathie évidente de l’opinion publique japonaise pour les positions défendues ou apparemment encouragées par Abe. 
Dans un sondage de Jiji Press mené en janvier, 56,7% des répondants estiment que Abe devrait effectivement se rendre à Yasukuni – soit une forte augmentation par rapport au dernier sondage de 2006 dans lequel seuls 43% des sondés avaient exprimé cet avis. 
Il y a bien sûr toujours deux versions à ces histoires. 
Il est possible de contester – comme le font de nombreux Japonais – qu’une grande part des réactions négatives émanant des voisins japonais sont mues par de cyniques considérations nationalistes. 
Les défenseurs des femmes de confort Sud-Coréennes par exemple, n’ont pas souvent pris la mesure du nombre et de la force des déclarations sur cette question depuis vingt ans, ni du montant des compensations proposées. 
De même, la Chine a peut-être placé la barre un peu trop haut en ce qui concerne le ton du discours attendu pour présenter n’importe quelle excuse. 
Mais, même avant les dernières tergiversations de Abe, le Japon aurait pu faire bien plus il y a déjà bien longtemps – et il doit encore le faire – pour s’éviter toute critique possible. 
Les excuses de référence de Murayama de 1995 ont été prononcées à titre personnel, car la Diète japonaise, à l’époque comme aujourd’hui, n’aurait jamais accepté quelque chose d’aussi fort : « Un profond sentiment de remord » était tout ce qu’ils pouvaient formuler, et à l’époque, 241 membres de cette assemblée s’étaient abstenus. 
En outre, la déclaration de Murayama faisait vaguement référence à « une certaine période dans un passé pas si éloigné, » et non aux années de guerre à proprement parlé ; depuis, plus aucune référence aux mots comme par exemple « guerre d’agression » ou « régime colonial » - ce que les voisins du Japon étaient en droit d’attendre. 
Le problème le plus fondamental est que le Japon semble incapable, en tant que nation, d’assumer le genre de retournement psychologique collectif qui a permis l’évolution de l’Allemagne à laquelle il est inévitablement comparé. 
Il n’est jamais facile de présenter des excuses sincères pour les péchés et les omissions commis par les générations précédentes. 
L’Australie a vecu un long débat national avant que nous puissions dire que nous étions désolés pour les traitements horribles infligés dans le passé à nos peuples aborigènes, particulièrement aux « générations perdues » d’enfants aborigènes qui ont été régulièrement retirés à leurs parents par les administrations successives jusque dans les années 70. 
Mais les hommes d’état, s’ils veulent mériter ce titre, doivent parfois savoir se hisser au dessus de la mêlée politique, même si cela est inconfortable – et entrainer leur peuple avec eux. 
Une qualité de leadership qui tarde à s’exprimer au Japon. 

Le Japon : Médaille de bronze 
TOKYO – C’est officiel, la Chine a désormais dérobé au Japon le rang de deuxième économie mondiale. 
A se demander si ce pays va continuer de rétrograder dans la liste des meilleures économies ou si ses responsables politiques vont emprunter le chemin de la réforme afin de raviver la croissance. 
Comme une lutte de pouvoir entre le Premier ministre Naoto Kan et l’homme d’influence du parti Ichiro Ozawa handicape le Parti démocrate du Japon (PDJ), il ne semble pas que les réformes économiques de fond soient à l’ordre du jour. 
Dans les années 1980, le taux de croissance annuel moyen du PIB du Japon était de 4,5 %. Depuis le début des années 1990 et la quasi stagnation de l’économie, ce taux avoisine à peine 1 %. 
Durant la décennie précédant le nouveau millénaire, le gouvernement japonais, qui se méprenait grossièrement sur l’origine des difficultés économiques, a fortement accru ses dépenses, en investissant dans les travaux publics, au détriment de tout ajustement visant à relancer la demande. 
Cette politique a engendré de nouveaux intérêts, ainsi qu’un climat politique différent : le secteur du bâtiment et les autres bénéficiaires des contrats ont commencé à doter gracieusement le Parti libéral-démocrate (PLD) au pouvoir. 
C’est dans cette conjoncture que le Premier ministre Junichiro Koizumi est entré en fonctions en avril 2001. 
Durant son mandat, les banques en faillite ont refait surface. 
A ses débuts, 8,4 % des prêts étaient en souffrance. 
A la fin de son mandat, le taux était tombé à 1,5 %, réinsufflant au pays un bon potentiel de croissance. 
C’est d’ailleurs l’une des raisons pour lesquelles le Japon a été si peu affecté par le « choc Lehman » qui a déclenché la crise mondiale. 
Or, la réforme macroéconomique s’est interrompue après le départ de Koizumi en 2006. 
Les Premiers ministres qui se sont ensuite vite succédé ont lancé moult plans d’investissement colossaux. 
Bien évidemment, l’économie s’est détériorée. 
Frustrés par la piètre gestion politique et économique du PLD depuis longtemps au pouvoir, les électeurs ont opté l’an dernier pour du changement. Le scénario de la gestion économique piteuse hélas, loin de s’inverser, a empiré. 
Les dépenses budgétaires se sont accrues de manière drastique, au profit des agriculteurs et des familles. 
Par conséquent, pour cet exercice financier, la part des recettes fiscales par rapport aux dépenses a chuté en dessous de 50 % – du jamais vu dans l’histoire du Japon d’après-guerre. 
Malgré cette position fiscale critique, le marché obligataire japonais reste stable. Car les titres obligataires (TOJ) sont pour la plupart acquis par des organisations privées et des familles. 
En d’autres termes, l’épargne négative du gouvernement est financée par l’épargne positive du secteur privé et domestique. 
Toutefois, ce filet de sécurité tendu par le secteur privé s’effiloche. 
Les ménages japonais détiennent environ 1 100 milliards de yen en actifs monétaires nets. 
Et d’ici à trois ans, le montant total des TOJ devrait surpasser le total des actifs domestiques. 
La dette publique ne sera donc plus couverte par les actifs du contribuable. 
En conséquence, la confiance dans le marché obligataire risque d’enregistrer une baisse. 
En outre, comme la société japonaise vieillit, l’épargne domestique sera amenée à reculer fortement. Il sera alors difficile, voire impossible, pour les secteurs privé et domestique de financer le déficit budgétaire ad aeternam. 
Le vieillissement de la population promet aussi d’entraîner davantage de dépenses fiscales. 
D’ici à cinq ans, les baby boomers auront plus de 65 ans. Le gouvernement sera probablement soumis à une pression dans le but d’améliorer les pensions et la prise en charge des soins de santé plus tôt, aux alentours de 2013. 
Le nouveau gouvernement japonais, mené par le Premier ministre Naoto Kan, a relancé l’idée de hausser la taxe sur la consommation pour compenser l’augmentation de ses dépenses. Mais ce genre de hausse ne résout pas tout, notamment du fait qu’une stratégie de croissance fait défaut au gouvernement. 
La nécessité d’augmenter les taxes ne fait aucun doute, mais ce n’est pas la priorité du moment, car cette mesure pourrait s’avérer contre-productive si elle poussait l’économie à chuter de manière drastique. 
En fait, le gouvernement Koizumi a prouvé que la meilleure manière de traiter la consolidation fiscale était d’équilibrer le budget primaire sur dix ans. 
Et il a presque réussi, étant donné que le déficit primaire de 28 mille milliards de yen de 2002 a été porté à seulement 6 mille milliards en 2007. 
Si les efforts de Koisimi avaient été soutenus, une balance excédentaire primaire aurait suivi deux ans plus tard. 
Sans stratégie de croissance, y compris un effort gouvernemental pour restreindre le budget et des mesures pour stopper la déflation, l’économie du Japon restera enlisée dans le marasme. Or, Kan semble déterminé à éviter la question. 
Au lieu de s’intéresser à la croissance, il affirme son souhait de trouver une « troisième voie », à l’instar de beaucoup d’autres avant lui. Mais l’histoire nous l’a prouvé, il n’existe pas de troisième voie. 
Kan continue de penser qu’un grand gouvernement, aux dépenses sociales à la hausse, est une façon de faire bouger l’économie. 
Rien de surprenant à ça, puisqu’il a eu l’habitude de prendre part à des mouvements et des groupes locaux (tels que des organisations environnementales) peu ou guère préoccupés de l’importance d’une croissance économique. 
Dans un tel état d’esprit, augmenter l’assiette fiscale apparaît normal, tout comme ignorer délibérément la nécessité d’une forte concurrence économique. 
En l’absence de cette dernière, et d’une réévaluation de la croissance, le Japon continuera de dégringoler de l’échelle du succès. 
Tout Japonais qui pense que le relâchement des efforts est envisageable devrait se tourner vers l’Argentine. 
Il y a cent ans, ce pays était indiscutablement la seconde nation la plus riche au monde. 
De mauvaises mesures, et des hommes politiques encore pires, ont suffit à reléguer l’Argentine au rang des perdants. 

Japon: l’albatros constitutionnel 
TOKYO – À l’approche du soixante-dixième anniversaire de la défaite du Japon à l’issue de la deuxième guerre mondiale, les discussions s’animent – et les lamentations pleuvent – au sujet de la résurgence des querelles historiques en Asie de l’est. 
Mais les récentes tensions dans la région reflètent en partie un manque de progrès dans un tout autre domaine, souvent délaissé : la réforme institutionnelle du Japon. 
Car malgré l’impuissance si ouvertement soulignée par la décapitation de deux otages japonais par l’État islamique, le Japon n’a adopté aucun des amendements à la constitution de paix imposés par les forces américaines d’occupation en 1947. 
À première vue, cela n’a rien de véritablement surprenant. 
Car la constitution a servi un objectif important : le Japon ne constituant plus dorénavant une menace militaire, il a échappé à l’occupation étrangère, ce qui lui a permis de poursuivre sa reconstruction et sa démocratisation. 
Et pourtant : l’Allemagne avait adopté une constitution approuvée par les Alliés dans des circonstances comparables en 1949, une constitution qui a depuis subi des douzaines d’amendements. 
De plus, alors que la constitution de l’Allemagne, ou Loi Fondamentale, autorise l’usage de la force dans les cas de légitime défense ou dans le cadre d’un accord de sécurité collectif, la constitution japonaise stipulait un abandon total et définitif de « l’usage de la menace ou de la force comme moyen de résolution des disputes internationales. » 
Le Japon est le seul pays au monde contraint par de telles restrictions – imposées non seulement pour étouffer un éventuel renouveau militariste, mais aussi afin de punir le Japon pour sa politique durant la guerre – et il est irréaliste de continuer à les respecter. 
C’est pourquoi le Premier ministre Shinzo Abe a fait de la réforme constitutionnelle une forte priorité. 
Ayant renforcé son autorité à la suite des élections législatives anticipées de décembre dernier, dont les résultats ont donné une victoire décisive à son Parti Libéral Démocrate, Abe est déterminé à poursuivre son objectif de construire un Japon plus fort et plus compétitif – un Japon susceptible de faire face à une Chine de plus en plus pressante. 
L’effort d’Abe pour « normaliser » la posture stratégique du Japon a débuté par une réinterprétation de l’Article 9 de la constitution visant �� autoriser désormais le pays à participer à une action de « légitime défense collective ». 
Le gouvernement japonais a approuvé cette modification l’été dernier, avec le soutien des Etats-Unis. 
Avec la tentative opérée par l’État islamique de monnayer les vies de deux otages japonais, le décret pour adopter cet amendement réinterprétatif doit maintenant être soumis à la Diète. 
Pourtant, cette réinterprétation a soulevé quelques résistances tant auprès des Japonais qu’à l’étranger. 
Les Chinois en particulier, ont exprimé des inquiétudes sur la réémergence potentielle d’un militarisme japonais, même si ils négligent de mentionner que c’est l’agitation militaire de la Chine qui ont conduit le gouvernement japonais à réévaluer sa politique nationale de défense. 
En fait, cette réinterprétation n’est rien de plus qu’un réajustement : les forces japonaises peuvent désormais protéger un navire de guerre américain qui défendrait le Japon, mais il leur est encore interdit d’initier des attaques offensives ou de participer à des opérations militaires multilatérales. 
Dans la mesure où la Charte des Nations Unies reconnaît la légitime défense individuelle et collective comme un « droit inhérent » des pays souverains, cette modification ne devrait pas créer de controverse. 
Mais des obstacles significatifs continuent de bloquer l’avancement de la réforme constitutionnelle. 
Les amendements requièrent une majorité des deux tiers dans les deux chambres de la Diète, et une majorité dans le cadre d’un referendum populaire, ce qui signifie que la constitution japonaise est l’une des plus difficiles au monde à réviser. 
Pour faciliter ses ambitions, Abe espère ramener le vote à une majorité simple dans les deux chambres et éliminer l’obligation d’un référendum populaire. 
La résistance populaire au changement devrait compliquer la tâche de Abe. 
Si la plupart des citoyens des démocraties considèrent leurs constitutions comme des ouvrages en constante évolution – l’Inde par exemple a amendé sa constitution 99 fois depuis 1950 –, les Japonais considèrent leur constitution comme sacrosainte. 
En conséquence, plutôt que d’œuvrer pour que la constitution soit le reflet des développements sociaux, technologiques, économiques et même idéologiques de leur société, ils soutiennent avec force ses provisions précises, comme les fondamentalistes religieux défendent une lecture littérale des écritures. 
En outre, le pacifisme est profondément ancré dans la psychologie japonaise, même chez la jeune génération, et ce principalement du fait de l’héritage douloureux du militarisme japonais de l’entre-deux-guerres. 
Un sondage mené par le World Values Survey l’année dernière révélait que seuls 15,3% des Japonais – comparés à 74,2% des Chinois et à 57,7% des Américains – seraient prêts à défendre leur pays, soit le taux le plus faible au monde. 
À peine 9,5% des Japonais âgés de moins de 30 ans se sont déclarés prêts à prendre les armes. 
Compte tenu d’une telle opposition, une révision de l’Article 9, plutôt qu’une simple réinterprétation, ne paraît pas envisageable, surtout tant que le parti Komeito, ouvertement pacifiste, restera dans la coalition actuellement au pouvoir. 
Même si Abe parvient à assouplir les exigences de l’amendement – en dépit de la probabilité d’un désaveu populaire dans le cadre d’un référendum – il devra probablement laisser à son successeur le soin de faire aboutir ce projet. 
Mais un facteur pourrait propulser la cause d’Abe de manière considérable. 
Un soutien américain explicite à la réforme constitutionnelle du Japon pourrait non seulement émousser les critiques chinoises, mais pourrait aussi rassurer de nombreux Japonais sur le fait qu’une révision de l’Article 9 ne se résumerait pas au rejet de l’ordre instauré après la guerre que les Américains avaient contribué à établir au Japon. 
Une telle démarche servirait aussi les intérêts sécuritaires des Etats-Unis. 
Un Japon plus confiant et plus sûr serait mieux à même de limiter l’ascendance de la Chine dans la région du Pacifique ouest, et permettrait l’avancement du principal objectif de la politique américaine visant à assurer un juste équilibre des pouvoirs en Asie. 
Aucun autre pays de la région ne saurait représenter un contrepoids crédible vis à vis de la Chine. 
Le Japon aujourd’hui – une démocratie libérale qui n’a pas tiré un seul coup de feu contre un adversaire extérieur depuis près de soixante-dix ans – est très différent du Japon de 1947. Sa constitution devrait le refléter. 



Une politique économique chamboulée 
NEW HAVEN – L’économie mondiale est en proie à une cruelle illusion. 
La grande période d’expansion des années 1990 ayant entraîné dans son sillage une très lourde récession, les décideurs politiques ont sorti de leur chapeau de vieux trucs d’ingénierie économique pour tenter de retrouver un peu de magie. 
Ce faisant, ils ont fait d’une économie globale déséquilibrée une boîte de Petri pour la plus grande expérience de politique économique de l’histoire moderne. 
Ils étaient convaincus que l’expérience était sous contrôle. Et rien ne saurait être plus inexact. 
La montée et la chute du Japon d’après-guerre annonçaient déjà la chose. 
La croissance miraculeuse d’une économie japonaise en plein essor était fondée sur une insoutenable suppression du yen. 
Lorsque l’Europe et les États-Unis ont opposés à cette approche mercantiliste les accords du Plaza en 1985, la Banque du Japon a répondu par une mesure de facilité monétaire agressive qui généra de nombreuses bulles des actifs et du crédit. 
Le reste appartient à l’histoire. 
Les bulles ont éclaté, faisant rapidement chuter l’économie japonaise déséquilibrée. 
Avec la profonde détérioration de la productivité – un symptôme masqué par les bulles –, le Japon était incapable d’orchestrer une reprise substantielle. 
En fait, il lutte toujours avec ses déséquilibres aujourd’hui, en conséquence de son incapacité ou de son refus d’adopter des réformes structurelles pourtant cruellement nécessaires – la fameuse « troisième flèche » de la stratégie de reprise économique du Premier ministre Shinzo Abe, appelée "Abenomics.” 
En dépit du cruel échec du Japon, la communauté internationale reste fidèle à la politique monétariste pour soigner ses maux structurels. 
Les principes en ont été établis sous la forme d’un rapport séminal en 2002 par l’équipe des économistes de la Réserve Fédérale américaine, lequel a servi de feuille de route pour la politique américaine de stabilisation macroéconomique sous les mandats d’Alan Greenspan et de Ben Bernanke. 
L’argument central de ce document repose sur ce qu’il qualifie de principale erreur des autorités monétaires et budgétaires japonaises : ils auraient fait preuve d’une trop grande timidité face à des bulles et des déséquilibres structurels qui n’ont pas été jugés problématiques. 
Les auteurs du rapport précisent que les « décennies perdues » du Japon, ces années de croissance anémique et de déflation, auraient pu être évitées si les décideurs japonais avaient opté plus rapidement pour la relance et avec beaucoup plus de force. 
Si seulement c’était si simple. 
En fait, cet accent porté sur la rapidité et la force – l’essence de ce que les décideurs économiques américains appellent maintenant le « gros bazooka » – a généré une insidieuse mutation du mal japonnais. 
Les liquidités des facilités quantitatives ont déplacé les canaux de transmission de la politique monétaire loin des taux d’intérêt vers les marchés d’actifs et monétaires. 
Une nécessité bien sûr, parce que les banques centrales avaient déjà poussé les taux de référence dans la « zone-zéro, » pourtant dédaignée jusque là. 
Mais ne craignez rien, prétendent les partisans d’une politique monétaire non conventionnelle. 
Ce que les banques centrales ne parviennent pas à faire avec les outils traditionnels peut aujourd’hui être réalisé par des canaux détournés dans les marchés d’actifs ou avec l’avantage concurrentiel de la dépréciation de la monnaie. 
Et c’est là que naît l’illusion. 
Non seulement les effets de richesse et monétaires n’ont pas généré les moyens d’une reprise significative des économies après la crise ; ils ont aussi produit de nouveaux déséquilibres qui menacent de maintenir l’économie globale dans le piège de crises successives. 
Considérons par exemple les Etats-Unis, modèle des nouvelles prescriptions pour la reprise. 
Si le bilan de la Réserve fédérale est passé de 1 billion de dollars à la fin de l’année 2008 à 4,5 billions de dollars à l’automne 2014, le PIB nominal n’a lui augmenté que de 2,7 billions de dollars. 
Les 900 milliards de dollars restant déversés sur les marchés financiers ont généré le triplement du marché des actions américain ; tandis que la reprise de l’économie réelle connaît une indiscutable panne, avec une croissance réelle du PIB bloquée sur la trajectoire des 2,3% – soit deux points de moins que la moyenne de 4,3% des cycles précédents. 
Car en dépit de l’injection par la Fed de liquidités massives, le consommateur américain – qui est celui qui aura le plus souffert de la terrible récession de 2008-2009 – ne s’en est toujours pas remis. 
Les dépenses réelles de consommation privée n’augmentent que de 1,4% par an depuis sept ans. 
Sans surprise, les effets de richesse de la facilité monétaire n’auront finalement bénéficié qu’aux riches, qui concentrent le gros des détenteurs de participations. 
Pour la classe moyenne décontenancée, les bénéfices sont négligeables. 
« Cela aurait pu être pire » est le refrain habituel des contrefactualistes Mais est-ce bien le cas ? 
Après tout, et ainsi que l’avait finement observé Joseph Schumpeter, les systèmes fondés sur les marchés ont depuis longtemps fait la preuve de leur mystérieuse faculté à l’auto-guérison. 
Et cela a été tout sauf désavoué dans la période d’après crise par les renflouements du gouvernement américain et la manipulation du prix des actifs par la Fed. 
La moindre performance de l’Amérique n’a pas dissuadé certains de louer sa politique. 
Au contraire, l’Europe vient de s’engager sur la voie des facilités quantitatives. 
Et le Japon, à l’origine de toute cette histoire, vient de relancer une nouvelle forme de facilité quantitative intensive, signe de son vœu apparent de retenir les « leçons » de ses propres erreurs, du moins telle en est l’interprétation des États-Unis. 
Mais au-delà de l’impact de cette approche sur les économies individuelles se trouvent des risques systémiques plus larges qui résultent de l’explosion des prix des actions et de l’affaiblissement des devises. 
Comme le bâton d’injections excessives de liquidités semble se relayer d’une banque centrale à l’autre, les risques de bulles spéculatives globales et de dévaluations concurrentielles s’intensifient. 
Tandis que les politiciens, se berçant d’une illusoire complaisance, tardent à réagir aux défis structurels auxquels ils sont confrontés. 
Comment rompre cette réaction en chaine ? 
Ainsi que l’a indiqué dans un récent entretien le Premier ministre chinois Li Keqiang, la solution repose sur un engagement à des réformes structurelles – un axe stratégique central pour la Chine qui, remarque-t-il, n’est pas partagé par tous. 
Malgré les rumeurs d’un soi-disant ralentissement économique en Chine, il semble que ses dirigeants aient une vision plus réaliste et constructive du défi macroéconomique que celle de leurs homologues des économies plus avancées. 
Les discours politiques aux États-Unis et ailleurs ont été chamboulés depuis la crise – avec des conséquences potentiellement dévastatrices. 
Se reposer sur l’ingénierie financière, tout en contournant le lifting des réformes structurelles, ne peut mener à une reprise saine. 
Au contraire, cela promet plus de bulles spéculatives, de crises financières, et de stagnation séculaire à la japonaise. 

Le problème comptable du Japon 
TOKYO – Dans quelques années, il deviendra évident que la Banque centrale du Japon (BCJ) a converti en espèces sonnantes plusieurs billions de dollars d’obligations souveraines. Les craintes de l’orthodoxie monétariste voulant que la presse à billets pour financer des déficits actuels et passés mène inévitablement à une inflation dangereusement élevée. 
Le résultat au Japon sera fort probablement une légère hausse de l’inflation et de la croissance. Et la réaction des marchés financiers risque fort de ressembler à un simple bâillement. 
La dette publique du Japon se situe maintenant au-dessus de 230 % du PIB, et à environ 140 % même après avoir défalqué les actifs détenus par les différentes entités contrôlées par l’État, comme le fonds de sécurité sociale. 
Cette montagne de dettes est le résultat inévitable des déficits budgétaires élevés que le Japon a enregistrés depuis 1990. 
Mais c’est le genre de dette qui ne sera jamais « remboursée » au sens usuel du terme. 
Les statistiques publiées par le Fonds monétaire international aident à comprendre pourquoi. 
Pour que le Japon parvienne à rembourser sa dette nette à un raisonnable 80 % du PIB d’ici 2030, il faudrait faire passer le déficit primaire du budget de 6 % du PIB (avant les paiements d’intérêt sur la dette courante) de 2014 à un surplus de 5,6 % du PIB d’ici 2020 et maintenir le surplus jusque dans les années 2020. 
Si le Japon tentait la chose, le pays serait condamné à des conditions permanentes de déflation et de récession. 
Même un pas modeste dans cette direction – comme la hausse de la taxe de vente d’avril 2014, par exemple – a causé un revers sérieux à la relance de l’économie. 
Au lieu d’être remboursée, la dette publique est rachetée par la BCJ, dont les achats de 80 billions de ¥ par année dépassent désormais l’émission de nouveaux titres de dettes de l’État d’environ 50 billions de ¥. 
La dette totale, déduite des actifs détenus par la BCJ, est donc en train de diminuer petit à petit. 
En effet, si les tendances actuelles persistent, la dette détenue par des tiers autres que la BCJ et les entités contrôlées par l’État pourrait passer en dessous du 65 % du PIB d’ici 2017. 
Et puisque l’État est le seul actionnaire de la BCJ, l’intérêt qu’elle reçoit des obligations gouvernementales est affecté au budget de l’État, c’est uniquement ce montant net en baisse qui constitue la dette réelle future des contribuables japonais. 
Le but déclaré des opérations massives d’assouplissement monétaire de la BCJ est de relever le cours des actifs, de réduire les taux d’intérêt, d’affaiblir le cours du yen afin d’ainsi stimuler les investissements privés et les exportations. 
Ces mécanismes indirects de transmission ont certainement eu des effets positifs sur l’inflation et la croissance : le crédit privé est revenu en territoire positif depuis le lancement du programme d’assouplissement quantitatif. 
Mais le plus grand stimulus économique découle des importants déficits publics budgétaires à répétition de l’État, financé en fait par une injection de la BCJ dans la masse monétaire. 
Cette réalité n’est pas encore admise publiquement. 
La doctrine officielle est que la BCJ remettra éventuellement sur le marché les obligations gouvernementales qu’elle a acquises. 
Mais elle n’est pas tenue de le faire. 
En fait, la BCJ pourrait maintenir indéfiniment le niveau détenu en obligations du gouvernement, en continuant d’effectuer de nouveaux achats à mesure de l’échéance des obligations existantes. 
Et si jamais les sommes injectées dans la masse monétaire – sous la forme de réserves additionnelles des banques commerciales déposées auprès de la BCJ – menacent de nourrir une croissance du crédit et une inflation excessives, la BCJ pourrait atténuer ce risque en imposant des réserves obligatoires aux banques. 
Les autorités japonaises sont donc en train de faire ce que l’ex-président du conseil de la Réserve fédérale américaine Ben Bernanke proposait en 2003 – se servir de déficits budgétaires monétisés pour transférer directement du pouvoir d’achat aux sociétés commerciales et aux ménages. 
La BCJ a fait fi des conseils de Bernanke à l’époque, faisant plutôt valoir que tous les déficits doivent être financés par des obligations ; or, depuis peu, la BCJ monétise de facto les déficits passés et actuels. 
S’il l’avait fait plus tôt, le Japon aurait connu moins de déflation et une croissance légèrement plus élevées. 
Et il aurait aujourd’hui une dette publique moins élevée, mais mieux vaut tard que jamais. 
Les autorités japonaises pourraient rendre la monétisation plus explicite en remplaçant une partie de la dette portant intérêt détenue par la BCJ par une émission d’obligations perpétuelles sans intérêt. 
Mais, qu’elles le fassent ou non, la réalité économique deviendra de plus en plus évidente au cours des 2 à 3 prochaines années, et les critiques financières et politiques porteront principalement sur le fardeau total de la dette publique, excluant les actifs détenus par la banque centrale. 
À mesure que ce processus entre en jeu, un faible risque demeure que les marchés financiers se laissent effrayer par les craintes inspirées de l’orthodoxie monétaire voulant que la monétisation a pour conséquence une inflation excessive, et que s’ensuivra des hausses importantes du rendement des obligations gouvernementales et une dépréciation majeure du yen. 
Mais la réaction la plus probable du marché sera un haussement d’épaules collectif, acceptant la monétisation permanente comme la seule manière possible et sûre pour atténuer un fardeau de la dette qui serait autrement insoluble. 
Le Japon aura monétisé, aposteriori, les déficits publics que le pays a enregistrés après la fin de l’essor du crédit des années 1980, un programme qui a bien joué son rôle de tampon des répercussions d’un désendettement privé soutenu dans les années 1990 et 2000. 
Il aurait été préférable de le faire plus tôt, même si sans ces mesures vigoureuses, les « décennies perdues » du Japon n’étaient pas si désastreuses que le sentiment généralement reçu. 
Le Japon était déjà l’un des pays les plus riches du monde en 1990 et son revenu par habitanta continué de croître, quoique plus lentement. 
Son taux de chômage, actuellement de 3,6 %, a été constamment inférieur aux niveaux européens. 
Et le « fardeau de sa dette publique » s’avérera être une illusion. 
C’est la zone euro, et non le Japon, qui devrait nous inquiéter. 
Un cadre strict entourant les déficits budgétaires et une interdiction absolue de les monétiser par la Banque centrale européenne ont empêché une réplique efficace au surendettement d’après 2008, haussant le taux de chômage de la zone euro à 11,2 %. 
Les conséquences sociales et politiques potentielles de décennies perdues à faible croissance et à chômage élevé sont beaucoup plus graves pour l’Europe, constituée d’identités nationales disparates et de minorités ethniques et religieuses mal intégrées, que pour un Japon culturellement et ethniquement homogène. 
Pendant que l’Europe joue avec le feu sur le plan social et politique, tout ce que le Japon a à faire est d’effectuer quelques ajustements dans sa comptabilité nationale. 
Un haussement d’épaules est donc parfaitement justifié. 



La nouvelle stratégie du Japon face à la Chine 
Football, hooliganisme et nationalisme : un mélange explosif récemment encore peu connu en Asie. 
Jusqu'à la Coupe d'Asie des nations 2004… Partout où ils ont joué, les footballeurs japonais ont été accueillis par des foules hostiles, jusqu'à la finale contre la Chine, qui s'est déroulée à Beijing devant une multitude menaçante. 
C'est d'autant plus inquiétant qu'en Chine la manipulation officielle jette de l'huile sur le feu nationaliste. 
Le sentiment anti-japonais a été consciencieusement inculqué aux jeunes Chinois. 
L'ancien président Jiang Zemin a mené inlassablement tout au long des années 90 une campagne systématique pour la "résistance et la victoire contre le Japon" : un procédé sinistre pour détourner les doléances populaires et pour légitimer la permanence du régime communiste en présentant le Parti comme le champion de l'honneur chinois. 
Parallèlement, le sentiment ancien de supériorité culturelle qui coule dans les veines des Chinois rend tout complexe d'infériorité difficilement supportable. 
Alors que la Chine se considère de plus en plus comme une grande puissance, le fait qu'elle soit plus pauvre et moins admirée que d'autres pays est devenu insoutenable. 
Aujourd'hui, les jeunes qui constituent l'avant-garde de la modernisation économique de la Chine sont aussi des hooligans aux penchants nationalistes. 
Au lieu de présenter des spectateurs disciplinés en prévision des Jeux Olympiques de Beijing en 2008, la Coupe d'Asie a donné un aperçu édifiant de la rage qui bouillonne sous l'essor économique de la Chine, et mis en évidence l'incapacité du gouvernement à contrôler une population de plus en plus agitée. 
Certes, l'amertume des relations sino-japonaises depuis la fin de la deuxième guerre mondiale a ouvert la voie à de tels éclats nationalistes, mais le ressentiment chinois a des origines plus profondes. 
Bien que la Chine soit de plus en plus riche et puissante, le souvenir des souffrances et des humiliations infligées par l'Occident et le Japon demeure vif, et il est exploité par le Parti communiste. 
Les étrangers et leurs intentions sont donc toujours perçus à travers le prisme de ce passé. 
Fatalement, les incidents anti-nippons de la Coupe d'Asie ont convaincu la plupart des Japonais que la Chine est un ennemi irréconciliable. 
Comme de coutume, le gouvernement japonais a réagi humblement, en émettant quelques plaintes superficielles à l'égard de la Chine pour assouvir le mécontentement national. 
C'est manquer à un principe diplomatique essentiel : la préservation de la dignité du pays, de son prestige, et de l'honneur de ses citoyens. 
Mais alors, comment le Japon devrait-il réagir ? 
En combattant le feu par le feu ? 
Le problème vient en partie du système éducatif : en vertu de programmes scolaires contrôlés par le puissant syndicat des enseignants, depuis la fin de la deuxième guerre mondiale beaucoup de jeunes Japonais ont abordé la relation Japon-Chine dans une démarche d'expiation de la guerre sino-japonaise. 
Les appels se multiplient aujourd'hui en faveur d'un enseignement de l'histoire plus fidèle et plus équilibré, axé sur l'histoire moderne après l'ère Meiji et la deuxième guerre mondiale, et qui reflète la réalité de la relation sino-japonaise plutôt que d'être obsédé par "l'expiation." 
Bien entendu, cette proposition agite le spectre d'excès réactionnaires : affirmation sans réserve des comportements japonais passés, ou autres déformations anti-chinoises. 
Mais ce n'est pas ce que recherchent la plupart des partisans de la réforme : ils souhaitent plus de justesse et d'objectivité, et notamment une étude des différences d'interprétation du conflit sino-japonais par les deux camps. 
Autre point important, contrairement à la deuxième guerre mondiale, les relations d'après-guerre entre les deux pays ne sont pratiquement pas abordées. 
Ainsi, les manuels d'histoire japonais effleurent à peine l'aide économique considérable offerte par le Japon à la Chine, tandis que, bien évidemment, les manuels chinois ignorent totalement cette participation. 
Bien au-delà du système éducatif, le Japon, contraint de ressentir ce besoin d'expiation, a toléré sans broncher certains exemples récents du comportement préoccupant de la Chine. 
Cette attitude a contribué à la négligence de l'élite politique, administrative, universitaire et médiatique japonaise face aux manœuvres illicites de la Chine vers les territoires et les eaux japonaises, dont la Zone économique exclusive (ZEE). 
Les actions récentes et répétées de la Chine - comme les études océanographiques non notifiées, à des fins économiques et militaires, effectuées par des navires militaires ou hydrographiques dans les eaux territoriales du Japon ou de la ZEE - ont pourtant finalement sorti l'élite japonaise de sa torpeur. 
Le Parti libéral démocrate au pouvoir a créé un Groupe de travail sur la protection des intérêts maritimes puis, à partir des recommandations de ce groupe, a établi une Commission interministérielle sur l'étude des plateaux continentaux et des ressources maritimes. 
Quant aux médias japonais, ils s'intéressent de plus en plus à la question. 
Il s'agit cependant de bien plus que d'intérêts maritimes : avec la révision du programme de défense nationale du Japon prévue avant la fin de l'année, le Conseil de Sécurité et de Défense du Premier ministre a signalé la nécessité de répondre à la politique expansionniste de la Chine, en particulier dans le domaine militaire. 
Dans son rapport préliminaire, le Conseil prévient que "la Chine traverse actuellement une vague nationaliste, et cette tendance devrait se poursuivre," avant de conclure "le Japon doit prendre des mesures appropriées pour répondre à chaque incident" lorsque la Chine s'efforce de "faire avancer progressivement sa ligne de défense [vers la haute mer]." 
Le Japon semble s'écarter de la réserve qui caractérise traditionnellement sa ligne diplomatique à l'égard de la Chine, pour élaborer une stratégie globale à long terme pour le pays et la région en matière de sécurité. 
Le volet militaire devra comprendre une stratégie maritime adéquate pour répondre à l'assurance de la Chine. 
En définitive l'efficacité - et donc le succès - de l'entreprise dépendra du positionnement du Japon dans la région, en particulier par rapport à la Chine. 
La Coupe d'Asie a fait apparaître non seulement un nationalisme croissant en Chine, mais aussi la situation alarmante des relations sino-japonaises. 
Le Japon a entraperçu à cette occasion la rage silencieuse de la population chinoise, et a pris conscience de la nécessité d'une stratégie régionale globale. 

Urgence budgétaire au Japon 
TOKYO – Quand on lui a demandé s'il avait lu un classique de l'économie, un ouvrage de Paul Samuelson que pratiquement tous les étudiants de première année de cette discipline connaissent, le ministre des Finances et vice Premier ministre japonais Naoto Kan a répondu, "J'en ai lu une dizaine de pages". 
Il est vrai qu'aucun manuel ne donne toutes les réponses dont a besoin un ministre des Finances dans la situation actuelle de post-crise, notamment face aux défis impressionnants auxquels est confronté le Japon. 
Néanmoins beaucoup de Japonais ont été stupéfaits d'apprendre que leur ministre des Finances a attendu d'occuper son poste pour aborder les b-a-ba de l'économie. 
Kan a rejoint le cabinet du Premier ministre Yukio Hatoyama en janvier. 
Militant des droits civiques durant la plus grande partie de sa carrière, il est l'un des rares membres du gouvernement Hatoyama à avoir une expérience ministérielle, ayant été pendant 10 mois ministre de la Santé et de la Sécurité sociale en 1996. 
Débatteur redoutable, on parle fréquemment de lui comme candidat à la succession de Hatoyama si ce dernier était amené à abandonner son poste, étant donné la chute du taux d'approbation de sa politique dans les sondages et la détérioration de ses relations avec Ichiro Ozawa, la cheville ouvrière du DPJ (le Parti démocratique du Japon) dont il est membre. 
Kan est devenu ministre des Finances à la démission soudaine de son prédécesseur, Hirohisa Fujii, qui a avancé des raisons de santé. 
Mais ses premiers pas ont été malheureux : lors de sa première conférence de presse il a appelé à une baisse du yen, une déclaration qui a été immédiatement désavouée par Hatoyama. 
Ses débuts sur la scène internationale se sont également déroulés sous de mauvais auspices. 
Lors de la réunion du G7 en février au Canada, alors que les débats portaient en priorité sur la crise financière grecque et ses implications au niveau international, il a dit en plaisantant aux journalistes qu'il était content que l'on n'évoque pas la dette publique du Japon qui atteint presque 900 000 milliards de yens. 
Pour lui, la rencontre ne portait que sur que la Grèce. 
En tant que membre de l'UE , la Grèce peut espérer une aide des autres pays membres, tandis que le Japon doit faire face par lui-même à une dette massive. 
Alors que le PNB nominal de la Grèce est en croissance celui du Japon reste prisonnier de la déflation, et tandis que la Bourse redémarre dans la plupart des pays développés, les valeurs japonaises stagnent. 
Quand il était dans l'opposition à la tête du DPJ, Kan évitait de parler d'une quelconque augmentation de la TVA. 
Mais maintenant que son parti est au pouvoir à la tête de la deuxième économie mondiale et qu'il doit faire face à un endettement énorme, il abandonne ses idées de toujours et se met à évoquer une hausse de la TVA pour lutter contre le déficit budgétaire. 
Hatoyama continuant à s'opposer à une augmentation de la TVA au cours des quatre prochaines années, cette question servira de test quant au sérieux du gouvernement. 
Lors des élections générales de l'année dernière, le DPJ a fait des promesses sans compter : il y aurait une nouvelle allocation familiale de 26000 yuans par mois d'un coût de 5200 milliards de yen, la taxe sur l'essence qui rapporte 2600 milliards de yen allait être supprimée et les émissions de gaz à effet de serre du Japon allaient être réduites de 25% par rapport à leur niveau de 1990. 
En essayant de tenir ces promesses contradictoires, le gouvernement va dépenser cette année 92 300 milliards de yen, une somme jamais atteinte dans le passé. 
Mais les revenus fiscaux n'en couvriront qu'une petite partie, environ 37 000 milliards de yen. 
Aussi pour combattre le déficit budgétaire le gouvernement va-t-il émettre des obligations à la hauteur vertigineuse de 44 300 milliards de yen. 
Venant au moment où des pays moins endettés que le Japon doivent montrer qu'ils remettent de l'ordre dans leurs finances, le Japon envoie un très mauvais signal aux marchés. 
La TVA a été introduite au Japon en 1989 au taux de 3%, elle est ensuite passée à 5% en 1997 après une bataille politique acharnée. 
Au Japon les conflits concernant les impôts ressemblent à ce que l'on voit ailleurs, à la différence près que dans ce pays le gouvernement continue à aborder la fiscalité de manière partisane malgré la gravité de sa situation budgétaire. 
Les électeurs se sont tournés vers le DPJ pour transformer le pays, mais ils se retrouvent avec les mêmes scandales politiques que par le passé. 
Hatoyama a été accusé de ne pas avoir déclaré des sommes d'argent que sa mère lui a données sa mère. 
Ozawa, le tout puissant secrétaire général du DPJ, a été accusé d'utiliser la caisse du parti pour acheter des biens immobiliers et d'avoir reçu des dessous de table d'entreprises de construction. 
Ces scandales entachent la vie politique du Japon depuis des années. 
Mais alors que Kan envisage de "discuter" d'une hausse d'impôt, son parti, le DPJ supposé sans tache prévoie de ne discuter que du problème de l'argent dans la vie politique en établissant une nouvelle commission non partisane pour enquêter sur la question. 
Mais le Japon ne peut se permettre de perdre du temps à établir un nouveau dispositif supposé empêcher des scandales liés au financement des partis politiques. 
Le pays a déjà des lois qui traitent du sujet, il suffit de les appliquer. 
Le pays a besoin de toute urgence d'un organe non partisan pour trouver le moyen de financer à long terme la protection sociale. 
Les dépenses de sécurité sociale vont creuser cette année un déficit de 6000 milliards de yen. 
Etant donné le vieillissement de sa population, le budget de la sécurité sociale est appelé à augmenter de 1000 milliards de yen par an. 
Le Japon ne peut continuer à accumuler dette sur dette. 
Pour mettre fin à la dégradation de sa situation financière, le Japon doit parvenir à un consensus sur le type de services sociaux que le gouvernement national et les autorités locales doivent offrir, pour quelle durée et à quel prix. 
Le problème est trop grave pour en faire un sujet de querelles partisanes. 
Garantir la santé budgétaire du Japon ainsi que la santé physique de ses habitants est le problème le plus urgent auquel le pays est confronté depuis un demi-siècle. 

La maturité de la crise financière du Japon 
TOKYO - La paralysie politique du Japon s'est-elle finalement dissipée ? 
L'accord récent à la suite d'une longue discussion entre le gouvernement et les principaux partis d'opposition, visant à doubler la taxe à la consommation (de 5% à 8% en 2014, puis à 10% en 2015) laisse penser qu'il en va bien ainsi. 
Mais il existe un vrai risque que le gouvernement confonde cette mesure avec la fin du processus de réforme. 
En fait, il ne s'agit, ou du moins il ne devrait s'agir, que d'un commencement. 
Selon les différentes méthodes d'évaluation, la dette japonaise officielle est la plus importante du monde. 
Le volume total exceptionnel des obligations d'État japonaises (OEJ) est abyssal avec presque 9 trillions de dollars, à peine en-dessous des 10,5 trillions de dollars de la dette totale exceptionnelle des 17 pays de la zone euro, qui comptent une population plus de trois fois supérieure à celle du Japon. 
La situation financière du Japon est si effroyable que l'émission d'obligations a excédé la recette fiscale depuis 2009. 
Les impôts couvrent moins de la moitié de la dépense du gouvernement. 
Et le tremblement de terre de l'année dernière, le tsunami et le désastre nucléaire n'ont fait qu'empirer une image financière effroyable qui exige une nouvelle dépense énorme pour reconstruire le pays. 
Le Japon a émis un record de 55,8 trillions de yens (693,5 milliards de dollars), soit 12% du PIB nominal en obligations d'Etat sur le dernier exercice budgétaire. 
Naturellement les problèmes financiers du Japon s'étaient aggravés depuis des décennies. 
La recette fiscale annuelle a chuté de 30% depuis que la bulle immobilière du pays a éclaté en 1989, à cause de la croissance lente et de la déflation, avec des réductions d'impôts mises en application comme mesures de stimulus pendant la récession des années 1990, qui a joué un rôle secondaire. 
La seule raison pour laquelle le Japon a pu maintenir sa position financière est que 93% de sa dette est détenue à domicile (avec la Banque du Japon qui achète maintenant près d'un tiers des OEJ émises tous les ans). 
En effet, contrairement à la fuite des capitaux étrangers qui a ainsi mis à mal l'Europe, les acheteurs potentiels étrangers d'OEJ sont actuellement nombreux, ce qui amène les taux d'intérêt vers leurs niveaux les plus bas. 
D'ailleurs le secteur privé du Japon (celui des ménages et des entreprises) repose sur un trésor d'épargne, qui est la plupart du temps employé en achat d'OEJ. 
Puisque le gouvernement peut toujours emprunter principalement aux Japonais, son bilan reste stable. 
Mais étant donné la population vieillissante du Japon, combien de temps cela peut-il encore durer ? 
La plupart des principaux économistes japonais estiment que la situation ne peut pas durer, étant donné que le grand nombre de ménages constitués de pensionnés diminue de plus en plus l'épargne. 
La part de ceux âgés de 65 ans ou plus a presque doublé pendant les deux dernières décennies à 23%, par rapport à 13% pour les Etats-Unis et à 16% pour l'Europe. 
Si cette tendance continue, selon toute probabilité, le marché capturé que les OEJ ont eu pendant des décennies commencera dangereusement à se rétrécir. 
À ce point, les acheteurs étrangers sont peu susceptibles de combler le manque à gagner. 
En concluant l'accord d'augmenter l'impôt sur la consommation, le Parti Démocratique Libéral dans l'opposition a insisté sur le fait que la compression principale du déficit budgétaire - le montant dépensé en prestations de sécurité sociale pour les retraités du Japon - a trouvé sa solution. 
Mais l'accord ne fait rien de réel pour régler ce problème. 
Le grand nombre de personnes âgées et de retraités signifie que les dépenses de santé et de sécurité sociale mobilisent à présent 29,2% du budget, soit une augmentation d'un tiers depuis 2000. 
Pour satisfaire ces demandes, le gouvernement du Japon avait réduit les dépenses sur l'éducation et la recherche, les deux secteurs vers lesquels l'augmentation économique d'après-guerre du pays avait été orientée. 
Et la vielle boutade selon laquelle le Japon ne peut pas résister à la contruction de ponts vers nulle part, si le gouvernement paie, sonne moins vrai de nos jours. 
Les travaux publics et les dépenses clientélistes ont chuté à 5,1% du budget cette année, depuis 13% en 2000. 
Naturellement, il faudra aussi trouver une solution pour le système fiscal. 
Alors que le déficit du Japon est monumental selon toutes les évaluations, les salariés japonais sont clairement sous-imposés. 
Même après la proposition de doubler l'impôt sur la consommation, le taux demeurera à la moitié des 20% (ou plus) que presque tous les pays européens prélèvent. 
La recette fiscale globale est approximativement de 27% du PIB, ce qui place le Japon au 28ème rang parmi les 35 pays de l'OCDE. 
Le gouvernement ne doit pas surestimer la part de revenu qui peut être touchée par l'augmentation de l'impôt sur la consommation, ni la part du trou du budget qui peut être renflouée. 
D'ailleurs, il a jusqu'ici écarté toute inquiétude selon laquelle l'augmentation d'impôts pourrait avoir un effet de ralentissement sur la consommation et donc sur la croissance économique. 
Hiromichi Shirakawa, l'économiste principal du Credit Suisse AG à Tokyo, suggère que l'augmentation de revenu impliqué par la hausse de l'impôt sur la consommation commencera bientôt à s'évaporer - et disparaîtra complètement dans 5 à 7 ans. 
S'il a raison, l'augmentation s'avérera n'être qu'une infime part des problèmes du budget du Japon. 
En dépit de ses deux décennies de malaise économique, l'économie du Japon reste la troisième plus grande économie du monde et se développera d'environ 2% cette année et de 1,5% en 2013. 
Etant donné le marasme économique dans lequel le monde se trouve, cela ne semble pas si mauvais. 
Mais si le Japon ne trouve pas une solution efficace à son dilemme financier, il devra soutenir une croissance plus rapide. 
Une telle croissance présuppose une stratégie crédible pour parer le déficit, ce qui signifie un plan qui prenne en compte la réalité de la cohorte grandissante des pensionnés. 
Les autorités japonaises devront également lancer des réformes de libéralisation audacieuses pour libérer les nombreux secteurs de l'économie protégés de la concurrence. 
Ces réformes doivent viser à amplifier une plus grande participation des femmes à la main d'œuvre, à inciter les sociétés à investir davantage à domicile et à augmenter la concurrence dans les secteurs préservés de l'économie. 
Si un pays a les outils politiques pour entreprendre un tel programme complet de réforme, c'est bien le Japon. 
L'unité avec laquelle la population japonaise a rencontré le désastre de l'année dernière a démontré une nouvelle fois qu'une fois mobilisé, l'esprit national peut faire des miracles. 
Et la « plus grande génération » du Japon - les hommes et les femmes qui ont transformé un pays déchiré par la guerre en une centrale économique - ne doit pas être considérée comme peu disposée à se sacrifier pour le bien de la communauté. 
Après tout, les Japonais ont déjà sauvé leur pays par le passé : ils sont plus que capables de le faire une nouvelle fois. 


Gouvernance japonaise : l’enlisement 
OSAKA – Après avoir connu un nouveau Premier ministre tous les ans pendant cinq années consécutives, il s’en est fallu de peu pour que le Japon connaisse son troisième en un an. 
Naoto Kan vient d’être réélu à la direction du parti au pouvoir, le Parti démocrate du Japon (PDJ), gagnant un défi lancé par Ichirô Ozawa, le membre du PDJ le plus influent en coulisses. 
S’il avait devancé Nan, ce dernier aurait perdu son poste de Premier ministre. 
Comme les décisionnaires du PDJ restent très partagés, la victoire de Kan est attribuée au soutien des membres généraux et associés du parti. 
Leur vote concorde avec les récents sondages d’opinion révélant que le peuple soutient à 7 contre 2 Kan plutôt qu’Ozawa. 
Il y a trois mois, Kan a été choisi comme numéro un du PDJ dans le but de restaurer son image sévèrement ternie par des scandales politico-financiers auxquels son prédécesseur Yukio Hatoyama était mêlé et par un autre scandale isolé impliquant Ozawa. 
La gestion désastreuse de la relation avec les Etats-Unis par Hatoyama, centrée sur le déménagement d’une base de US Marines à Okinawa, avait aussi ébranlé l’assise du PDJ. 
Dès l’arrivée au pouvoir du PDJ en 2009, Kan a été tacitement adoubé successeur de Hatoyama, puisqu’il était à la fois vice-Premier ministre et ministre des finances. 
Dans l’exercice de ces deux fonctions, Kan a évité de se prononcer sur les deux points qui ont ruiné le mandat de Hatoyama en tant que chef de gouvernement : la question très controversée du déplacement de la base et les débats concernant les restrictions budgétaires. 
En conséquence, il restait à l’écart des querelles que le PDJ entretenait avec les hauts fonctionnaires japonais si puissants, qui s’efforcent désespérément de sauvegarder le système bureaucratique législatif par lequel le Parti libéral démocrate (PLD) aux commandes à l’époque faisait passer des lois et des budgets appuyés par le cabinet par un système de passe-droits et de « mandarinage » presque sans relâche cinquante ans durant. 
Contre toute attente, Kan, qui est entré en politique dans le but de démanteler ce système, fait désormais partie des mandarins. 
Le PDJ a essuyé une amère défaite cet été lors des élections parlementaires, suite à la proposition de Kan d’augmenter fortement la taxe à la consommation déjà impopulaire. 
Cette hausse permettrait aux fonctionnaires des finances de conserver toute la latitude nécessaire pour appliquer leur politique fiscale, sans pour autant avoir à créer des comptes spéciaux pour allouer des fonds aux sociétés publiques aux dépenses gargantuesques dans lesquelles les bureaucrates retraités échouent pour conserver un emploi lucratif. 
La position de Kan quant à la délocalisation de la base d’Okinawa ressuscite le projet du PLD alors que le PDJ l’avait dénoncé dans le passé. 
Son revirement signifie que les mandarins continuent de tenir les rênes de toute politique étrangère ou de défense. 
D’ailleurs, même si Kan n’avait pas remporté les élections de la chambre haute, ces fonctionnaires haut placés se seraient retrouvés face à un PDJ affaibli. 
D’une manière ou d’une autre, ce sont eux les gagnants. 
Il est donc peu surprenant que Hatoyama ait préconisé de remplacer Kan par Ozawa, quand bien même l’ex-Premier en personne insistait pour qu’Ozawa démissionne lorsqu’il a été contraint de quitter le gouvernement il y a trois mois. 
Tous deux s’opposent clairement non seulement à l’augmentation de la taxe, mais aussi à la présence prolongée des US Marines à Okinawa. 
Malgré son engagement pour l’alliance bilatérale nippo-américaine, Ozawa a déclaré que la sécurité du Japon requiert la présence de la septième flotte américaine uniquement et non des troupes au sol. 
Il est évident qu’il tente de redéfinir l’alliance, probablement dans le but de donner au Japon une plus grande liberté d’action en matière de politique étrangère et de sécurité. 
En dépit de ces signaux confus, la position d’Ozawa n’est ni pro-Chine ni anti-Américaine, étant donné qu’il a récemment rappelé la souveraineté du Japon sur les îles Senkaku soulignant qu’elles faisaient partie intégrante du territoire – fait vigoureusement contesté par la Chine. 
En toute logique, l’approche d’Ozawa sous-tend de constituer un contingent militaire important. Pourtant, il garde le silence sur la manière d’entretenir une défense efficace une fois que les Marines auront quitté Okinawa. 
L’approche de Kan qui n’est autre que le statu quo ne durera pas, car l’incompétence de Hatoyama a fini par susciter de grandes espérances chez les Okinawais quant à l’expulsion des Marines. 
Il est probable que le gouverneur actuel bloque la construction d’une autre base sur l’île, exerçant un veto de facto, notamment du fait des élections gouvernoriales qui se tiendront fin novembre. 
Seule une approche ambigüe sur le déplacement de la base permettra à Kan d’apaiser et le gouverneur et Barack Obama, qui doit rencontrer Kan à Tokyo en novembre. 
Alors, le Japon et les Etats-Unis ne pourront s’entendre que sur ce qui ne sera pas mis en place. 
Le PDJ se retrouve face à un dilemme qui conduira sûrement Kan en tant que chef de gouvernement dans l’impasse. 
Comme le PDJ ne dispose ni d’une majorité à la chambre haute ni d’une majorité aux deux-tiers dans la chambre basse (nécessaire pour l’emporter sur les votes de la chambre haute), son gouvernement sera dans l’incapacité de valider son budget et/ou son projet de loi des finances à la fin de l’exercice financier actuel fixée au 31 mars 2011. 
Si Ozawa avait été élu premier ministre, il aurait inévitablement rencontré les mêmes obstacles durant les sessions de la Diète. Il aurait de plus été interrogé sur son implication dans le scandale financier, voire passible de poursuites. 
Pour disposer d’un gouvernement stable, ce dernier aurait dû former une grande coalition, tâche impossible étant donné le fort ressentiment général éprouvé envers lui. 
Quoi qu’il en soit, la primaire provoquée par Ozawa laisse le PDJ plus divisé encore qu’auparavant. 
Pour survivre à un parlement sans majorité, Kan devra réunifier son parti en remplaçant, au moins, le porte-parole du gouvernement ou Secrétaire général du cabinet en exercice anti-Ozawa et vraisemblablement nommer un ministre de la justice pro-Ozawa, c'est-à-dire une personne en mesure de bloquer toute mise en accusation pour son implication dans le scandale. 
Or, comme apaiser Ozawa va à l’encontre de l’assentiment général, la refonte du cabinet ôterait tout espoir au PDJ de redorer son image auprès du public. 
Pour le moment, la situation politique du Japon reste stable, mais pour six mois tout au plus. 
Bientôt, le public aura perdu toutes ses illusions sur le PLD et le PDJ, un parti qui n’a de bipartite que le nom dans lequel les législateurs changent de camp en fonction de leur attachement ou de leur animosité à l’égard du PLD. 
Sans une refonte majeure des principaux partis politiques et de leur idéologie, les affaires intérieures et étrangères du Japon – y compris ses relations avec les Etats-Unis – resteront enlisées. 

Les États-Unis à l'origine du malaise japonais 
The long bureaucratic struggle over whom to name as the next Governor of the Bank of Japan is over. 
Prime Minister Koizumi has chosen a career BOJ insider, Toshihiko Fukui, a man who is unlikely to rock the boat. 
The BOJ's hidebound policies are usually blamed for Japan's deflation. 
That guilt is real, argues Deepak Lal, but there is another culprit: American economic policy toward Japan. 
Il est maintenant largement accepté qu'une des conséquences involontaires du modèle économique « asiatique » fut une distribution de moins en mois efficace des capitaux. 
Les détériorations chroniques du Japon en représentent le cas le plus clair. 
Les taux artificiellement bas des taux d'intérêt japonais de la fin des années 1980 encouragèrent les investissements coûteux en capitaux, faisant baisser le taux des retours d'investissements de 12 % en moyenne entre 1952 et 1973 à moins de 2 % en 1996. 
Il reste toutefois à expliquer le timing du boom et de l'effondrement japonais sur les 15 dernières années, ainsi que les raisons de la durée du ralentissement continuel du pays. 
Dans leur excellent ouvrage, « Dollar and Yen », Ronald McKinnon et Kenici Ohno proposent des éléments de réponse : la récurrence de l' endaka fukyo , la « forte récession du yen », que les auteurs attribuent au « fort syndrome du yen » enraciné dans les frictions commerciales sans fin entre les États-Unis et le Japon. 
Depuis que Richard Nixon a désindexé le dollar et que les taux de change se sont mis à fluctuer sur les marchés internationaux, les États-Unis ont cherché à maîtriser leur déficit commercial chronique avec le Japon en poussant le yen à la hausse. 
Des actions réelles ou implicites contre les exportations japonaises forcèrent le Japon à plier plutôt qu'à prendre le risque d'une guerre commerciale, la Banque du Japon (BOJ) administrant l'appréciation requise de par sa politique monétaire bouclée. 
Ainsi, alors que la libéralisation du marché des capitaux japonais au début des années 1980 liait les mouvements des taux d'intérêt japonais et américains, les taux d'intérêt japonais étaient réduits par les taux anticipés de la hausse de la monnaie. 
Tant que les taux d'intérêt américains restaient élevés, les taux d'intérêt japonais restaient relativement positifs, permettant à la BOJ de modérer les effets de la hausse du yen en facilitant la politique monétaire intérieure. 
Cela s'acheva en 1985, alors que les « Accords Plaza », signés par les banques centrales de France, d'Allemagne, du Royaume-Uni, des États-Unis et du Japon, affaiblissaient le dollar de 30 %. 
La hausse massive du yen mena à la récession japonaise de 1985-86, date à laquelle la BOJ baissa les taux d'intérêt jusqu'à s'approcher de zéro. 
Même alors, avec le secteur commercial souffrant de la hausse du yen, la libéralisation du marché des capitaux n'entraîna que la montée en flèche des valeurs capitalisées des futurs flux de revenus, particulièrement dans le foncier, alors que les taux d'intérêt auxquels ils étaient actualisés baissaient. 
C'est alors que la fameuse bulle spéculative japonaise des prix des actifs éclata. 
Alors que la hausse du yen sapait la demande étrangère de produits japonais, la hausse de la valeur patrimoniale fit de la demande intérieure le moteur économique principal, et le Japon est rapidement sorti de sa récession. 
La BOJ a salué ce résultat qui permis au secteur commercial de s'ajuster à la hausse du yen grâce au répit apporté. 
Le gouvernement japonais était également satisfait : ayant restauré son équilibre budgétaire après les chocs pétroliers des années 1970, il se vit épargné la nécessité de recourir à des déficits budgétaires de type kénésien pour gérer l' endaka fukyo d'après 1985 . 
Toutes les bulles spéculatives explosent. 
Vers la fin de cette décennie, la BOJ s'inquiétait de la hausse importante du foncier et des actions. 
Incessamment, le resserrement monétaire accompagnait de nouveau les frictions commerciales avec les États-Unis, relançant la hausse du yen et créant une nouvelle récession. 
Ce n'est qu'en 1995-96 que les États-Unis relâcha sa position et permis au yen de baisser de nouveau face au dollar. 
Mais le répit fut de courte durée : tandis que la pression américaine pour que le yen remonte reprenait de la vigueur, l'économie japonaise plongeait dans sa deuxième endaka fukyo des années 1990, dont il n'a pas encore émergé. 
Différentes tentatives pour stimuler l'économie ont échoué, laissant derrière elles une accumulation massive de déficits budgétaires. 
La stabilité fiscale, entre temps, est menacée par l'augmentation des coûts médicaux et sociaux qu'entraîne une population vieillissante. 
La création d'une autre bulle spéculative est hors de question, la dernière ayant laissé la plupart du système financier domestique à la limite de l'insolvabilité. 
Ainsi le futur du Japon dépend finalement des États-Unis et de leur abandon de la politique du yen fort. 
La politique américaine est en fait impossible à défendre d'un point de vue économique. 
Dans un monde où le marché des capitaux est intégré et où les taux de changes varient, la balance commerciale entre deux pays reflète la différence entre leurs investissements intérieurs et leur épargne. 
Les États-Unis épargne moins qu'ils n'investissent depuis vingt ans tandis que le Japon fait l'inverse. 
Le surplus de la balance commerciale japonaise est pratiquement équivalent à la taille de son épargne aux États-Unis. 
Tant que l'Amérique emprunte l'épargne japonaise pour alimenter ses investissements intérieurs, le déficit de la balance commerciale est inévitable. 
Un yen fort ne peut enpêcher cela. 
Quand la bulle japonaise éclata en 1990-91, les investisseurs japonais se retirèrent du marché américain, créant ainsi un resserrement du crédit et une légère récession qui torpilla les espoirs de réélection de George Bush en 1992. 
Toutefois, les retours d'investissements intérieurs misérablement bas poussèrent très vite les investisseurs japonais à reprendre leurs prêts à l'extérieur, alimentant le boom massif des investissements de la « nouvelle économie » de l'ère Clinton. 
Le Japon n'en a presque pas bénéficié. 
Bien qu'il soit aujourd'hui le plus grand créancier mondial, et que les États-Unis soient son plus grand débiteur, ses échanges commerciaux et ses flux de capitaux sont toujours largement réalisés en dollars. 
Contrairement aux anciennes nations créancières telles que la Grande-Bretagne au 19 ème siècle et les États-Unis pour la majeure partie du 20 ème siècle, les investisseurs japonais ont supporté les risques liés aux taux de change impliqués dans les prêts internationaux. 
Le dollar se dépréciant par rapport au yen, les retours de leurs investissements étrangers dans les années 1980 à 1990 furent virtuellement annihilés. 
Il faut donc plaindre les millions de Japonais vieillissants qui ont soutenu l'économie mondiale, et l'Amérique en particulier, et qui n'en ont récolté à ce jour aucun bénéfice. 

Le nouveau modèle de leadership politique du Japon 
AMSTERDAM – L’établissement de nouveaux standards de leadership politique passe facilement inaperçu au milieu des effroyables nouvelles qui nous parviennent du Japon – en partie parce que les médias japonais perpétuent les vieilles habitudes de critique systématique de la gestion des calamités par les responsables, et de nombreux journalistes étrangers, par absence de recul, relaient tout simplement ce même ton critique. Mais, comparé aux lendemains du tremblement de terre catastrophique de Kobe en 1995, lorsque les autorités avaient semblé se laver les mains des malheurs des victimes, la différence ne pourrait être plus importante. 
Cette fois-ci, le gouvernement PDJ (Parti Démocrate du Japon) du Premier ministre Naoto Kan produit un effort considérable, avec un engagement intense sans précédent de son cabinet et des forces de détachement nouvellement créées. 
Le Premier ministre lui-même se présente régulièrement devant les caméras de télévision avec les responsables pertinents, revêtu de la combinaison de travail que portent communément les ingénieurs japonais. 
En 1995, on ne prenait soin des citoyens de Kobe extraits des décombres que s’ils appartenaient à des corporations ou à des groupes religieux. 
Ceux qui n’en faisaient pas partie devaient globalement se débrouiller par eux-mêmes. 
Cela reflétait une approche corporatiste de type ‘féodal’ dans laquelle la relation directe entre le citoyen et l’état ne jouait aucun rôle. 
Cette négligence gouvernementale largement condamnée des victimes du tremblement de terre de Kobe fut l’une des principales sources d’indignation de l’opinion publique qui a permis de populariser le mouvement réformiste dont Kan est issu. 
Les médias japonais d’aujourd’hui ignorent malheureusement ce contexte historique. 
Par exemple, le journal Nihon Keizai Shimbun a récemment déploré les insuffisances de la réponse du gouvernement Kan, insistant sur la faiblesse de la chaine de commandement entre le cabinet et les responsables en charge des opérations de sauvetage et d’approvisionnement. Mais il a omis d’indiquer que la mollesse d’une telle coordination, associée à l’absence d’une réelle politique gouvernementale, fut précisément la principale faiblesse du système politique japonais que les fondateurs de PDJ cherchaient à endiguer. 
L’arrivée au pouvoir du PDJ en septembre 2009 a mis fin à un demi-siècle de régime de parti unique de facto par le Parti Libéral Démocrate (PLD). 
Mais ses intentions répondaient surtout à une question fondamentale pour le Japon : qui doit gouverner, les mandarins de la bureaucratie ou les responsables élus ? 
Le PLD, formé en 1955, n’avait pas à proprement parlé gouverné après avoir contribué à coordonner la reconstruction d’après guerre, laquelle s’est muée sans débat en une officieuse mais très réelle politique nationale de principe d’expansion illimitée de la capacité industrielle. 
D’autres possibles priorités n’ont jamais réellement fait l’objet d’un débat politique. 
Le besoin d’une direction politique entre les mains de politiciens élus a été souligné en 1993, lorsque deux figures politiques majeures ont claqué la porte du parti avec leurs sympathisants. 
Ce faisant, ils ont été le catalyseur d’un mouvement politique réformiste qui donna naissance au PDJ, le premier parti crédible d’opposition qui – contrairement aux socialistes qui ne pratiquaient qu’une simple opposition rituelle – était préparé à gagner des élections et à gouverner effectivement plutôt que de simplement maintenir un gouvernement de façade, devenu la norme avec le PLD. 
Ce qui aujourd’hui contribue à fragiliser le prestige du gouvernement est le fait que Kan n’a pas vraiment fait la preuve d’un réel charisme télévisuel, capable de projeter une image forte de leadership. Mais il ne fait aucun doute que son gouvernement fait de son mieux alors qu’il est confronté à quatre crises simultanées, et à de considérables problèmes logistiques qu’aucun gouvernement d’après guerre n’a jamais eu à assumer. 
Les efforts du gouvernement de Kan sont à l’évidence entravés par une infrastructure bureaucratique rigide et très fragmentée. 
Le PDJ a eu peu de temps à sa disposition pour palier aux négligences de longue date du PLD. 
Ses dix-sept mois au pouvoir jusqu’à l’actuelle catastrophe n’ont été qu’une saga de conflits avec les responsables de carrière dans de nombreux secteurs de la bureaucratie, y compris dans le judiciaire, qui se battent pour la survie du monde qu’ils ont toujours connu. 
Ces tentatives du PDJ pour modifier le statu quo des arrangements politiques qui ont eu un demi siècle pour se former et se consolider pourraient servir d’exemple pour d’autres pays. 
Mais ce furent les États-Unis qui ont les premiers contribué à fragiliser le gouvernement du PDJ, en mettant à l’épreuve la loyauté du nouveau gouvernement avec un projet irréalisable – à l’origine une idée du Secrétaire d’état à la défense de l’ère George W. Bush, Donald Rumsfeld – de construction d’une nouvelle base pour les Marines américains stationnés à Okinawa. 
Le premier Premier ministre PDJ, Yukio Hatoyama, a fait un mauvais calcul en pensant qu’une réunion en face à face avec le nouveau président américain pour discuter de questions de long terme concernant l’Asie de l’est pouvait régler le problème. 
Il n’a essuyé que des rebuffades de la part de l’administration américaine. 
Et dans la mesure où Hatoyama n’a pu tenir sa promesse de sauvegarder les intérêts de la population d’Okinawa, il a fini par opter pour la démission coutumière. 
Les principaux journaux japonais ont eux aussi globalement soutenu le statu quo. 
En effet, ils semblent aujourd’hui ne plus se souvenir du fait qu’ils ont contribué à freiner les efforts du PDJ pour créer un organe de coordination politique efficace pour le pays. 
Un demi-siècle de couverture médiatique des rivalités internes du PLD sans rapport direct avec la politique même a fait des journalistes japonais les meilleurs spécialistes mondiaux du factionnalisme politique. 
Cela les a aussi rendu pratiquement incapables de reconnaître une réelle initiative politique lorsqu’ils en voient une. 
Le monde, cependant, s’est émerveillé devant la manière admirable et digne avec laquelle les Japonais ordinaires font face à la terrible adversité. 
On me demande sans cesse comment il se fait qu’il n’y ait ni pillages ni explosions de colère. 
Le terme « stoïcisme » revient encore et toujours dans la couverture médiatique de la tragédie japonaise. 
Mais mon intime connaissance de la vie japonaise glanée au cours d’un demi-siècle ne m’a jamais amené à penser que les japonais étaient stoïques. 
Je dirais plutôt que les Japonais se comportent ainsi parce qu’ils sont un peuple décent. 
Leur nature prévenante fait qu’ils ne s’embarrassent pas les uns les autres en se prenant pour les héros de leurs propres tragédies personnelles. 
Ils méritent indubitablement le meilleur gouvernement que le PDJ s’efforce de leur donner. 

Les enseignements à tirer du nucléaire japonais 
NEW DELHI – Les accidents survenus à la centrale nucléaire de Fukushima – et dans d’autres centrales – du nord-est du Japon ont porté un coup sévère à l’industrie nucléaire mondiale, un cartel d’une douzaine environ d’entreprises d’État, ou sous contrat avec l’État, qui s’est récemment fait le héraut d’une renaissance de l’énergie nucléaire. 
La vulnérabilité des centrales sises en bord de mer, comme Fukushima, face aux catastrophes naturelles est pourtant bien connue. 
Elle a été mise en évidence en décembre 2004, lorsque le tsunami qui a balayé l’Océan indien a inondé la centrale de Madras, la deuxième plus importante centrale nucléaire indienne, entraînant l’arrêt de ses réacteurs. 
En raison de la grande quantité d’eau nécessaire à leur fonctionnement, de nombreuses centrales sont construites le long des littoraux. 
Mais les catastrophes naturelles telles que tempêtes, ouragans et tsunamis se multiplient à cause du changement climatique, qui entraînera sans doute une hausse du niveau des océans, accroissant d’autant la vulnérabilité de ces centrales. 
Une grande partie des centrales britanniques est par exemple située à quelques mètres seulement au-dessus du niveau de la mer. 
En 1992, l’ouragan Andrew a provoqué des dégâts importants à la centrale de Turkey Point de Biscayne Bay, en Floride, sans heureusement endommager l’installation proprement dite. 
Toutes les centrales de production d’énergie, dont les centrales thermiques au gaz et au charbon, sont très gourmandes en eau. Mais l’énergie nucléaire l’est encore plus. 
Les réacteurs à eau légère (REL) comme ceux de Fukushima, qui utilisent l’eau ordinaire comme réfrigérant primaire, constituent l’essentiel du parc nucléaire mondial. 
La très grande majorité des centrales en service utilisent une énorme quantité d’eau qui, chauffée par son passage dans les circuits de refroidissement, est ensuite réinjectée dans les rivières, lacs et océans. 
Parce que les centrales nucléaires situées à l’intérieur des terres consomment une telle quantité d’eau douce – et menacent les faunes et flores locales – les pays ayant des ressources en eau douce limitées cherchent des sites adéquats en bord de mer où implanter les centrales. Mais qu’elles soient situées à l’intérieur des terres ou sur les côtes, les centrales nucléaires sont vulnérables aux effets potentiels du changement climatique. 
Avec l’élévation des températures et du niveau des océans induite par le réchauffement climatique, les centrales de l’intérieur des terres contribueront de plus en plus à la pénurie en eau, pénurie qui aura par ailleurs des répercussions sur leur fonctionnement. 
Au cours de la vague de chaleur historique de 2003 en France, 17 centrales ont ��té mises à l’arrêt ou ont dû réduire leur production à cause de l’augmentation rapide des températures des lacs et des fleuves. 
La centrale espagnole de Santa Maria de Garoña a été stoppée pendant une semaine en juillet 2006 après qu’une température anormalement élevée de l’Èbre ait été relevée. 
Il est assez paradoxal de constater que ces conditions climatiques qui ont limité la production d’électricité des centrales nucléaires en 2003 et 2006 en Europe sont les mêmes qui ont provoqué un pic de consommation, en raison de l’utilisation accrue des climatiseurs. 
Durant l’épisode caniculaire de 2003, EDF (Électricité de France, entreprise dans laquelle l’État français est majoritaire) et qui gèrent 58 centrales nucléaires – en grande partie situées sur des fleuves sensibles au plan écologique, comme la Loire - a été obligée d’acheter de l’électricité sur le marché de gros européen, à 10 fois le prix de l’électricité produite en France, pour un coût de 300 millions d’euros – alors que l’opérateur exporte de l’électricité en temps normal. 
En 2006, même si la vague de chaleur estivale était moins intense qu’en 2003, la pénurie d’eau et les températures élevées ont obligé les opérateurs allemand, espagnol et français a cesser ou réduire la production de plusieurs sites. 
Soulignant la vulnérabilité de l’énergie nucléaire aux aléas climatiques et environnementaux, plusieurs gouvernements européens ont autorisé, en 2006 également, les centrales à relâcher des eaux plus chaudes que normal dans les rivières et fleuves, malgré les risques pour l’environnement et les ressources halieutiques. 
La France aime à se vanter de son parc nucléaire, qui fournit près de 78 pour cent de l’électricité du pays. Mais les besoins en eau de l’industrie nucléaire l’obligent à prélever jusqu’à 19 milliards de mètres cubes d’eau par an dans les rivières et lacs, soit près de la moitié de la consommation totale d’eau douce de la France. 
La pénurie d’eau douce est un problème mondial croissant et la grande majorité des pays ne sont pas en mesure d’adopter une production énergétique aussi intensive en eau. 
Les centrales nucléaires sises en bord de mer ne rencontrent pas le même genre de problème en cas de canicule, parce que les océans ne se réchauffent pas aussi rapidement que les lacs ou les fleuves. Et parce qu’elles utilisent de l’eau salée, elles ne contribuent pas à l’épuisement des ressources en eau douce. 
Lorsque le tsunami a balayé l’Océan indien en 2004, la centrale nucléaire de Madras a été inondée, mais le réacteur a pu être arrêté sans risque parce que les systèmes électriques avaient ingénieusement été installés sur des terres plus élevées que la centrale elle-même. Et contrairement à Fukushima, qui a subi un impact direct, la centrale de Madras était assez éloignée de l’épicentre du tremblement de terre à l’origine du tsunami. 
Le principal dilemme de l’énergie nucléaire, dans un monde où la pénurie en eau est chaque jour plus sensible, est qu’elle est à la fois grande consommatrice d’eau et pourtant vulnérable à l’eau. Et plusieurs décennies après que Lewis L. Strauss, le président de la Commission à l'énergie atomique des Etats-Unis ait dit que l’énergie électrique d’origine nucléaire serait « trop bon marché pour être facturée », l’industrie nucléaire de tous les pays compte encore sur de larges subventions du gouvernement pour subsister. 
Alors que l’attrait du nucléaire a considérablement décliné dans les pays occidentaux, il s’est développé chez les nouveaux venus dans le club nucléaire, avec de nouveaux défis, notamment le risque de prolifération des armes nucléaires. 
Et avec près des deux cinquièmes de la population mondiale vivant dans une frange de 100 kilomètres le long des côtes, trouver des sites permettant la construction de nouvelles installations ou l’expansion de programmes existants n’est plus chose aisée. 
Il est probable que l’épisode de Fukushima mettra un terme à la renaissance annoncée de l’énergie nucléaire, tout comme l’accident de la centrale de Three Mile Island en Pennsylvanie en 1979, sans même parler de la fusion du cour d’un réacteur de la centrale de Tchernobyl en 1986. 
Mais s’il faut se fier aux retombées de ces accidents, il est probable que sous peu les avocats du nucléaire se mettent à nouveau au travail. 

Les options du Japon 
TOKYO – Les actuelles tensions entre la Chine et le Japon ont relancé le débat sur l’ampleur du naufrage japonais depuis les années de gloire dans les années 80. 
Dans la mesure où ce déclin est ancré dans une réalité, le Japon peut-il rebondir ? 
L’économie du Japon a traversé deux décennies de croissance apathique résultant des mauvaises mesures politiques adoptées à la suite de l’éclatement de la bulle financière massive du pays au début des années 90. 
En 2010, l’économie de la Chine a surpassé celle du Japon en taille globale, bien qu’elle ne représente qu’un sixième de celle du Japon lorsque ramenée par habitant. 
En 1988, parmi les dix premières entreprises mondiales en terme de capitalisation boursière, huit étaient Japonaises. Il n’y en a plus aucune aujourd’hui. 
Mais, malgré ces mauvaises performances, le Japon garde d’impressionnantes ressources de pouvoir. 
Il possède la troisième économie mondiale, des industries pointues et l’armée conventionnelle la mieux équipée des pays asiatiques. 
Il y a à peine vingt ans, de nombreux Américains craignaient d’être doublés par le Japon lorsque son revenu par habitant avait dépassé celui des Etats-Unis. 
Tous prédisaient un bloc pacifique mené par le Japon qui exclurait les Etats-Unis et envisageaient même l’éventualité d’une guerre entre les deux pays. 
La prévision du futurologue Herman Kahn était que le Japon deviendrait une super puissance nucléaire et que l’évolution du rôle du Japon serait identique au « changement apporté dans les relations européennes et mondiales par l’ascension de la Prusse dans les années 1870. » 
Ces prévisions extrapolaient sur un impressionnant état de service japonais. 
Aujourd’hui, cependant, elles devraient nous rappeller le danger de projections linéaires basées sur des ressources de pouvoir au développement rapide. 
A la veille de la deuxième guerre mondiale, le Japon représentait 5% de la production industrielle mondiale. 
Dévastée par la guerre, elle n’a plus retrouvé ce niveau jusqu’en 1964. 
De 1950 à 1974, le Japon a connu une remarquable croissance annuelle de 10% et dans les années 80, il était la deuxième économie nationale mondiale, comptant pour 15% de la production globale. 
Le Japon était aussi devenu le plus important créancier du monde et le plus grand pourvoyeur d’aide internationale. 
Sa technologie était globalement équivalente à celle des Etats-Unis – et même en avance dans certaines branches manufacturières. 
Le Japon a limité son armement (réduisant ses dépenses militaires à environ 1% du PIB), et s’est concentré sur la croissance. 
Ce n’était pas la première fois que le Japon s’était totalement réinventé. 
Un siècle et demi en arrière, le Japon devint la première nation non occidentale à s’adapter avec autant de succès à la globalisation moderne. 
Après des siècles d’isolation, la restauration Meiji fut très sélective par rapport au reste du monde et, en moins de 50 ans, le pays était devenu suffisamment fort pour défaire une grande puissance européenne dans la guerre russo-japonaise. 
Le Japon peut-il encore se réinventer ? 
C’est justement ce que demandait en 2000 une commission du cabinet du Premier ministre sur les objectifs du Japon pour le XXIème siècle. 
Mais peu de choses furent réalisées. 
Compte tenu de la stagnation économique, des faiblesses du système politique, du vieillissement de la population et des réticences par rapport à l’immigration, il sera difficile de parvenir à un changement fondamental. 
Mais le Japon conserve encore un standard de vie élevé, une force de travail hautement qualifiée, une société stable et certains secteurs technologiques et manufacturiers de pointe. 
En outre, sa culture (à la fois traditionnelle et populaire), l’assistance au développement à l’étranger, et le soutien des institutions internationales lui confèrent encore une puissance douce, et séduisante. 
Mais il semble peu probable qu’un Japon revitalisé, d’ici dix ou vingt ans, devienne un compétiteur économique ou militaire global, ainsi que le prévoyaient les observateurs il y a vingt ans. 
D’une taille comparable à celle de la Californie, le Japon n’aura jamais l’envergure géographique ou démographique de la Chine ou des Etats-Unis. Et sa puissance douce est entravée par des politiques et des attitudes ethnocentriques. 
Certains hommes politiques japonais parlent de réviser l’Article 9 de la constitution, limitant les forces d’auto-défense du pays, et certains ont évoqué l’armement nucléaire. 
Ces deux propositions semblent déraisonnables et improbables aujourd’hui. 
Par contre, si le Japon devait s’allier avec la Chine, les ressources des deux pays constitueraient une puissante coalition. 
En 2006, la Chine devint le plus important partenaire commercial du Japon et le nouveau gouvernement formé par le Parti Démocratique du Japon en 2009 s’est attelé à améliorer les relations bilatérales. 
Mais cette alliance est improbable. 
Non seulement les blessures des années 30 ne sont pas refermées, mais la Chine et le Japon ont des visions divergentes quant à la juste place du Japon en Asie et dans le monde. 
La Chine s’est par exemple opposée à ce que le Japon obtienne un siège permanent au Conseil de sécurité des Nations Unies. 
Plus récemment, après l’arrestation du capitaine d’un bateau de pêche chinois par les autorités maritimes japonaises près des îles très disputées de Senkaku, la Chine répondit brutalement par l’arrestation d’hommes d’affaires japonais, l’annulation de voyages d’étudiants et la suspension des exportations de minéraux de terre rares dont dépendent certaines industries primordiales japonaises. 
L’attitude de la Chine a choqué de nombreux Japonais et sapé sa puissance douce au Japon. 
Un professeur japonais a d’ailleurs résumé la chose en termes footballistiques en disant que la Chine avait marqué « contre son camp ». 
Dans la très improbable hypothèse que les Etats-Unis se retirent de l’Asie de l’est, le Japon pourrait rejoindre la locomotive chinoise ; mais il est plus probable que le Japon préservera son alliance américaine pour conserver son indépendance vis-à-vis de la Chine. 
Le principal danger pour le Japon aujourd’hui est une tendance à se refermer sur lui-même plutôt que de chercher à devenir une puissance civile globale qui réaliserait son large potentiel en fabriquant des produits publics globaux. 
Le Japon a réduit son budget d’assistance et moitié moins d’étudiants japonais étudient à l’étranger qu’il y a vingt ans. 
Un Japon introverti constituerait une perte pour l’ensemble de la planète. 

Le trou noir politique du Japon 
Le Premier ministre japonais Junichiro Koizumi a affirmé pendant plusieurs semaines qu'il allait nommer un « combattant dédié de l'inflation » pour diriger la Banque du Japon. 
Au lieu de cela, il a choisi un homme imprégné des méthodes conservatrices de la Banque du Japon. 
La timidité de Mr. Koizumi n'est pas personnelle mais, comme l'indique Deepak Lal, elle reflète l'irresponsabilité étouffante des structures politiques du Japon. 
D'un point de vue purement économique, il serait extrêmement simple de sortir le Japon de sa longue crise économique. 
Les fonctionnaires liquideraient les investissements de faible retour qui forment l'héritage des illusions des prix des actifs de la fin des années 1980, puis balaieraient les décombres du système financier. 
Comme l'attestent les exemples des récentes crises financières de la Corée et de la Thaïlande, seule une volonté politique à l'ampleur de la tâche pourrait venir à bout de la crise. 
Mais les passages par profits et pertes en Corée et en Thaïlande, tout en étant importants, n'étaient nulle part aussi massifs qu'ils auraient dû l'être au Japon. 
Lors d'un dîner qui a eu lieu en 1999, Paul Volcker, l'ancien président de la Banque de réserve fédérale américaine, a estimé que l'ampleur de ce ménage financier excédait 100 % du PNB annuel du Japon. 
C'est un politicien courageux qui peut proposer de perdre une année de production économique ! 
Cela n'a donc rien de surprenant que les dirigeants japonais éludent le problème comme s'il s'agissait d'éviter une flaque de boue. 
Cet échappatoire est renforcé par la nature du système politique créé après la restauration meiji au 19 e siècle et par le fait que, en dépit de la constitution d'après-guerre, il a survécu jusqu'à nos jours. 
A l'inverse de la Chine, qui pendant des siècles a bénéficié d'un état impérial bureaucratique et autoritaire unifié, le Japon a développé une forme unique de double, et parfois de triple, gouvernement. 
Les réformes Taika de l'an 604 ont créé une monarchie constitutionnelle de nom, dotée du pouvoir politique exercé par les shoguns, les premiers ministres ou les principaux conseillers soutenus par le pouvoir militaire. 
Cette situation a engendré une longue lignée ininterrompue d'empereurs sacrés et inviolables, mais politiquement neutres, qui joue toujours un rôle central dans le nationalisme japonais. 
Les dirigeants meiji du 19 e siècle au Japon étaient intéressés par les armes et donc très enthousiastes à l'idée d'acquérir la science et la technologie occidentales. 
Une « identité nationale » fut inventée, justifiant ainsi le pouvoir en place par de nouvelles méthodes et autorisant de nouveaux modes de contrôle. 
Le Rescrit impérial des soldats et des marins de 1882 a exposé l'idéologie de « l'état famille », qui a élaboré les relations sociales hiérarchiques basées sur l'autorité, les liens de sang et l'âge. 
Les valeurs fondamentales de l'état famille (la loyauté, la piété filiale et le devoir envers ses aînés) étaient propagées par le bais de la conscription militaire et de l'endoctrinement dans le système éducatif national. 
Au même moment, les oligarques meiji ont créé un système politique non uniquement axé sur le pouvoir. 
Ils ont refusé de rédiger une constitution autorisant la concentration des pouvoirs entre les mains d'un dirigeant légitimé par l'empereur, car cela aurait menacé la position de certains d'entre eux et aurait entraîné la désintégration de l'oligarchie. 
Ils ont opté pour un système opaque de partage des pouvoirs dans lequel aucune personne identifiable ne porterait la responsabilité ultime des décisions. 
Il s'agissait en fait d'un colossal système d' irresponsabilité , comme l'a démontré la période qui a précédé la Deuxième Guerre Mondiale. 
Les oligarques meiji ont également fait de la propagande en affirmant que les politiciens dont les intérêts étaient personnels ou relatifs à leur parti n'étaient pas patriotes. 
Il devenait donc nécessaire de trouver un autre groupe pour diriger le pays : une bureaucratie méritocratique, dont les membres provenaient en grande majorité du ministère de la justice de l'université de Tokyo (Todai). 
Un seul oligarque, Yamagata Aritomo, a immunisé la bureaucratie contre les ingérences politiques en obtenant une communication personnelle de l'empereur, qui ne pourra jamais être annulée. 
Cette communication a également institué le Conseil privé gardien des décrets d'Aritomo relatifs aux examens, aux nominations, à la discipline, aux licenciements et aux classements des fonctionnaires. 
Mais l'état ainsi mis en place n'avait rien de commun avec un état administratif à la française. 
Sans suzerain politique pour régler ou arbitrer les débats politiques, les décisions ne pouvaient être prises que par « consensus », ce qui était essentiellement un euphémisme pour la paralysie. 
Le système politique meiji et les bureaucrates ont survécu aux purges d'après-guerre et à l'imposition d'une constitution à l'américaine. 
En conséquence de quoi, le manque de centre politique efficace destiné à arbitrer les débats hante encore le Japon. 
En effet, l'influence continue de la tradition meiji implique clairement que le « miracle » économique d'après-guerre du Japon n'aurait pas pu résulter du dirigisme éclairé d'un état de développement, comme le croient de nombreux commentateurs occidentaux. 
En fait, aucun miracle ne s'est produit. 
Comme le démontre Maurice Scott dans son livre A New View of Growth , le taux de croissance annuel de 9,2 % du Japon atteint lors des meilleures années « miracle » (1960-73) peut s'expliquer par le taux d'investissement, l'augmentation de la main-d'oeuvre qualifiée et le dynamisme dérivé du retard rattrapé par rapport aux économies les plus développées. 
Le modèle asiatique tant vanté n'était guère plus qu'une alliance contre nature entre les organisations gouvernementales, les grandes entreprises et le système financier. 
Les industriels se sont lancés dans des projets risqués, ont surinvesti et ont finalement investi les banques avec des prêts non productifs. 
La crevaison de la bulle des actifs du Japon de la fin des années 1980 a simplement ramené les poulets à la maison pour les faire rôtir. 
Une décennie plus tard, les poulets rôtissent toujours. 
Le Japon doit s'attaquer à sa situation financière peu réjouissante une fois pour toutes. 
Plus important, il doit tourner le dos au modèle qui l'a créée. 
Etant donné la paralysie institutionnelle inhérente au système politique du Japon, il est difficile de savoir qui s'attellera à cette tâche. 
Ainsi, les Japonais moyens continueront à endurer des privations, même si leurs économies et leur productivité ont permis à leur pays de jaillir comme un phénix de sa destruction de guerre. 
La génération d'après-guerre du Japon voit de plus en plus ses espoirs, et ses économies, réduits en poussière. 

Les séismes politiques du Japon 
NEW YORK – Les Japonais ont rarement joui d’une aussi bonne presse à l’étranger – et sans doute pas depuis la Seconde guerre mondiale. 
Même les journaux sud-coréens ont vanté la discipline des Japonais ordinaires dans des circonstances désespérées, un compliment remarquable de la part des Coréens qui ne sont, en général, pas les plus grands admirateurs du Japon. 
Pour ce qui est des autorités japonaises, le tableau est toutefois un peu différent. 
De nombreux observateurs, secouristes, journalistes et porte-parole étrangers se sont plaints du manque de clarté – sans même parler de la fiabilité – des déclarations officielles concernant les différentes catastrophes ayant frappé le Japon à la suite du très fort séisme qui a secoué le nord-est du pays le 11 mars. 
De graves problèmes semblent être contournés, volontairement tus, ou minimisés. 
Pire encore, rares sont ceux à comprendre un tant soit peu qui est responsable, et de quoi. 
Il a parfois semblé que le gouvernement japonais même était tenu dans l’ignorance par les responsables de la Tokyo Electric Power Company (Tepco), l’opérateur et propriétaire de la centrale nucléaire de Fukushima, dont les radiations s’échappent jour et nuit dans l’atmosphère et en mer. 
Il a fallu que le Premier ministre Naoto Kan tape sur la table en demandant aux responsables de Tepco : « Mais que se passe-t-il donc ? ». 
Si Kan n’était pas au courant, qui pouvait l’être ? 
En fait, les puissants bureaucrates japonais, normalement censés savoir ce qu’ils font, semblent tout aussi impuissants que les politiciens élus. 
Hors du Japon, les gens pensent en général que tout fonctionne de manière différente dans ce pays, en raison de sa culture particulière. 
Cette perception n’est pas entièrement fausse. 
Un aspect important de la culture est l’usage fait de la langue. 
Les propos des autorités japonaises sont souvent volontairement vagues, de manière à ne pas devoir assumer de responsabilité si les choses tournent mal – un trait, il est vrai, relativement commun à toutes les sphères officielles. 
Mais certains commentaires risquent d’être faussés par la traduction. 
Quand un responsable japonais dit qu’il « examinera attentivement » une proposition, il veut dire « non ». 
Cette attitude n’est pas forcément toujours bien comprise. 
Mais dans le cas de la réponse officielle aux désastres provoqués par le séisme et le tsunami, les particularités culturelles ne sont plus une explication suffisante. 
De fait, les Japonais se sont montrés tout aussi critiques que les étrangers, si ce n’est plus, de l’impuissance apparente de leurs politiciens, et des explications évasives et obscures des responsables de Tepco. 
Certains habitants quittent même la sécurité relative de Tokyo, ayant perdu toute confiance dans le gouvernement et dans Tepco, qui a déjà par le passé dissimulé des défauts dangereux de ses installations nucléaires. 
En 2002, une enquête a révélé que l’opérateur électrique avait fourni des données erronées au gouvernement, nié des accidents et littéralement camouflé des fissures. 
La perte de confiance de l’opinion publique dans le gouvernement pourrait être inquiétante si elle se traduisait par un déficit démocratique. 
Il se peut aussi qu’elle provoque des changements nécessaires. 
Mais si certains systèmes de gouvernement préservent des aspects traditionnels, les problèmes du Japon sont d’ordre systémique, pas culturel. 
Le gouvernement japonais a toujours été paternaliste, et la chaîne de commandement complexe et obscure. 
Pendant la Seconde guerre mondiale, l’empereur était en principe omnipotent, mais en réalité relativement impuissant. 
Le Japon n’a par contre jamais connu de dictateur. 
Les décisions étaient prises à la suite de négociations opaques et une fois résolues les rivalités cachées entre bureaucrates, courtisans impériaux, politiciens et hauts gradés, décisions souvent déterminées par des pressions intérieures et extérieures, parfois violentes. 
L’ordre politique d’après-guerre, même s’il n’était plus belliqueux, était tout aussi opaque, avec des bureaucrates manipulant des politiciens sous informés et insuffisamment financés, qui pratiquaient le clientélisme en collusion avec le monde des affaires, lui-même de mèche avec les bureaucrates. 
Tant que le Japon cherchait à rattraper les pays occidentaux et que les ressources industrielles et le gouvernement donnaient la priorité à la croissance économique, ce système fonctionnait assez bien. 
À vrai dire, il faisait même l’envie de nombreux Occidentaux, fatigués par les groupes d’intérêts privés, des syndicats irritants et des politiciens importuns. 
Ces mêmes Occidentaux sont aujourd’hui enamourés du système politique paternaliste chinois – tout aussi opaque et impénétrable. 
Mais c’est aussi ce système qui a permis l’émergence des problèmes actuels liés à Tepco. 
Des groupes soudés de fonctionnaires et d’industriels ont permis de faire en sorte qu’une entreprise essentielle à la croissance économique ne soit jamais inquiétée par des réglementations strictes ou des contrôles institutionnels. 
Cette connivence entre la bureaucratie et le monde des affaires – et pas seulement dans le cas de Tepco – est reflétée par le nombre important de bureaucrates à la retraite occupant des fonctions dans les conseils d’administration des sociétés qu’ils étaient censés réglementer. 
De nombreux Japonais sont conscients de ces problèmes, raison pour laquelle ils ont voté pour le parti démocrate du Japon (PDJ) de Naoto Kan en 2009, mettant fin au quasi monopole politique exercé pendant un demi siècle par le parti libéral démocrate (PLD) conservateur. 
L’un des objectifs déclarés du PDJ était d’accroître la transparence du système politique, en réduisant l’autorité en sous-main des bureaucrates et en augmentant la responsabilité des élus. 
Les retombées du séisme pourraient donc potentiellement constituer un point tournant. 
Si le gouvernement actuel du Japon, relativement peu expérimenté, est accusé de tous les maux, les électeurs pourraient être tentés de revenir aux anciennes façons du paternalisme opaque. 
Si par contre suffisamment de Japonais comprennent que ces méthodes sont la source du problème, et pas sa solution, les réformes démocratiques ont encore une chance. 
Cette éventualité offre au moins une lueur d’espoir dans les temps difficiles que traverse le Japon. 

Les liens d’entraide du Japon 
TOKYO – Le tsunami a traversé la ville à la vitesse de 8 mètres par seconde, la vitesse d’un sprinter olympique. 
La vague a atteint quinze mètres de haut, dépassant de loin la plus grande perche de saut. 
Les bateaux ont été emportés sur les collines et les voitures flottaient comme des bateaux. 
Après le passage de la vague, Kamaishi, la plus ancienne ville sidérurgique du Japon dans la préfecture d’Iwate, n’était plus qu’une montagne de débris. 
On aurait dit Tokyo après les raids aux bombes incendiaires de la Seconde guerre mondiale, ou Hiroshima et Nagasaki après les bombes atomiques. 
Des scènes de dévastation similaires sont visibles dans toute la région de Tōhoku, le long de la côte de Sanriku dans le nord-est de l’archipel. 
Il est par exemple estimé que sur les 8000 foyers que comptait la tranquille ville rurale de Rikuzentakata (23.000 habitants), quelques 5000 foyers ont disparus dans le désastre. 
Les seuls bâtiments à avoir résisté sont la mairie et un supermarché. 
L’aéroport de Sendai, proche de la côte dans la préfecture de Miyagi, ressemble plus aujourd’hui à un port maritime. 
L’énorme séisme qui a secoué la région de Tōhoku le 11 mars, de magnitude 9 sur l’échelle de Richter et dont l’épicentre était situé au large de Sanriku, est le plus important de l’histoire connue du Japon. 
Le nombre de victimes devrait dépasser 23.000 morts et le montant des dégâts avoisiner les 25 mille milliards de yen. 
Tsunami est un mot d’origine japonaise. 
Patrick Lafcadio Hearn (connu sous le nom de Koizumi Yakumo après qu’il ait adopté la nationalité japonaise), un Irlandais né dans l’île grecque de Leucade, est le premier à l’avoir fait connaître dans son roman A Living God (Un dieu vivant). 
Sa description du séisme de Meiji-Sanriku, qui fit 22.000 morts en 1896 dans la même région que le récent séisme, fut par la suite incluse dans les livres d’écoles primaires sous le titre « L’incendie du champ de riz ». 
Dans ce roman, Gohē, le chef du village qui vit sur une colline, remarque qu’un tsunami se prépare en voyant l’eau se retirer rapidement du rivage. 
Pour prévenir les autres villageois, occupés aux préparatifs d’un festival, Gohē met le feu à des gerbes de riz fraîchement coupées. 
Les villageois qui se précipitent sur la colline pour éteindre l’incendie voient leur village dévasté par les flots. 
La réaction rapide et le sacrifice de Gohē sauvèrent tous les villageois. 
Cette histoire a influencé le Japon depuis lors. 
En fait, lorsque le Japon a fourni une assistance aux pays frappés par le séisme de Sumatra de 2004, qui fit 250.000 morts, il a insisté sur la promotion de systèmes de détection avancée aux tsunamis. Mais la longue histoire de séismes et de tsunamis du Japon – et les systèmes technologiques de prévision actuels – ont rendu les populations moins vigilantes. 
Personne n’avait en outre imaginé qu’un tsunami d’une telle ampleur frapperait un jour le Japon. 
L’événement le plus imprévu s’est produit à la centrale nucléaire de Fukushima Dai-Ichi. 
Ces installations sont similaires à celles de la plus grande centrale au monde, celle de Kashiwazaki-Kariwa à Niigata, qui n’avait pas subi des dommages structurels importants lors du séisme de Chūetsu-oki, de magnitude 6,8, en juillet 2007. 
Fukushima Dai-Ichi a résisté au séisme, mais personne n’avait envisagé qu’elle pourrait être frappée de plein fouet par une vague de dix mètres de haut. 
Nous savons aujourd’hui que l’impensable est possible. 
Les difficultés que rencontre aujourd’hui la centrale de Fukushima ont mis brutalement fin aux projets d’extension du parc nucléaire mondial. 
Il existe actuellement 443 centrales nucléaires en activité – un nombre qui devait doubler dans les 15 prochaines années. 
Rien que la Chine prévoyait d’ajouter 50 nouvelles centrales aux 27 existantes. 
Il est de la responsabilité du Japon, et en particulier de ses dirigeants politiques – dont je fais partie – de faire en sorte que nos expériences soient prises en compte lors de l’adoption de normes de construction sûres pour les centrales nucléaires partout dans le monde. 
Dans le cas du Japon, une fois que la panique économique initiale sera retombée, un accord bipartisan devra être trouvé pour établir et approuver un budget permettant une reprise économique aussi rapide que possible. 
L’archipel nippon devra en outre trouver un moyen pour compenser la pénurie énergétique, de l’ordre de 10 millions de kilowatt, induite par la perte de Fukushima. 
Le Japon devra en fait revoir entièrement sa politique énergétique, comprenant un examen de la consommation énergétique dans l’Est et l’Ouest du pays. Et compte tenu du fait que les régions touchées souffrent déjà d’une dépopulation et d’un vieillissement démographique – des problèmes communs à une grande partie du Japon aujourd’hui – la reprise passera par la mise en ouvre d’un nouveau programme de développement rural qui emmène le pays au-delà de son modèle de développement économique actuel, centré sur Tokyo. 
Mais dans la voie vers la reprise, le Japon dispose d’un atout sérieux. 
En japonais, le mot clé de la relance est kizuna (les liens d’entraide). 
Alors même qu’ils étaient confrontés à la terrible confusion suivant le séisme et le tsunami, les Japonais ont compté sur le kizuna pour s’aider et se rassurer mutuellement. 
Lors des coupures de courant forcées dans la région, il n’y eu par exemple que peu d’accidents routiers importants, alors même que les feux de signalisation ne fonctionnaient plus. 
J’espère qu’un jour, après que la page de la récente calamité ait été tournée, que le mot japonais kizuna devienne plus connu encore que le terme tsunami. 


La crise de l’épargne au Japon 
CAMBRIDGE – Le Japon va tout droit vers une crise de l’épargne. 
L’éventuel conflit entre les déficits budgétaires croissants et le taux d’épargne des foyers en baisse pourrait avoir des répercussions négatives à la fois sur le Japon et le reste du monde. 
Pour remettre les choses en contexte, le Japon a longtemps été célèbre pour avoir le taux d’épargne le plus élevé de tous les pays industrialisés. 
Au début des années 1980, les ménages japonais épargnaient près de 15 % de leur revenu après impôt. 
C’était l’époque de la hausse rapide des salaires, le temps où les ménages pouvaient consommer plus très vite tout mettant de belles sommes de côté. 
Quand bien même le taux d’épargne a diminué progressivement durant les années 1980, il était toujours de 10 % en 1990. 
Le xxe siècle s’est terminé sur une décennie de croissance lente durant laquelle les ménages japonais ont alloué une plus grosse portion de leur revenu au maintien de leur niveau de consommation. 
Le net recul du prix des actions et de l’immobilier ne les affectait pas trop car ils disposaient d’un tel montant d’épargne liquide sur leurs compte-épargne postaux et bancaires qu’ils ne ressentaient pas le besoin d’épargner plus en vue de reconstruire leurs actifs. 
Le taux d’épargne des foyers japonais a continué de baisser pour diverses raisons. 
La structure démographique du pays évolue, avec un nombre de retraités à la hausse supérieur au nombre d’actifs dans leurs premières années d’épargne. 
D’après les sondages, à la différence de ses prédécesseurs, la jeune génération est plus préoccupée de la consommation immédiate que du futur. Et la notion traditionnelle d’épargne en vue de léguer s’estompe peu à peu. 
Ainsi, le taux d’épargne des foyers a continué de chuter pour passer en dessous des 5 % à la fin des années 1990. En 2009, il était à peine supérieur à 2 %. 
Au même moment, le déficit budgétaire était de plus de 7 % du PIB. 
En général, la combinaison faible épargne des ménages et forte désépargne gouvernementale contraint un pays à emprunter au reste du monde. Or, le Japon maintient un compte-courant excédentaire et continue d’envoyer plus de 3 % de son PIB à l’étranger, fournissant ainsi plus de 175 milliards de dollars en 2010 comme fonds d’emprunt aux autres pays. 
Ce paradoxe manifeste s’explique par un mélange épargne des sociétés élevée et niveau d’investissement fixe résidentiel et non résidentiel peu élevé. 
En bref, au Japon l’épargne nationale est toujours supérieure à l’investissement domestique, ce qui lui permet d’être exportateur net de capitaux. 
L’excédent d’épargne nationale sur l’investissement permet non seulement au Japon d’être un exportateur de capitaux, mais contribue aussi – avec la déflation moyenne que le Japon continue de traverser – à un taux d’intérêt à long terme très bas. 
En effet, malgré les dettes et déficit gouvernementaux considérables – se montant désormais à près de 200 % du PIB – le taux d’intérêt sur dix ans des titres obligataires est de 1 % seulement, le taux de ce type le plus bas au monde. 
Que dire de l’avenir ? 
La situation actuelle pourrait se maintenir quelque temps, mais le risque que le taux d’intérêt augmente et que l’épargne nette des sociétés diminue plane, ce qui finirait par priver le Japon de son excédent au compte-courant. 
Le taux d’intérêt pourrait enregistrer une hausse si le Japon venait à passer d’une déflation faible à une inflation faible. 
Les prix baissent d’environ 1 % par an. 
Avec un revirement de deux points de pourcentage – correspondant aux voux du gouvernement et de la Banque centrale – à un taux d’inflation positif d’1 %, le taux d’intérêt augmenterait aussi d’environ deux points de pourcentage. 
Combiné au ratio PIB-dette de 200 %, le taux d’intérêt à la hausse ferait finalement passer la note du gouvernement à environ 4 % du PIB. Ce qui gonflerait le déficit budgétaire de 7 à 11 % du PIB. 
C’est alors que de plus grands déficits provoqueraient une hausse du ratio dette-PIB déjà élevé, impliquant un coût du service de la dette plus fort et donc des déficits encore plus abyssaux. 
Cette spirale infernale entrainera vraisemblablement une augmentation des taux d’intérêt qui finiront par accélérer le rythme de cette spirale. 
Ces immenses déficits pourraient aussi finir par supprimer toute épargne excédentaire qui soutient aujourd’hui l’excédent du compte-courant. 
Et si les sociétés venaient à augmenter leur taux d’investissement dans les locaux et l’équipement ou si l’épargne des sociétés chutait en raison de salaires et de dividendes plus élevés, il en irait de même pour le compte-courant. 
L’épargne excédentaire pourrait aussi reculer si l’activité dans le bâtiment reprennait. 
Le Japon a pu survivre à des déficits budgétaires élevés, des taux d’intérêts bas et ses exportations nettes de capitaux grâce à son taux d’épargne des foyers élevé qui a maintenu l’épargne nationale dans le positif. Mais, étant donné le taux d’épargne actuel des foyers, il se pourrait que le cycle des déficits à la hausse précipite l’épargne nationale dans le rouge. 
Passer d’une déflation à une faible inflation aurait pour effet d’accélérer ce processus. 
Par conséquent, le Japon augmentera son taux d’intérêt réel, le marché boursier s’en trouvera affaibli, l’investissement des sociétés aussi et la croissance économique ralentie. 
Si l’excédent net de l’épargne japonaise disparaît, le flux de capitaux de 175 milliards de dollars ne sera plus disponible à l’emprunt pour les autres pays tandis que le Japon deviendra peut-être un fardeau pour l’épargne mondiale. 

Le discret Shogun du Japon 
OSAKA – Au terme de la lune de miel post-élection, les Japonais prennent de plus en plus conscience qu’Ichiro Ozawa, secrétaire général du Parti Démocratique du Japon (PDJ) au pouvoir, est celui qui tient les ficelles derrière le cabinet du premier ministre Yukio Hatoyama. 
Bien que se tenant à distance du processus à proprement parlé décisionnaire de l’exécutif, Ozawa est dans les faits le cerveau du processus législatif dans son intégralité, y compris en ce qui concerne le budget et la ventilation des dépenses. Il a centralisé les contacts du PDJ en intégrant des lobbyistes au sein même de son bureau à la Diète, le parlement japonais. 
Il exerce aussi une totale main mise sur les subventions publiques que perçoit le PDJ pour les parlementaires du parti. Hatoyama ne contrôle, hélas, que le domaine très étroit des politiques. 
Le style politique d’Ozawa est celui de son mentor, l’ancien Premier Ministre Kakuei Tanaka (1972-1974), qui devint pour de longues années le patron du principal courant du Parti Libéral Démocrate (PLD), au pouvoir précédemment, après sa démission suite à des accusations de corruption. 
Après avoir négocié des alliances avec d’autres courants, Tanaka s’est retrouvé à la tête d’une majorité à l’intérieur du PLD, tirant les ficelles du parti et disposant ses pions sur l’échiquier politique dans les différents gouvernements successifs. Il réussit ainsi à parfaire la combinaison quasi sociale-démocrate du PLD entre une croissance tirée par les exportations et une distribution toute personnelle des richesses. 
Récemment, Ozawa convoquait la presse télévisée alors qu’il se rendait sur la tombe de Tanaka, s’autoproclamant ainsi son héritier officiel pour l’opinion publique. 
Le PLD souffrant d’une sclérose organisationnelle, Ozawa et quelques quarante députés du courant Tanaka ont fait scission en 1993 dans une tentative de créer un système biparti. 
Depuis, et jusqu’à la victoire du PDJ aux élections de la Chambre Haute en 2008, Ozawa était presque toujours au centre des batailles politiques contre le PLD, bâtissant une machine politique efficace grâce à un excellent usage de l’art du patronage. 
En fait, Ozawa est parvenu à amasser un des plus importants trésors de guerre jamais réuni par un parti politique en utilisant des tactiques qui rappelaient celles de Tanaka : trois assistants d’Ozawa, actuels ou anciens, ont récemment été arrêté pour avoir récupéré des pots-de-vin versés par des entreprises d’ingénierie et de construction dans le cadre des opérations de levée de fonds d’Ozawa. 
Ironiquement, Ozawa doit son pouvoir à l’avènement puis à la chute de l’ancien premier ministre Junichiro Koizumi et du PLD. 
Ayant juré de détruire le « vieux PLD, » Koizumi a mis en place des réformes exemplaires qui privaient les groupes d’intérêt de leur butin, ce qui ne fit qu’affaiblir plus encore le PLD. 
Les slogans pro réformistes de Koizumi masquaient une guerre intestine avec le courant dominant de Tanaka, dont la machine électorale apparemment invincible et les groupes d’électeurs étaient principalement associés au secteur des travaux publics, avec des groupes d’intérêts privés particulièrement dans la construction et l’ingénierie. 
Koizumi a déployé une large part des budgets pour des programmes de travaux publics au détriment des populations rurales dépendantes d’une variété de régimes de redistribution. 
Ce faisant, Koizumi s’est constituée une majorité électorale avec l’appui des populations urbaines et périurbaines. 
Mais, alors que Koizumi parvenait à écraser et à évincer le courant Tanaka du PLD, nombre de ses adhérents, Ozawa à leur tête, s’étaient remis en selle en colonisant le PDJ. 
Sans surprise, alors que les réformes de Koizumi étaient au point mort et que les gouvernements PLD des premiers ministres Shinzo Abe, Yasuo Fukuda, et Taro Aso partaient à la dérive, la proposition d’Ozawa de redistribuer les richesses ont tôt fait de rallier non seulement les électeurs ruraux mais aussi les citadins mécontents de l’émiettement du système de sécurité sociale. 
Maintenant que le PDJ a gagné les dernières élections tant à la chambre Haute qu’à la chambre Basse, le courant d’Ozawa est devenu majoritaire dans le parti. 
En outre, plusieurs vétérans de l’ancien courant Tanaka ont intégré le cabinet : Hatoyama lui-même, ainsi que le ministre des affaires étrangères, Katsuya Okada. 
Le désenchantement de l’opinion publique vis à vis du PDJ est de plus en plus grand. Les Japonais espérait qu’il donnerait un nouveau départ à la vie politique japonaise. 
Mais au lieu de cela, le pays risque de voir se rejouer une grotesque variante toute japonaise de la guerre froide. 
Auparavant, le PLD et le Parti Socialiste Japonais (PSJ) masquaient leurs confrontations idéologiques, du moins pour l’opinion publique, tout entreprenant des négociations en coulisses pour parvenir à des accords. 
C’était l’une des clés du système à parti unique, dominant jusque là, par lequel le PLD maintenait une majorité à la Diète et dans lequel le PSJ, plus important parti d’opposition, se faisait discret. 
Aujourd’hui, Ozawa et le PDJ des vétérans de Tanaka, qui sont à la tête d’un parti majoritairement composé de nouveaux élus, législateurs amateurs, traitent directement avec les anciens socialistes et autres sous-produits populistes du PLD, tant au cabinet qu’à la Diète. 
Il n’est donc pas surprenant que les politiques intérieure, étrangère et de sécurité des deux régimes comportent tant de similitudes. 
Les procureurs ont adopté une attitude particulièrement agressive dans l’affaire concernant les assistants d’Ozawa, comme ils l’avaient fait dans le cas de Tanaka. 
Mais Ozawa reste combatif, estimant que les deux camps sont engagés dans un conflit à couteaux tirés - et sachant qu’il a les moyens de faire pression par le biais du PDJ au pouvoir sur les équipes, le budget et le fonctionnement du bureau du procureur général. 
A la saison du mécontentement politique au Japon, il semble que rien ne soit nouveau sous le soleil. 

Japon : une crise au ralenti 
TOKYO – A écouter les dirigeants américains, européens et chinois, personne ne veut du même avenir économique que le Japon. 
Pour justifier le rachat des banques et les programmes de relance massive, les responsables du monde occidental ont expliqué à leurs électeurs : « Nous sommes obligés de passer par là ou nous terminerons comme le Japon, enlisés dans la récession et la déflation pour une dizaine d’années au moins. » 
Les dirigeants chinois aiment prendre le Japon à titre de contre-exemple (et raison principale) pour ne pas faire apprécier leur devise sous-évaluée de manière ostentatoire. 
« Les leaders occidentaux ont obligé le Japon à laisser sa devise monter durant la seconde moitié des années 1980, vous voyez la catastrophe qui a suivi. » 
Eh oui, personne ne veut être la place du Japon, l’ange déchu qui est passé du statut d’économie à la croissance la plus rapide au monde pendant 30 ans à celle qui a régressé pour atteindre un stade balbutiant durant les 18 derniers mois. 
Personne ne veut vivre au quotidien le traumatisme de la déflation (ou chute des prix) que le Japon a connu de nombreuses fois. 
Personne ne veut subir la dynamique précaire de la dette budgétaire à laquelle le Japon doit faire face, le niveau de sa dette surpassant de loin les 100 % du PIB (même si l’on inclut les nombreux titres du gouvernement nippon en réserve en devises étrangères.) 
Personne ne veut passer de numéro un mondial à figure emblématique de la stagnation économique. 
Et pourtant, de passage à Tokyo, les visiteurs voient de la prospérité partout. 
Magasins et bureaux débordent d’activité. 
Les restaurants font recette, leurs clients y sont du reste mieux habillés qu’à New York ou à Paris. 
Après tout, même après presque vingt ans de « récession », le revenu par tête au Japon est supérieur à 40 000 USD (taux de change des marchés). 
Le Japon occupe toujours le rang de troisième plus grosse économie au monde après les Etats-Unis et la Chine. 
Son taux de chômage est resté bas durant la plupart de sa « décennie perdue », et, même s’il a remonté ces derniers temps, il ne dépasse pas les 5 %. 
Alors pourquoi ? 
D’abord, les choses prennent une tournure plus sinistre à deux heures de Tokyo, dans des endroits tels que Hokkaïdo. 
Dans ces régions éloignées plus pauvres, l’emploi repose en majeure partie sur les projets de travaux publics. 
Comme le budget du gouvernement s’est sans cesse amenuisé, l’emploi se fait nettement plus rare. 
Certes, une quantité de belles routes pavées améliorent la région, mais elles ne mènent nulle part. 
Les personnes âgées se sont retirées dans les villages, où beaucoup cultivent leurs propres aliments, leurs enfants ayant quitté le foyer pour la ville depuis longtemps. 
Même à Tokyo, l’impression de normalité est trompeuse. 
Il y a vingt ans, les employés japonais s’attendaient à recevoir leur énorme prime de fin d’année, généralement de l’ordre du tiers de leur salaire, ou plus. 
Ces dernières ont tellement baissé qu’elles ont fini par disparaître. 
Bien sûr, grâce à la chute des prix, le pouvoir d’achat du revenu qu’il reste aux actifs s’est maintenu. Il accuse tout de même une chute de plus de 10 %. 
La notion d’emploi précaire est bien plus répandue qu’auparavant puisque les sociétés proposent de plus en plus de postes temporaires à la place des « emplois à vie » si convoités jadis. 
Même si le Japon n’est pas (encore) en crise, sa position fiscale se fait chaque jour plus alarmante. 
A ce jour, le gouvernement a été capable de financer ses considérables dettes localement, malgré le paiement de taux d’intérêts dérisoires même sur les emprunts à long terme. 
Fait remarquable : les épargnants japonais absorbent jusqu’à 95 % de la dette de leur gouvernement. 
Peut-être qu’échaudés par la manière dont la bourse et l’immobilier se sont écroulés dans les années 1980, les épargnants préfèrent opter pour ce qu’ils considèrent comme des obligations sécurisées – surtout lorsque les prix en pente douce permettent d’obtenir un meilleur rendement – plutôt que d’endurer les affres de l’inflation. 
Malheureusement, même si le Japon s’est maintenu jusqu’à maintenant, de grands défis l’attendent toujours. 
Le tout premier problème est sa main d’œuvre qui ne cesse de s’amenuiser, en raison d’un taux de natalité inhabituellement bas et d’une résistance bien ancrée à l’immigration étrangère. 
Le pays doit aussi trouver une manière d’améliorer la productivité de ses travailleurs. 
Son inefficacité en matière d’agriculture, de commerce et d’administration est légendaire. 
Même au sein des sociétés d’exportation japonaises de renommée mondiale, la réticence à s’attaquer à la bonne vieille tradition du réseau ou « club » a limité ou empêché la suppression de lignes de produits moins rentables – ainsi que le poste de ceux qui les créent. 
A mesure que la population vieillit et diminue, de plus en plus de personnes prendront leur retraite et vendront ces obligations gouvernementales qui s’achètent aujourd’hui comme des petits pains. 
Arrivera le moment où le Japon traversera sa propre tragédie grecque, lorsque le marché imposera des taux d’intérêts de plus en plus forts. 
Le gouvernement sera alors contraint de réfléchir à la manière d’accroître ses revenus. 
Au hasard, je dirais que le Japon augmentera sa taxe sur la valeur ajoutée, qui n’est aujourd’hui que de 5 %, bien en dessous des chiffres européens. 
Mais est-ce réaliste d’augmenter ses taxes en cas de faible croissance continue ? 
Les investisseurs qui ont misés contre le Japon dans le passé ont eu tort, sous-estimant grossièrement l’extraordinaire résilience et souplesse nippones. 
Mais la route budgétaire s’annonce pavée d’embûches à l’avenir, le consensus politique s’effilochant de plus en plus ces dernières années. 
Au bout du compte, les chefs d’état étrangers ont-ils raison d’effrayer leur nation avec leurs histoires sur le Japon ? 
Pour sûr, l’hyperbole est exagérée ; les Chinois notamment devraient s’estimer chanceux. 
Mais les thuriféraires des déficits ne devraient pas non plus prendre le Japon en exemple pour rester calme devant les plans de relance démesurés. 
La capacité du Japon à marcher droit à l’approche d’un grand danger est admirable, mais les dangers d’une future crise sont bien plus nombreux que le marché des obligations n’a l’air de l’admettre. 

Japan’s Treacherous Bureaucrats 
La cinglante défaite subie par le parti libéral-démocrate (PLD) du Premier ministre Shinzo Abe lors des récentes élections sénatoriales a été largement commentée par les médias japonais. Mais avec un peu de recul, on peut se rendre compte que le véritable vainqueur n’est ni le parti démocrate du Japon (PDJ), ni les électeurs. 
Non, ce sont les bureaucrates qui fêtent leur victoire. 
L’objectif de ces mandarins retranchés est de bloquer le projet de réforme de la fonction publique souhaitée par le Premier ministre, afin de prévenir le parachutage des fonctionnaires dans des emplois lucratifs une fois en retraite, dans des entreprises publiques et privées qu’ils étaient auparavant chargés de réglementer. 
Les bureaucrates veulent aussi empêcher le dé8emantèlement et la privatisation d’un de leurs fiefs principaux, l’Agence de la sécurité sociale. 
Dans ce but, ils se sont alliés au PDJ, de manière apparente du moins, parce que celui-ci a proposé de fusionner les services de la sécurité sociale avec ceux du Trésor public, une manœuvre qui garantirait des postes gouvernementaux aux anciens employés de la sécurité sociale. 
Le consensus veut que la déroute électorale du PLD soit essentiellement due à la mauvaise gestion par Abe du problème des fonds de pension, et en particulier au fait qu’il ait avoué en décembre dernier la « disparition » de 50 millions de dossiers de retraite. Cet aveu suivait une série quasi ininterrompue de scandales mineurs concernant la malversation de fonds politiques, qui ont conduit à la démission de deux ministres et au suicide d’un autre. 
Mais on y regardant de plus près, on s’aperçoit que ces débâcles sont l’œuvre des mandarins. 
Les bureaucrates, qui sont censés servir les membres du cabinet, n’ont simplement pas fourni à Abe et à ses ministres des informations de la première importance. 
Un membre du PDJ de la Diète a ainsi pu poser des questions embarrassantes à Abe et ses ministres parce qu’il avait obtenu des informations détaillées de la part d’un responsable non identifié de l’Agence de la sécurité sociale. 
Cette série constante de fuites a sérieusement entamé la confiance populaire dans l’administration Abe et le parti au pouvoir. 
Les bureaucrates comptent maintenant sur la Chambre haute contrôlée par le PDJ pour anéantir le projet de réforme de la fonction publique. 
L’ancien Premier ministre Junichiro Koizumi a choisi Abe comme successeur pour donner suite aux orientations politiques de son administration : dissocier le PLD des politiques corrompues et consolider les énormes emprunts non rentables du secteur privé liés à l’éclatement de la bulle immobilière du début des années 90. 
En revitalisant et modernisant le système financier du Japon et en évinçant les politiciens de ce système, Koizumi entendait relancer l’économie japonaise. 
Les tentatives de réformes de Koizumi ont en grande partie abouti et ont contribué à transformer un État japonais dysfonctionnel aux prises avec des politiciens du PLD, des bureaucrates et une élite de monde des affaires corrompus. 
Koizumi s’était appuyé sur les bureaucrates pour mettre en œuvre ses réformes, mais pour se faire a dû remettre à plus tard la refonte de la fonction publique, une coupe empoisonnée qu’il a léguée à Abe. 
De plus, Abe, qui n’a pas le caractère flamboyant et charismatique de Koizumi, a dû compter plus que son prédécesseur sur les caciques du PLD. 
Mais ces dirigeants sont moins préoccupés par le programme de réformes que par la promotion du patriotisme chez les jeunes, la transformation de l’agence de la Défense en un ministère, et l’adoption d’une loi sur la tenue d’un référendum permettant de réviser la constitution pacifiste. 
Même si ces questions ont leur importance, elles ne sont pas prioritaires aux yeux des électeurs. 
La tactique de Koizumi avait consisté à défier les cadres du PLD en s’adressant directement à l’électorat. 
Il avait réussi à se poser en rebelle résistant à la vieille garde du PLD, tout en purgeant les rangs mêmes du PLD, pour défendre le Japonais moyen. 
Mais les réformes de Koizumi n’ont pas profité ni aux classes moyennes, ni aux plus démunis qui comptent sur les mesures protectionnistes de l’État. 
Abe est aujourd’hui confronté à l’héritage de cette stratégie : une polarisation entre les plus diplômés et la main d’œuvre non qualifiée, entre des secteurs compétitifs et des secteurs en déclin, et entre les zones urbaines et rurales. 
Pour protéger leurs emplois, les fonctionnaires japonais ont à présent aligné leurs intérêts avec les intérêts de ceux qui estiment avoir été laissés pour compte par le gouvernement Koizumi. 
Le PDJ, aligné avec les bureaucrates tapis dans l’ombre, peut à présent choisir entre faire obstruction à la Chambre haute à tout projet de loi avancé par le gouvernement Abe, l’obligeant ainsi à terme à dissoudre la chambre des représentants, ou choisir d’engager des délibérations sans fin à la Diète dans l’espoir de montrer à son électorat qu’il est apte à gouverner. 
Le leader du PDJ, Ichiro Ozawa, semble opter pour l’approche obstructionniste qui a la faveur des fonctionnaires, qui tenteront dès lors d’obtenir non seulement l’abrogation des réformes économiques et politiques de Koizumi, mais également l’abandon du projet de réforme de la fonction publique. 
Il faut vraisemblablement s’attendre à une situation bloquée à la Diète pendant un an ou deux. Mais en fin de compte le Japon devra décider s’il veut être gouverné par le PLD, qui offre au moins la possibilité de s’attaquer aux problèmes du pays, ou par le PDJ, complètement inféodé aux bureaucrates et au passé. 
Jusqu’à Koizumi, les électeurs n’avaient jamais été confrontés à des choix si clairement définis, et ils en sont venus à les apprécier. 
Jusqu’à l’heure de la décision, le Japon dérivera, sans pouvoir prendre de décision de politique étrangère importante, à une époque où le contexte de sécurité change rapidement en Asie. 

La réforme inachevée du Japon 
TOKYO – Les révolutions, dit-on souvent, ne se produisent pas quand la population est désespérée. Elles éclatent lorsque les attentes se font pressantes. 
C’est peut-être pour cette raison que les révolutions se terminent si souvent par une déception. 
Ces attentes, en général placées trop haut au départ, ne trouvent pas de réponse et débouchent sur la colère, les désillusions et parfois sur des actes de violence terrifiants. 
Le changement de gouvernement au Japon en 2009 – lorsque le parti démocrate du Japon (PDJ) a gagné les élections et mis au fin au monopole quasi ininterrompu que détenait le parti libéral démocrate (PLD) sur le pouvoir depuis 1955 – n’était pas une révolution. 
Mais à l’instar de l’élection du premier président noir de l’histoire des Etats-Unis, ce nouveau gouvernement, qui promettait une rupture radicale avec le passé, a donné naissance à de nouveaux espoirs. 
Ce constat s’applique davantage encore au Japon qu’aux Etats-Unis. 
La victoire électorale du PDJ n’a pas seulement renouvelé le paysage politique, elle devait également changer la nature même de la politique japonaise. 
Le Japon allait enfin devenir une démocratie à part entière et pas seulement un État à parti unique, de facto, gouverné par des bureaucrates. 
Mais à en juger d’après la presse nippone et la baisse de popularité du PDJ dans les sondages, l’opinion publique est déjà désillusionnée. 
La bureaucratie omniprésente s’est révélée résistante au changement et les politiciens du PDJ, peu habitués au pouvoir, ont commis des erreurs. 
L’une des pires a été l’annonce par le Premier ministre Naoto Kan en juin d’une hausse de la taxe à la consommation juste avant les élections à la chambre haute (sénat), que le PDJ n’a pas manqué de perdre. 
L’incapacité du gouvernement japonais à convaincre les Américains de renoncer à leur base d’Okinawa a constitué une autre grande déception. 
Promise par le PDJ lors de la campagne électorale, cette mesure devait incarner la nouvelle assurance du Japon, qui ne serait plus seulement le « porte-avion » des Etats-Unis, qualificatif employé par un ancien Premier ministre du PLD pour décrire son pays. 
Pour que la situation change réellement au Japon, il faudra que sa classe politique revoie les relations étrangement biaisées que ce pays entretient avec les Etats-Unis. Une dépendance excessive envers la puissance américaine a entravé le développement de la démocratie japonaise d’une manière que les Etats-Unis n’ont pas toujours suffisamment reconnu. 
L’État à parti unique japonais, sous la férule du parti conservateur PLD, est un produit de la Seconde guerre mondiale et de la Guerre froide. 
Comme l’Italie, son alliée de l’Axe pendant la Seconde guerre mondiale, le Japon est devenu un pays aux avant-postes de la lutte contre les puissances communistes. 
Et, comme en Italie encore, un parti de droite soutenu par les Etats-Unis a dominé la scène politique pendant des décennies pour écraser toute tentative de prise du pouvoir par un parti de gauche. 
Même les criminels de guerre japonais, dont l’un est devenu Premier ministre à la fin des années 1950, sont devenus des alliés serviles des Etats-Unis dans les guerres (chaudes et froide) contre le communisme. 
La dépendance du Japon envers les Etats-Unis était en fait plus marquée encore que celle de l’Italie et des autres nations européennes. 
Les armées de l’Europe de l’Ouest étaient intégrées au sein de l’Otan. 
Le Japon, dont les forces armées furent accusées d’avoir entraîné le pays dans la catastrophique guerre du Pacifique, n’eut plus droit à une armée ou à une marine après la guerre. 
Lors de leur occupation du Japon dans les années 1940, les Américains dotèrent le pays d’une nouvelle constitution pacifiste qui rendait inconstitutionnelle l’usage d’une force militaire japonaise à l’étranger. 
En matière de paix et de guerre, le Japon avait abdiqué sa souveraineté. 
La plupart des Japonais acceptèrent d’être pacifistes et se tournèrent vers les affaires. 
Les gouvernements japonais pouvaient consacrer leur énergie au développement de la puissance industrielle du pays, tandis que les Etats-Unis se chargeaient de la sécurité et par extension, d’une grande partie de la politique étrangère nippone. 
Chacun y trouvait son compte : les Japonais s’enrichirent, les Américains disposaient d’un État vassal obéissant et anti-communiste, et les autres Asiatiques, même la Chine communiste, préféraient la Pax Americana à une renaissance de la puissance militaire japonaise. 
Mais il y avait un prix politique élevé à payer. 
Une démocratie qui dépend de manière excessive d’une puissance extérieure, et dont la politique est monopolisée par un seul parti dont le mandat principal est d’assurer l’entregent entre le monde des affaires et la bureaucratie, deviendra faible et corrompue. 
L’Italie, contrôlée par les chrétiens-démocrates, souffrait des mêmes problèmes. 
Mais la fin de la Guerre froide a modifié le statu quo en Europe, avec des résultats mitigés il est vrai. 
Les partis traditionnels ont perdu le pouvoir, une évolution bénéfique. 
En Italie, le vide politique a été comblé par l’ascension de Silvio Berlusconi, un événement peut-être moins positif. 
En Asie de l’Est, par contre, la Guerre froide n’est pas tout à fait finie. 
La Corée du Nord continue à être une menace et la Chine est, de fait, un État communiste. 
Mais le monde est très différent aujourd’hui du monde en ruines de 1945. 
En premier lieu la Chine est devenue une grande puissance et le Japon, comme tous les autres pays asiatiques, doit s’adapter à ce nouveau contexte. 
Mais alors que le Japon est la seule démocratie asiatique à même de contrebalancer la puissance chinoise, le système adopté après la Seconde guerre mondiale ne contribue pas à ce qu’il puisse jouer ce rôle. 
Le PDJ, qui a pris la mesure de cette ambivalence, souhaiterait que le Japon agisse plus indépendamment, et qu’il soit un allié à part entière, au lieu d’être un protectorat, des Etats-Unis et donc un acteur politique plus influent en Asie. 
Le premier geste symbolique aurait donc été d’obtenir des Etats-Unis qu’ils déplacent leur base navale d’Okinawa, une île qui souffre depuis trop longtemps du poids de la présence militaire américaine. 
Mais les Etats-Unis ne voient pas les choses du même oil. 
Le PDJ menaçait de modifier un ordre établi confortable, qui permettait plus ou moins aux Américains de dicter leur volonté au Japon. 
Ils ne se sont en conséquence pas montrés très accommodants sur la question d’Okinawa et n’ont pas cherché à cacher leur mépris pour le gouvernement PDJ, alimentant la déception des électeurs sur sa performance à ce jour. 
Les Etats-Unis semblent préférer un État à parti unique obéissant à un partenaire plus difficile, hésitant, mais plus démocratique, en Asie. 
L’administration Obama, luttant pour concrétiser ses propres promesses de changement, devrait faire preuve de davantage de compréhension envers sa contrepartie japonaise. 
Si les Etats-Unis veulent vraiment promouvoir la liberté à l’étranger comme ils le prétendent, ils ne devraient pas saboter les efforts entrepris par l’un de leurs plus proches alliés pour renforcer la démocratie. 

t5179526 Une opportunité à saisir pour le Japon et la Chine 
« Notre devoir, en tant que journal le plus influent du Japon, est de dire à nos lecteurs qui porte la responsabilité de la guerre sino-japonaise et de la guerre du Pacifique » écrit Tsuneo Watanabe, éditeur en chef du Yomiuri Shimbun , le journal le plus diffusé au Japon (et dans le monde), dans l’introduction du livre From Marco Polo Bridge to Pearl Harbour : Who Was Responsible (Du Pont Marco Polo à Pearl Harbour : Qui était responsable). 
Watanabe, soldat dans l’armée impériale nippone durant la Seconde Guerre mondiale et aujourd’hui octogénaire, était irrité par la manière dont les questions non résolues liées à la guerre continuent à freiner le progrès du Japon. 
Il décida d’établir dans le cadre du journal un comité de réexamen des responsabilités durant la guerre, chargé de mener une enquête de quatorze mois sur le rôle du Japon dans la guerre du Pacifique. 
Watanabe écrit que le comité conclut à « la culpabilité, non seulement des membres haut placés du gouvernement, des généraux et amiraux, mais également d’officiers sur le terrain, qui ont souvent eu plus d’influence que l’empereur même, que les ministres de la Guerre et que les chefs d’États-majors dans la prise de décisions conduisant à une escalade de la guerre, et qui furent responsables d’atrocités ». 
Il n’a jamais été facile pour un pays d’admettre honnêtement sa responsabilité concernant des crimes de guerre, un génocide, une agression injustifiée envers un autre pays, ou d’avoir maltraité et tué ses propres citoyens. 
Le Japon ne fait pas exception. 
Bien que de nombreuses tentatives aient été faites pour enquêter sur la culpabilité du Japon, et en particulier sur son occupation de la Chine, il n’y a jamais eu de démarche officielle comparable à celle de l’Allemagne pour assumer une responsabilité collective pour ses crimes de guerre. 
Bien que l’enquête du Yomiuri Shimbun ne soit pas une initiative du gouvernement, elle va sans doute aussi loin qu’ira jamais le Japon dans la conduite d’une enquête « officielle » acceptable et la présentation d’excuses adéquates. 
Le compte-rendu de l’enquête est presque scientifique – factuel, précis et sans émotion – et rejoint quasiment la demande de la Chine pour une investigation approfondie et des excuses publiques qui permettraient de surmonter un passé douloureux et qui envenime toujours les relations entre les deux pays. 
Watanabe se désole du fait qu’après la condamnation des criminels de guerre nippons par le tribunal de Tokyo en 1951, « aucun effort n’a été fait au nom du Japon ou du peuple japonais pour déterminer les responsabilités dans l’ouverture des hostilités ». 
En conséquence, « il ne peut y avoir de dialogue véritablement ouvert et honnête avec les pays qui ont souffert de dommages et de pertes en vies humaines considérables à cause de la guerre avec le Japon ». 
Il n’est pas à exclure que la démarche du quotidien ait incité le nouveau Premier ministre japonais, Shinzo Abe, à se rendre en Chine immédiatement après son élection pour chercher à améliorer les relations bilatérales. 
Il semble que les dirigeants chinois aient pris note de cet épisode de remords japonais, permettant peut-être ainsi l’amélioration d’une relation bilatérale – la plus importante en Asie – mise à mal au cours des deux dernières décennies par la réticence du Japon à confronter son passé, une attitude qui encourage les sentiments nationalistes extrémistes des deux bords. 
Mais l’enquête du Yomiuri va-t-elle assez loin ? 
Bien qu’elle admette la culpabilité du Japon dans la Seconde Guerre mondiale, et n’hésite pas à nommer les dirigeants politiques et militaires responsables, on peut quand même y détecter une certaine défensive, notamment dans le refus de décrire pleinement certains actes de guerre. 
Par exemple, les atrocités du massacre de Nankin en 1937, au cours duquel les soldats nippons ont tué entre 45.000 et 250.000 Chinois, dont une majorité de civils, ne sont que brièvement mentionnées. 
Il serait toutefois dommage que les dirigeants chinois ne considèrent pas cette reconnaissance par les Japonais de leur culpabilité comme une volonté de faire amende honorable. 
Les tensions pesant sur la relation bilatérale n’ont fait que rendre plus incertain le désir de la Chine pour une « émergence pacifique ». 
Elles empêchent également le Japon de transcender sa culpabilité et de se défaire de sa condition de quasi-paria. 
Watanabe et le Yomiuri Shimbun ont offert une rare opportunité qui doit être saisie pour le bien de la Chine, du Japon et du monde. 
Il est bien sûr plus facile de mettre la responsabilité sur le dos de quelqu’un d’autre que de la porter sur ses épaules. 
Et aucun Premier ministre nippon ne s’est mis à genoux à Nankin comme l’a fait le Chancelier Willy Brandt devant le mémorial du ghetto de Varsovie, où il s’est excusé pour les crimes de l’Allemagne en disant « Aucun peuple ne peut échapper à son histoire ». 
Mais cela se passait en 1970, lorsque les ravages de la guerre étaient encore dans toutes les mémoires. 
Aujourd’hui, plus d’un demi-siècle s’est écoulé. 
« Si rien n’est fait » écrit Watanabe, « une perception faussée de l’histoire – sans notion des horreurs de la guerre – sera transmise aux générations futures ». 
Ce serait un signe extrêmement encourageant de la maturité croissante de la Chine si ses dirigeants saisissaient ce moment pour mettre le passé de côté et envisager un nouvel avenir avec le Japon. 

Le Japon peut-il redémarrer ? 
CAMBRIDGE – Les récentes mesures du Premier ministre japonais Shinzo Abe (augmenter de façon spectaculaire la stimulation monétaire, reporter une augmentation de l'impôt sur la consommation et programmer des élections anticipées à la mi-décembre) ont remis son pays à l'avant-garde d'un intense débat politique. 
Le problème est simple : comment des économies avancées vieillissantes peuvent-elles relancer leur croissance après la crise financière ? 
Sa solution ne l'est pas. 
Il est maintenant clair que le premier train de réformes d'Abe (appelées « Abenomics ») a échoué à générer une inflation durable. 
Des espoirs de reprise durable ont fait place à deux trimestres consécutifs de croissance négative. 
La question est de savoir si les Abenomics 2.0 vont remettre l'économie japonaise sur la voie de la prospérité. 
Mon point de vue est que les « trois flèches » des Abenomics 1.0 avaient fondamentalement vu juste : une politique monétaire qui « emploie tous les moyens » pour rétablir l'inflation, une politique budgétaire de soutien et des réformes structurelles pour stimuler la croissance à long terme. 
Mais bien que la banque centrale, dirigée par le Gouverneur Haruhiko Kuroda, ait rempli sa part du contrat, les deux autres « flèches » des Abenomics ont manqué leur objectif. 
Il n'y a eu aucun progrès significatif sur les réformes du côté de l'offre, en particulier sur la question centrale de la manière d'élargir le marché du travail. 
Avec une population vieillissante et en régression, le gouvernement japonais doit trouver les moyens d'encourager davantage de femmes à travailler, d'inciter les japonais plus âgés à rester dans la population active et de développer davantage les mesures d'emploi favorables à la famille. 
Avant toute chose, le Japon a besoin de créer un environnement plus accueillant pour les travailleurs immigrés. 
Certaines choses ont changé sur la question de l'immigration. 
Pris de panique par les délais des Jeux Olympiques d'été de 2020 à Tokyo, le gouvernement a réussi à organiser l'accueil d'ouvriers du bâtiment étrangers (même si cette décision a dû transiter par une demi-douzaine de ministères). 
Mais globalement, les progrès ont été lents. 
Le Japon a désespérément besoin de plus d'infirmières et d'employés en maisons de retraite pour s'occuper de sa population vieillissante, mais la résistance bureaucratique et politique contre l'immigration est profondément enracinée. 
Lorsque j'ai commencé à interroger mes amis universitaires japonais sur les réformes de l'offre d'Abe, ils m'ont répondu : « Ne vous inquiétez pas, elles arrivent. » 
Après un certain temps, ils me disaient plutôt : «Ne vous inquiétez pas, elles arrivent, mais lentement. » 
Récemment, le mot d'ordre a changé : « Ne vous inquiétez pas, nous continuons de penser qu'elles arrivent. » 
On ne peut que l'espérer. 
Sans réformes structurelles, particulièrement appliquées au marché du travail, les Abenomics ne peuvent pas réussir à long terme. 
La programmation de la hausse d'impôt sur la consommation en avril 2014 (de 5% à 8%) est elle aussi mal tombée. 
Il n'aurait pas été facile pour Abe de reporter cette mesure, étant donné qu'elle avait été bloquée à cette date par un accord de portée générale avant son entrée en fonction. 
Mais le gouvernement aurait pu exercer une relance budgétaire plus agressive pour contrer les effets à court terme de l'augmentation. 
Au lieu de cela, deux trimestres successifs de croissance négative ont eu un impact psychologique décourageant. 
Certes, la crise est en partie une illusion : le boom précédent a été alimenté par les efforts déployés par les ménages japonais pour contrer la hausse de l'impôt par des achats concentrés en début de période de biens de consommation durables : une nuance qui semble avoir été oubliée par le débat public. 
Mais la vision d'ensemble persiste : jusqu'à présent les Abenomics n'ont pas réussi à modifier un état d'esprit déflationniste. 
Rappelez-vous que l'importante dette publique du Japon et les fonds de retraite sous-dimensionnés sont un énorme problème, et que seul le keynésien le plus téméraire et le plus grossier oserait conseiller au gouvernement d'ignorer ces aspects. 
Pour le moment les risques sont théoriques, avec des taux d'intérêt de la dette publique sur dix ans inférieur à 0,5%. 
Mais dire que la dette du Japon est hors de propos, c'est comme dire qu'un fonds spéculatif fortement endetté est complètement sûr : les risques peuvent être éloignés, mais ils ne sont pas négligeables pour autant. 
Pensez à ce qui arriverait si la Banque du Japon avait effectivement réussi à convaincre l'opinion publique que l'inflation serait en moyenne de 2% sur une base durable. 
Le taux d'intérêt sur dix ans serait-il encore à 0,5% ? 
Que faire si d'autres facteurs (par exemple une forte baisse de la croissance des marchés émergents) avait conduit à une forte hausse des taux d'intérêt réels mondiaux, ou à une hausse des primes de risque sur la dette japonaise ? 
En principe, le Japon pourrait survivre à ces chocs sans inflation élevée ni autres mesures extrêmes, mais c'est folie de nier la vulnérabilité du pays. 
Un fonds spéculatif peut tout simplement se retirer des affaires : ce n'est pas une option pour une grande nation. 
La viabilité des finances publiques exige une éventuelle hausse de l'impôt sur la consommation et bien sûr le Japon ne doit pas attendre que les investisseurs internationaux commencent à douter de sa volonté. 
Le problème est celui du timing et des tactiques. 
Reporter la deuxième augmentation de l'impôt sur la consommation semble être un bon compromis, entre pousser les Abenomics à leur vitesse d'évasion et maintenir la crédibilité à long terme. 
Mais cela nous ramène aux problèmes les plus profonds du Japon. 
Les mesures en faveur de la demande ne pourront pas empêcher deux décennies perdues supplémentaires, encore moins garantir deux décennies fastes. 
Le déclin démographique est un facteur clé dans le déclenchement de la crise financière de 1992 au Japon et dans le long marasme qui lui a fait suite. 
Le Japon est encore un pays riche, mais son classement en termes de revenu réel par habitant a glissé en dessous de celui de beaucoup d'autres économies avancées (dont le Royaume-Uni, selon certaines estimations) et bien en dessous de celui des États-Unis. 
L'expérience du Japon comporte d'importantes leçons pour l'Europe, la principale étant que les mesures de relance, bien que nécessaires à court terme pour encourager la demande, ne peuvent pas combler les lacunes structurelles à long terme. 
Si les mesures Abenomics 2.0 ne parviennent pas à adopter une réforme structurelle profonde, elles ne s'en tireront pas mieux que leur première version. 

Les ratages du Japon 
OSAKA – Si perdre un Premier ministre peut être considéré comme un manque de chance, en perdre deux la même année ressemble carrément à de la négligence. 
Cette paraphrase d’Oscar Wilde résume judicieusement l’état actuel de la politique japonaise, vu les démissions en série des Premiers ministres Shinzo Abe et Yasuo Fukuda. 
Le Japon se retrouve une fois de plus pourvu d’un gouvernement par intérim tandis que le Parti libéral démocrate (PLD) au pouvoir se démène pour se trouver un nouveau chef à la veille de l’élection à la chambre basse de la diète. 
La question est : qui a fait preuve de négligence ? 
Le PLD ? la constitution ? 
Les électeurs ? 
Au cours des deux dernières années, la coalition au pouvoir PLD/Komei a dominé la puissante chambre basse avec une majorité des deux tiers. 
Pendant un an, l’opposition, le parti démocrate du Japon (PDJ) et d’autres mini partis ont contrôlé la chambre haute, qui peut opposer son veto à la législation. 
L’inévitable conséquence a été l’instabilité politique et l’impasse. 
Le problème est qu’une nouvelle élection ne résoudra pas cette confusion politique, mais prolongera plus probablement la paralysie. 
Le système politique japonais nécessite le même style de réforme structurelle qui a fait défaut à son économie pendant longtemps. Et, comme pour l’économie, ses politiciens ne semblent pas prêts à se lancer dans une démarche aussi audacieuse. 
Le PLD et le PDJ débattent aujourd’hui du moyen de combattre l’inflation à une époque de chute du niveau de vie et de polarisation économique croissante au sein de la société – ce dernier phénomène étant l’héritage des réformes de 2001-2005 de l’ancien Premier ministre Junichiro Koizumi, orientées vers le marché. 
Le débat se concentre sur l’éventuelle nécessité d’augmenter la taxe sur la consommation afin d’alimenter le système de sécurité sociale exsangue. 
La question de la réforme administrative et gouvernementale ne s’invite que rarement au coeur des débats. 
Le PLD a tenté d’apaiser la colère de l’opinion, suscitée par une série de scandales et d’erreurs de politiques au cours des deux dernières années, tandis que le PDJ essayait à l’inverse de capitaliser dessus. 
Le PLD organise aujourd’hui une élection pour choisir la tête du parti dans l’espoir de gagner un engouement temporaire de l’opinion avant les élections à la chambre basse. 
Les cinq candidats, qui ont tous travaillé dans le cabinet de Koizumi, débattent activement sur des sujets politiques importants, mais semblent ne proposer aucun changement car ils sont dépourvus du charisme et de l’audace de Koizumi. 
Le favori est Taro Aso, secrétaire général du PLD, qui souhaite des mesures de relance de l’économie. 
L’un de ses principaux challengers est Yuriko Koike, premier ministre de la Défense femme du Japon, désireuse de relancer les réformes orientées vers le marché de Koizumi et qui bénéficie de son soutien. 
Les trois autres sont dotés de charme et de compétences, mais ne proposent rien qui ressemble à un remède aux problèmes structurels profonds du Japon, principalement parce qu’ils n’ont pas fait de la résolution de ces problèmes une priorité. 
Étant donné l’immense accumulation des dettes nationales du Japon, le PLD ne peut plus apaiser les électeurs à coup de dépenses électoralistes. 
En fait, les réformes de Koizumi ont démantelé avec efficacité la machine à recueillir des votes du PLD, qui s’appuyait sur l’achat des droits acquis. 
L’une des conséquences est la versatilité de la plupart des électeurs japonais qui ne sont pas fidèles à un parti. 
Le franc-tireur Koizumi possédait le charme et l’attrait idéologique nécessaires pour galvaniser une majorité derrière ses projets de distribution “équitable” des douleurs de la réforme. 
Son charisme venait à bout de la résistance du public, et son cri de bataille “Démolir le PLD” semblait promettre que les politiciens paieraient eux aussi le prix du changement. 
Certes, Koizumi a ressuscité l’économie japonaise après une décennie de stagnation. 
Pourtant, même lui n’a pas touché au gargantuesque secteur quasi-gouvernemental de l’économie – source du plus atroce gaspillage et de dépenses folles. 
Le public reproche au PLD son incapacité à contrôler l’administration, voire sa complicité. 
Cependant, la position du PLD n’est pas sans espoir, car le public demeure extrêmement sceptique quant aux capacités d’un PDJ relativement amateur de contrôler l’administration. 
Le Japon doit donc choisir entre un PLD en crise de confiance et un PDJ incompétent. 
Étant donné l’hésitation des électeurs, ni le PLD ni le PDJ n’est susceptible de remporter une majorité absolue. 
Si le PLD remporte une majorité simple, la nouvelle administration sera quand même confrontée à une diète sans majorité, puisque le PDJ contrôle la chambre haute. 
Par conséquent, tout nouveau gouvernement de coalition dirigé par le PLD sera tout aussi précaire que les deux pathétiques administrations précédentes. 
À l’inverse, si le PDJ obtient une majorité simple, son gouvernement inexpérimenté devra gérer sur le champ les problèmes politiques insolubles que le PLD n’a pas été capable de surmonter. 
Si le PDJ remportait une majorité relative et montait une coalition avec les partis d’extrême gauche du pays, le résultat serait une incessante instabilité. 
Le noyau de l’inertie politique japonaise est contenu dans son système actuel soi-disant bipartite, composé du PLD et du PDJ, car ces partis sont en fait dénués de toutes différences idéologiques et politiques consistantes. 
Ils comprennent tous deux des conservateurs et des libéraux, des faucons et des colombes. 
Le président du PDJ, Ichiro Ozawa, autrefois secrétaire général du PLD, est un parfait exemple de cet héritage des plus confus. 
Hélas, les chances que le PLD se réforme ou que le PDJ évolue en un parti responsable dans un futur proche sont minces. 
Le Japon semble condamné à subir une guerre de tranchée chronique et inutile jusqu’à ce qu’une crise n’oblige à un réalignement idéologique et politique des partis. 
Ce n’est que lorsque cela se produira que le Japon sera prêt à jouer le rôle de leader international responsable qui doit revenir à la deuxième plus grande économie mondiale. 

Un modèle économique japonais efficace 
TOKYO – Pour la quasi-totalité des observateurs, le modèle économique du Japon a implosé. 
Depuis 1991, la croissance atteint en moyenne seulement 0,9 %, contre 4,5 % au cours des décennies précédentes. 
Cette croissance lente, combinée à d’importants déficits budgétaires et à une inflation proche de zéro, a fait passer la dette publique de 50 % à 236 % du PIB. 
Les Abenomics, ensemble de réformes lancées par le Premier ministre Shinzo Abe à son arrivée au pouvoir il y a six ans, ont fixé la promesse d’une inflation à 2 %. 
Mais cinq années de taux d’intérêts nuls et d’assouplissement quantitatif massif ont entravé cet objectif. 
Un taux de natalité de 1,4 % et une immigration proche de zéro annoncent au Japon une possible diminution de 28 % de la main d’œuvre au cours des cinq prochaines années, ce qui rendrait la santé inabordable pour les personnes âgées, tout en creusant considérablement le déficit budgétaire, qui s’élève d’ores et déjà à 4 % du PIB. 
Des hausses d’impôts et réductions des dépenses publiques visant à réduire le déficit sont indispensables si le pays entend éviter une crise de la dette. 
Une réforme structurelle est également nécessaire pour dynamiser un taux de croissance anémique. 
Malgré tout, la conception dominante autour du prétendu échec du modèle japonais est sans doute erroné. 
Bien que le déclin démographique du Japon soulève des difficultés, il pourrait également présenter certains avantages : les dettes du Japon sont beaucoup plus viables qu’elles l’apparaissent. 
Certes, la croissance du PIB du Japon est à la traîne par rapport à celle de la plupart des autres économiques développées, et elle le restera probablement à mesure du lent déclin de la population. 
Pour autant, l’important en termes de bien-être humain réside dans le PIB par habitant, et sur ce front la croissance annuelle de 0,65 % du Japon au cours de la décennie écoulée depuis 2007 est égale à celle des États-Unis, et bien meilleure aux chiffres britanniques et français, à savoir respectivement 0,39 % et 0,34 % – pas si mal pour un pays présentant l’un des plus hauts niveaux de vie de la planète. 
Bien entendu, ces 25 dernières années, la croissance américaine par habitant s’est révélée beaucoup plus rapide. Pour autant, l’économie du Japon n’est pas affectée par ce creusement massif des inégalités qui a confronté de nombreux travailleurs américains à des salaires réels stagnants au cours de cette période. 
Le taux de chômage se situe en effet en dessous de 3 %. 
En tant que moteur de prospérité pour un grand nombre de citoyens, l’économie du Japon figure ainsi en bonne position aujourd’hui par rapport à la quasi-totalité des autres. 
Si le pays enregistre l’un des plus faibles taux de criminalité de la planète, cela doit signifier que le modèle social japonais présente certaines réussites. 
Le tourisme est par ailleurs en plein essor, le nombre de touristes étrangers ayant augmenté de six millions ces 15 dernières années, pour atteindre près de 20 millions de visiteurs. 
Évidemment, la vérité d’aujourd’hui pourrait se révéler démographiquement peu viable demain ; et si le taux de natalité au Japon ne dépasse définitivement plus 1,4 %, le déclin démographique rapide pourrait soulever de sérieux problèmes. 
En revanche, les inquiétudes selon lesquelles le ratio travailleurs/retraités chutera de 2,1 à 1,3 exagèrent la situation, puisqu’elles considèrent arbitrairement que l’âge de départ à la retraite se situerait à 65 ans, et ignorent la possibilité d’élever cet âge de départ en retraite, comme le fait actuellement le gouvernement Abe. 
Si l’âge moyen auquel les individus cessent de travailler passait à 70 ans, le ratio travailleurs/retraités diminuerait tout de même, mais seulement de 2,1 aujourd’hui à 1,8 en 2050. 
Par ailleurs, le Japon figure au premier plan mondial dans le domaine des technologies permettant aux personnes d’âge avancé de rester économiquement actifs plus longtemps, ainsi que des robots permettant aux biens et services d’être produits par un nombre sans cesse inférieur de travailleurs. 
La crainte selon laquelle les robots pourraient un jour détruire les emplois est remarquablement absente du débat national au Japon. 
Un récent ouvrage vantant les avantages et abordant les défis qui accompagnent l’espérance de vie centenaire, The 100-Year Life, est devenu un bestseller. 
Dans un monde caractérisé par des possibilités radicales d’automatisation, une espérance de vie élevée et croissante ainsi qu’un déclin démographique constituent de moindres problèmes à affronter qu’une croissance démographique rapide menaçant de submerger la création d’emplois dans certaines économies émergentes. 
S’agissant de la dette publique et des déficits budgétaires intenables, les pessimistes qui annoncent une crise inévitable si le pays ne se serre pas la ceinture rapidement seront probablement déçus. 
En effet, bien que la dette publique brute du Japon s’élève à 236 % du PIB, le Fonds monétaire international estime la dette nette à un niveau bien moindre de 152 % après déduction des actifs financiers appartenant à l’État. 
En outre, la Banque du Japon détient des obligations d’État pour une valeur de 90 % du PIB, et restitue en fin de compte au gouvernement, sous forme de dividendes, l’ensemble des montants qu’elle perçoit de lui en tant qu’intérêts sur les obligations qu’elle détient. 
Après déduction à la fois des actifs financiers publics ainsi que de l’ensemble des dettes que le gouvernement du Japon et ses citoyens se doivent effectivement mutuellement, le niveau de dette ne se situe plus qu’à 60 % du PIB, et n’augmente plus. 
Ce niveau de dette pourrait demeurer viable même en cas de déficits budgétaires élevés pendant de nombreuses années encore. 
Pour le comprendre, imaginez qu’un État présente une dette publique brute de 250 % du PIB, une dette nette de 150 %, et des détentions d’obligations de banque centrale de 100 % du PIB, soit une dette nette de 50 %. 
Supposons ensuite que l’inflation et la croissance réelle s’élèvent chacune à 1 %, soit une croissance du PIB nominal de 2 %. 
En présence de rendements obligataires de 2 % (contre 0,1 % au Japon aujourd’hui), ces ratios de dette demeureraient stables même si l’État enregistrait un déficit primaire de 4 % du PIB, et un déficit total de 5 %, année après année. 
Le Japon est globalement dans cette situation aujourd’hui. 
Loin d’être horrifiés à la vue de cette situation manifestement peu viable, les acheteurs d’obligations du monde entier se pressent aujourd’hui pour acheter des obligations d’État présentant des rendements légèrement supérieurs à zéro. 
Il ne s’agit pas ici de nier l’existence de défis majeurs. 
Les coûts de la santé pourraient en effet creuser encore davantage les déficits budgétaires. La théorie économique suggère par ailleurs qu’à un certain stade, les rendements des obligations pourraient être supérieurs à la croissance du PIB nominal. 
Pour ces deux raisons, un plan à moyen terme apportant une certaine consolidation budgétaire est souhaitable. 
Et en l’absence d’augmentation du taux de natalité ou à tout le moins d’une part d’immigration, les avancées technologiques que vise le Japon seront essentielles pour faire face au vieillissement de la population. 
Pour autant, le pessimisme généralisé autour des perspectives du Japon s’avère tout à fait excessif. De nombreux pays seraient heureux d’avoir à affronter les mêmes problèmes que ceux du Japon. 

La Chine, la Japon et l’Amérique de Trump 
CAMBRIDGE – L’essor de la puissance chinoise constitue la grande question stratégique en Asie de l’Est. 
Certains observateurs pensent que la Chine y recherchera une forme d’hégémonie qui conduira au conflit. 
À la différence de l’Europe, l’Asie de l’Est, n’a jamais véritablement tourné la page des années 1930, et les divisions de la guerre froide ont par la suite entravé la réconciliation. 
Le président américain Donald Trump a engagé contre la Chine une guerre commerciale et des négociations avec le Japon concernant les excédents réalisés par celui-ci dans ses échanges avec les États-Unis. 
Si l’annonce récente de pourparlers bilatéraux sursoit aux menaces d’augmentation des droits de douanes sur les automobiles japonaises, des critiques s’élèvent contre une politique qui risquerait de rapprocher le Japon de la Chine, dont le président, Xi Jinping, doit rencontrer le Premier ministre japonais Shinzo Abe lors d’un sommet prévu à la fin du mois. 
Le rapport de forces entre le Japon et la Chine a sensiblement évolué au cours des dernières décennies. 
En 2010, le PIB chinois, mesuré en dollars, dépassait celui du Japon (quoique son produit par habitant demeurât loin derrière). 
Il semble difficile aujourd’hui de se souvenir qu’il y a un peu plus de vingt ans, la crainte de nombreux Américains était d’être dépassés par le Japon, non par la Chine. 
Des livres allaient jusqu’à prédire que les États-Unis seraient exclus d’un bloc Pacifique conduit par le Japon, et même qu’une guerre était possible. 
Au lieu de quoi, les États-Unis renforcèrent durant la présidence de Bill Clinton leur alliance de sécurité avec le Japon, en même temps qu’ils acceptaient l’ascension de la Chine et soutenaient son adhésion à l’Organisation mondiale du commerce. 
Au début des années 1990, de nombreux observateurs pensaient que l’alliance entre le Japon et les États-Unis, relique de la guerre froide, serait écartée. 
Les relations commerciales étaient tendues. Le sénateur Paul Tsongas fit campagne en 1992, lors des primaires du Parti démocrate, avec ce slogan : « La guerre froide est finie et le Japon a gagné. » 
L’administration Clinton ne ménagea pas ses critiques, au début, contre le Japon, mais au terme d’un processus de négociations qui dura deux ans, Clinton et le Premier ministre japonais d’alors, Riūtarō Hashimoto, proclamèrent en 1996, lors d’une déclaration commune, que l’alliance était la pierre angulaire de la stabilité de l’après-guerre en Asie de l’Est. 
Le malaise, quoique rarement exprimé en public, était pourtant très grand : les Japonais s’inquiétaient d’être marginalisés à mesure que les États-Unis se tourneraient vers la Chine. 
Lors des négociations qui ont réaffirmé l’alliance au début des années 1990, auxquelles j’ai pris part, mes homologues japonais, assis autour d’une table décorée de fanions aux couleurs des deux pays, abordaient rarement la question officiellement. 
Mais dans la soirée, autour d’un verre, ils nous demandaient si l’Amérique n’allait pas, au détriment du Japon, accorder plus d’attention à la Chine, qui croissait en puissance. 
Ces inquiétudes n’ont rien de surprenant : lorsque les capacités de défense de deux alliés de sont pas symétriques, la partie la plus dépendante est aussi la plus encline à s’alarmer du partenariat. 
Les années passant, des analystes nippons se sont convaincus que le Japon devait retrouver un statut de pays « normal » et se doter de toute la panoplie des capacités militaires. 
Des experts ont même suggéré que le pays renonce à certains de ses principes à l’encontre de l’usage militaire de la puissance nucléaire et construise des armes atomiques. 
Mais de telles mesures soulèveraient plus problèmes qu’elles n’en résoudraient. 
Quand bien même le Japon s’emploierait à devenir un pays « normal » (quoi que puisse impliquer ce terme), il ne parviendrait pas à rivaliser en puissance avec les États-Unis ni avec la Chine. 
Aujourd’hui, le Japon a de nouvelles raisons de s’inquiéter que les Américains ne l’abandonnent. 
La ligne de l’« Amérique d’abord » lancée par Trump et sa politique protectionniste font peser sur l’alliance un nouveau péril. 
Le retrait du Partenariat transpacifique fut un camouflet pour le Japon. 
Si Abe a su habilement flatter Trump pour désamorcer le conflit, de profondes divergences subsistent. 
L’application d’une hausse des droits de douane sur l’acier et l’aluminium par l’administration Trump, au prétexte de la sécurité nationale, a surpris Abe et nourri les inquiétudes au Japon. 
L’administration Trump a aussi laissé entendre que les alliés des États-Unis en Asie devraient augmenter leur contribution à leur propre défense et remis ouvertement en cause l’intérêt de maintenir des troupes déployées dans la région. 
Certains analystes se demandent si les initiatives de Trump contraindront le Japon à jouer sur les deux tableaux et à se rapprocher de la Chine. 
Mais c’est encore peu probable à ce stade. Si ces options sont peut-être à l’étude, elles resteront limitées par les craintes japonaises à l’égard d’une domination chinoise. 
L’alliance avec les États-Unis demeure le meilleur choix – à moins que Trump n’aille trop loin. 
Jusqu’à présent, l’alliance demeure remarquablement forte. 
Abe est très tôt entré en contact avec Trump, lorsqu’il n’était encore que président élu, le rencontrant d’abord à la tour Trump de New York, puis lors de visites à Washington et à Mar-a-Lago, la résidence en Floride du président américain. 
Les relations entre Abe et Trump ont permis au Pentagone de maintenir sur les questions de sécurité une coopération étroite. 
La Corée du Nord a contribué à fixer l’attention de l’alliance et fourni l’occasion à Trump d’assurer au Japon que les États-Unis le soutenaient « à 100 % ». 
Abe et Trump sont tous deux partisans d’une stratégie de « pression maximale » sur la Corée du Nord et ne ménagent pas leurs efforts pour s’assurer du soutien international aux sanctions des Nations unies. 
Pendant ce temps, le Japon a annoncé de nouveaux investissements importants dans le système de défense contre les missiles balistiques, et coopère à sa mise en œuvre conjointe. 
D’un autre côté, le surprenant changement d’attitude de Trump à l’égard du dirigeant nord-coréen Kim Jong-un après leur réunion au sommet à Singapour en juin a ravivé les inquiétudes japonaises concernant un éventuel accord sur les missiles intercontinentaux, qui ne tiendrait pas compte des armes à moyenne portée capables d’atteindre le Japon. 
La rhétorique trumpiste sur le rééquilibrage des efforts budgétaires n’a pas été pour calmer les craintes. 
Si les dépenses de défense du Japon se situent légèrement au-dessus de 1 % de son PIB, il apporte en tant que pays hôte un soutient significatif. Il ressort des estimations du département de la Défense américain que le gouvernement japonais assume environ 75 % des coûts d’entretien des forces américaines au Japon. 
Pour cette année seulement, le gouvernement japonais a inscrit à son budget 197 milliards de yens (1,7 milliard de dollars) au titre du partage des coûts, 226 milliards de yens (2 milliards de dollars) à celui du redéploiement des forces américaines et 266 milliards de yens (2,3 milliards de dollars) alloués à des prestations de différents types, parmi les autres dépenses liées à l’alliance. 
Comme l’avait compris l’administration Clinton voici un quart de siècle, l’essor de la Chine a créé en Asie de l’Est un rapport de forces entre trois pays. 
Si les États-Unis et le Japon maintiennent leur alliance, ils peuvent influer sur l’environnement dans lequel se meut la Chine et contribuer à limiter sa montée en puissance. Mais cela dépendra de la capacité de l’administration Trump à entretenir avec le Japon une relation satisfaisante. 

Le yuan chinois et la leçon japonaise 
SHANGHAI – Le taux d'appréciation du yuan qui permettrait de rééquilibrer la balance commerciale chinoise est une question cruciale pour l'économie de la planète. 
Mais les réponses couvrent tout l'éventail du possible. Alors que les uns disent que le yuan n'est en rien sous-évalué, d'autres affirment qu'il devrait augmenter de plus de 30% par rapport au dollar. 
Les différences entre les modèles macroéconomiques doivent être considérables pour qu'ils aboutissent à des estimations aussi variées. 
Mais tout le monde s'accorde au moins sur un point, l'idée arbitraire tant du point de vue théorique qu'empirique qu'il existerait un taux de change d'équilibre. 
Le problème théorique est simple : la balance commerciale d'un pays ne dépend pas seulement de la valeur de sa devise sur les marchés des changes. 
Les taux d'intérêt, le niveau du chômage, la demande globale et les innovations institutionnelles jouent aussi un rôle. 
Ainsi que l'a signalé l'économiste Joan Robinson en 1947, n'importe quel taux de change correspond à la valeur d'équilibre d'une combinaison donnée de ces variables. 
Selon sa fameuse expression, le taux de change d'équilibre est une chimère. 
Aussi, les éléments empiriques qui amènent à croire que les déséquilibres commerciaux peuvent être redressés par une modification du taux de change ne sont guère convaincants. 
Dans le cas de la Chine, l'exemple le plus pertinent est sans doute celui du Japon durant la période qui va de la fin du régime de taux de change fixe de Bretton Woods en août 1971 jusqu'au début de la crise économique qu'il a connu à partir de 1990. 
Pendant toute cette période, la valeur du yen a fait plus que doubler par rapport au dollar, passant du taux fixe de 360 à 144 yens pour un dollar à la fin de 1989. 
Pourtant, bien que ses exportations soient devenues bien plus chères en dollars et ses importations beaucoup moins coûteuses en yen, le surplus commercial du Japon a fait un bond considérable, passant de 6 milliards de dollars en 1971 à 80 milliards en 1989. 
Pendant deux décennies, l'espoir qu'une appréciation du yen rétablisse l'équilibre de la balance commerciale a été toujours déçu. 
A l'époque du Smithsonian Agreement en décembre 1971, on pensait que le taux de 308 yens pour un dollar résoudrait le problème. 
Quatorze ans plus tard, lors de la négociation des accords du Plaza, les Japonais ont plaidé en faveur d'un taux de 200 à 210, alors que des dirigeants du Trésor américain ciblaient un taux de 165 à 170. 
A la fin des années 1980, certains analystes pensaient qu'un taux plus élevé, de l'ordre de 120, permettrait d'atteindre enfin le point d'équilibre. 
Et pourtant, tandis que le Japon entrait dans la "décennie perdue" des années 1990, ses exportations augmentaient toujours plus vite que ses importations. 
Il a fallu attendre 1994 pour que son surplus commercial culmine à 144 milliards de dollars, seulement quelques mois avant que le yen n'atteigne son taux record de 79,75 en avril 1995. 
Rétrospectivement, il est facile de voir pourquoi aucun de ces supposés taux d'équilibre n'a permis de rééquilibrer la balance commerciale japonaise. 
Alors que le yen s'appréciait, le Japon réagissait non par une baisse des exportations, mais par l'amélioration de la productivité et du contrôle qualité, obtenue par une augmentation des investissements dans les usines et dans le matériel et par l'innovation en matière de gestion. Cela a permis une augmentation rapide des exportations de produits à haute valeur ajoutée. 
Or les calculs d'un taux de change d'équilibre des années 1970 et 1980 ne pouvaient reposer que sur l'état des exportations à ce moment là et n'étaient donc pas adaptés à leur évolution. 
Il en a été de même des calculs réalisés au début des années 1990 qui prévoyaient la croissance des importations du Japon à partir d'extrapolations du taux de croissance élevé des 40 années précédentes et non de la décennie de stagnation qui a suivi. 
En Chine, les exportations évoluent conformément au scénario japonais, ce qui rend tout aussi chimérique la recherche d'un taux de change d'équilibre du yuan que celui du yen par rapport au dollar. 
Pendant les 30 années de réformes économiques, l'industrie chinoise a gagné de manière spectaculaire en efficacité en adoptant de nouvelles technologies et en réalisant des économies d'échelle. Cela a conduit à une augmentation très considérable de la production de biens pouvant être exportés. 
Il y a une leçon à tirer de l'expérience japonaise : si une appréciation de la devise chinoise aboutissait à l'arrêt de la production de biens nécessitant une main d'oeuvre importante, elle serait sans doute remplacée par la construction de navires, de machines outils, la production de semi-conducteurs et de biens qui restent encore à inventer. 
Un taux de change d'équilibre yuan-dollar n'est pas seulement une chimère parce que la balance commerciale chinoise est structurellement déséquilibrée, mais aussi parce que son équilibre ne dépend pas seulement du taux de change, mais de l'ensemble de l'économie. 
Et comme l'évolution de cette dernière est imprévisible, il n'y a aucune raison que les hypothèses qui sous-tendent un modèle macroéconomique particulier restent valides suffisamment longtemps pour que le calcul d'un taux de change d'équilibre aboutisse à une solution fiable. 













Reformer la France 
PARIS – D’ici la fin de l’année, le Parlement français aura procédé à une refonte complète des régimes de retraite ; une démarche non seulement essentielle pour rétablir les finances publiques de la France sur une base saine et durable, mais également pour renforcer la confiance au sein de la zone euro en 2014 et au-delà. 
De plus, la manière dont cette réforme a été menée se révèle tout aussi importante que les mesures elles-mêmes. 
La France bénéficie d’une démographie plus favorable que la plupart des autres États européens. 
Un effort supplémentaire a néanmoins été nécessaire afin de consolider le système de retraite par répartition, à hauteur de l’équivalent d’un point de pourcentage du PIB. 
La durée de cotisation sera ainsi progressivement étendue, pour atteindre 43 ans en 2035. 
Cette démarche a suscité une large acceptation au sein de l’opinion publique, dans la mesure où elle s’avérait juste : retraités et travailleurs seront ainsi amenés à cotiser, de la même manière que les sociétés et les ménages. 
Les contraintes de financement comme les besoins sociaux ont été pris en compte, le projet mis en œuvre permettant pour autant d’appréhender les défaillances du système actuel, au bénéfice des femmes, des personnes ayant connu une carrière discontinue, de celles ayant exercé une profession particulièrement pénible, ainsi que des retraités percevant un faible revenu. 
Plus important encore, et pour la première fois, la réforme des retraites a été menée en France dans un souci permanent de consultation auprès du patronat et des syndicats. 
Nombre d’observateurs s’attendaient à voir éclater une confrontation. 
C’est pourtant bel et bien au sein d’une atmosphère constructive que les négociations ont été conduites. 
Autrement dit, la clé de la réussite a résidé dans la justice, l’équité et le dialogue social. 
Je me souviens avoir entendu au mois de septembre un haut responsable de l’Union européenne s’exclamer, au sujet d’une proposition de mesures, qu’il s’agissait là d’une « réforme à la française ! » 
Indépendamment de l’existence ou non d’une intention critique derrière cette formule, je l’ai considérée comme un compliment. 
Certains en Europe semblent penser que la seule bonne réforme serait une réforme douloureuse. 
Je ne suis pas de cet avis : bien que la modernisation soit indispensable au sein d’un monde en pleine évolution, elle ne saurait nécessairement créer la division. 
Le défi consiste aujourd’hui à aller de l’avant dans l’unité. 
Ceci exige de faire renaître chez les citoyens européens un sentiment d’espoir et d’opportunité. 
La France a joué un rôle actif dans la stabilisation de la zone euro en ayant encouragé un certain nombre d’avancées structurelles, telles que l’instauration de l’Union bancaire européenne. 
Il nous appartient également de renforcer la cohésion sociale sur le continent. 
C’est là tout l’objectif de la démarche d’intégration solidaire que défend le Président François Hollande. 
La révision opérée ce mois-ci par le Conseil européen autour de la Directive sur les travailleurs détachés, qui concerne les employés temporairement détachés à des fins professionnelles dans un autre État membre de l’UE, constitue une première étape dans cette direction. 
Il nous faut néanmoins aller plus loin. 
L’instauration d’un salaire minimum à l’échelle de l’UE permettrait notamment d’envoyer aux citoyens un signal fort selon lequel l’Europe constitue bel et bien une réalité sociale. 
En France, au terme de dix années de déclin des marchés à l’export, le gouvernement dont je suis à la tête a mis en œuvre une stratégie audacieuse afin de restaurer la compétitivité de notre pays. 
Nous avons cette année procédé à une réduction des prélèvements sociaux pour un montant qui équivaudra à environ 1 point de pourcentage du PIB à l’issue de l’introduction progressive de cette mesure d’ici 2016. 
La France a également entrepris plusieurs réformes ambitieuses destinées à atténuer la dualité du marché du travail, à faire bénéficier les employeurs d’une plus grande flexibilité, ainsi qu’à conférer une meilleure sécurité aux employés. 
En outre, la réforme des retraites à venir marque le dénouement de 18 mois d’importantes avancées en direction d’une consolidation budgétaire qui a permis d’améliorer l’efficacité de la dépense publique tout en garantissant le financement de nos préoccupations premières : l’éducation, la transition vers une économie à moindre empreinte carbone, l’emploi, la santé et la sécurité. 
Nos efforts ont été sans précédent, et ont permis une réduction du déficit à hauteur d’1,5% du PIB en 2012, d’1,7% en 2013, un pourcentage de 0,9% étant prévu pour 2014. 
À partir de 2015, l’atténuation du déficit reposera intégralement sur la réduction des dépenses. 
Bien que nous ayons au cours de cette période répondu à un certain nombre d’urgences, nous n’avons en rien sacrifié notre capacité à promouvoir davantage de réformes à l’avenir. 
La restauration du dialogue social en tant qu’outil générateur d’un consensus durable représente en effet une profonde évolution culturelle, qui se révèle de bon augure s’agissant de ces efforts futurs. 
Nombre de ces démarches sont d’ores et déjà à l’œuvre : réforme de la formation professionnelle, mise en place d’un cadre relatif à l’adoption de nouvelles sources d’énergie, et enfin – et non des moindres – refonte totale de notre système d’imposition, en faveur de la création d’emploi et de la croissance. 
Nous serons en fin de compte jugés sur l’efficacité économique et la justice sociale de nos réformes. 
La tâche consiste pour nous à démontrer notre capacité à réformer la gouvernance, à garantir des services publics de qualité – parmi lesquels l’éducation et la santé – en faveur de tout un chacun et à un coût raisonnable, ainsi qu’à contrôler la dépense publique afin de recouvrer notre capacité à réduire l’impôt, sans pour autant remettre en cause la réduction de la dette. 
J’ai pour ambition la création d’un « nouveau modèle français, » fondé sur une solidarité durable, et au sein duquel chaque citoyen aurait conscience de ce qu’il doit aux autres membres de la société. 
Mené par un gouvernement encourageant les initiatives privées et déterminé à faciliter ces importantes transitions économique et environnementale qui font notre époque, un tel modèle ferait naître une véritable égalité des chances, tout en faisant appel à la puissance de l’action collective. 
C’est grâce à ces valeurs, à la pleine conscience de ce que les forces individuelles et collectives peuvent accomplir ensemble, que la France a toujours su trouver les ressources nécessaires à sa reconstruction et à sa modernisation. 
C’est en demeurant fidèles à nous-mêmes, et ouverts au monde, que nous pourrons faire entendre notre voix en Europe et au-delà. 

La BCE et le risque déflationniste 
PARIS – En 2002, le président sortant de la Réserve fédérale, Ben Bernanke, prononçait une phrase qui a fait mouche : "Ayant dit que la déflation est hautement improbable aux USA, je serais imprudent d'en exclure l'éventualité". 
A cette époque aux USA le taux d'inflation annuel dépassait 2% et le risque qu'il devienne négatif paraissait éloigné. Néanmoins, Bernanke estimait nécessaire d'indiquer une voie pour échapper à un scénario potentiellement catastrophique. 
Les mesures qu'il a alors décrites étaient une anticipation de la politique de la Fed après le choc de 2008. 
Aujourd'hui la déflation menace la zone euro. 
Selon les dernières données relatives à l'inflation, les prix des biens de consommation ont augmenté de 0,9% seulement (1% si l'on exclut l'énergie et l'alimentation) sur un an. 
C'est un point de pourcentage en dessous de l'objectif de la Banque centrale européenne (BCE), une inflation "inférieure, mais proche de2%" . 
L'économie fonctionnant en sous-régime et le taux de chômage étant supérieur à 12%, on ne peut exclure une aggravation de la crise, notamment en raison de la pression à la baisse sur les prix liée à un taux de change qui s'apprécie peu à peu, à un contexte général de mauvaises surprises des taux de croissance et au repli du cours des matières premières. 
Il est donc urgent de reconnaître le risque de déflation qui pèse sur l'Europe et d'envisager des mesures supplémentaires pour l'éviter. 
Premier problème soulevé par la déflation : elle pousse les taux d'intérêt réels (ajustés en fonction de l'inflation) au-dessus de leur niveau d'équilibre. 
Comme les taux d'intérêt nominaux ne peuvent être inférieurs à zéro, la banque centrale peut très bien se trouver dans l'incapacité de maintenir le différentiel taux d'intérêt-inflation à un niveau suffisamment bas, ce qui peut conduire au marasme, voire à une spirale économique descendante. 
Il est vrai que certaines banques centrales (en Suède en 2009 et au Danemark en 2012) ont facturé les banques pour prendre des dépôts, ce qui revenait à afficher des taux d'intérêt négatifs. 
Mais une telle tactique a ses limites, car si les déposants doivent payer, il arrive un moment où il est préférable pour eux d'acheter un coffre pour y placer leur argent. 
Ce problème concerne au premier chef la zone euro qui sort d'une longue récession, avec un PIB encore inférieur à son niveau de 2007 et une reprise, qui si elle est bien réelle, manque encore de vigueur. 
Ayant reconnu le danger, la BCE a diminué deux fois son principal taux directeur au cours de ces derniers mois jusqu'à sa valeur actuelle de 0,25%. 
Mais c'est trop peu et trop tard pour ramener les taux d'intérêt réels là où il faudrait qu'ils soient pour permettre une reprise économique suffisamment forte. 
La déflation rendrait bien plus douloureux le rééquilibrage économique au sein de la zone euro. 
D'octobre 2012 à octobre 2013, le taux d'inflation était négatif en Grèce et en Irlande, nul en Espagne et au Portugal. 
Mais ces pays doivent encore améliorer leur compétitivité en baissant le prix relatif de leurs exportations, car ils ont besoin d'un excédent extérieur pour corriger leurs déséquilibres cumulés. 
Avec une inflation moyenne proche de zéro dans la zone euro, ces pays doivent faire face à un choix très inconfortable entre manque de compétitivité et déflation intérieure accrue. 
Une inflation trop faible fait obstacle au rééquilibrage de la zone euro. 
Enfin, et ce n'est pas négligeable, la déflation augmente le fardeau de la dette. 
Contrairement à un titre en Bourse, la valeur nominale d'un titre de créance ne varie pas en fonction de l'inflation. 
La déflation conduisant à une diminution des revenus, le poids de la dette par rapport aux revenus s'alourdit et peut devenir ingérable pour les emprunteurs - ce qui augmente le risque d'une crise de la dette, qu'elle soit souveraine ou privée. 
Il fut une époque où ce scénario n'était qu'un cas théorique présenté aux étudiants en macroéconomie, mais aujourd'hui la situation a changé. 
En raison de la déflation et de la récession, le PIB (à prix constant en euro) de la Grèce, de l'Irlande, du Portugal et de l'Espagne est au même niveau qu'en 2005 ou 2006. 
Aussi, en dépit des efforts de désendettement, l'héritage des erreurs du passé pèse-t-il encore lourdement sur l'économie de ces pays. 
La récente baisse des taux d'intérêt décidée par la BCE traduit clairement la conscience qu'elle a de ces risques. 
Elle s'attend à une période prolongée d'inflation faible, suivie par un mouvement à la hausse progressif vers sa valeur cible, avec les risques de baisse des prix qu'implique ce scénario. 
C'est pourquoi elle va sans doute maintenir son taux directeur principal à son niveau actuel de 0,25% ou le ramener à zéro. 
On ne peut accuser la BCE de négliger le risque déflationniste, mais du fait de son positionnement, maintenir le taux d'inflation annuel autour de 1% en espérant que par la suite il monte progressivement ne sera sans doute pas suffisant. 
Non seulement c'est en contradiction avec son mandat, mais cela amoindrirait l'amortissement d'un choc déflationniste supplémentaire, constituerait un obstacle trop important au rééquilibrage de la zone euro et rendrait inutilement douloureux le désendettement des pays les plus endettés. 
La BCE peut-elle faire davantage ? 
Ayant fait preuve d'audace durant l'été 2012 pour préserver l'intégrité de la zone euro, elle s'est crue obligée de ne pas mécontenter les faucons et de se montrer prudente de prudence en formulant sa stratégie monétaire. 
C'est une voie moyenne très malaisée. 
La BCE devrait oublier le politiquement correct et faire davantage pour honorer son mandat consistant à veiller à la stabilité des prix en formulant une stratégie de retour à la normalité et en indiquant sa volonté d'adopter une liste explicite de mesures non orthodoxes. 
Il faudrait qu'elle soit prête à faire ce choix. 
Ainsi que Bernanke peut en attester, une politique monétaire classique risque de perdre rapidement toute efficacité. 


L'investissement peut-il sauver l'Europe ? 
PARIS – La croissance en Europe reste décevante. 
Pratiquement tous les pays de l'UE devraient connaître une modeste expansion cette année, mais selon les dernières projections du FMI, le taux de croissance moyen de la zone euro ne dépassera guère 1%. 
Et si l'économie britannique a retrouvé de l'allant, son PIB vient tout juste de dépasser son niveau d'avant-crise. 
En termes de PIB par tête, l'UE est plus pauvre qu'elle ne l'était il y a sept ans. 
Dans ce contexte un nouvel objectif s’est fait jour : promouvoir l'investissement. 
A la tête de la présidence tournante de l'UE depuis le 1er juillet, le Premier ministre italien, Matteo Renzi, pousse dans ce sens. 
Jean-Claude Juncker, le futur président de la Commission européenne, en fait sa "première priorité" et entend mobiliser au cours des trois prochaines années 100 milliards d’euros supplémentaires par an (0,75% du PIB) en faveur de l'investissement public et privé. 
Indéniablement, l’appel à investir est politiquement séduisant. 
L’objectif peut rassembler keynésiens et partisans de l'offre, défenseurs des dépenses publiques et avocats des entreprises privées. 
Des taux d'intérêt à long terme historiquement bas créent en outre un contexte exceptionnellement favorable à la formation de capital. 
De cela ne découle cependant pas mécaniquement que l'Etat doive injecter de l'argent public dans des projets d'infrastructure ou soutenir davantage l'investissement privé, alors même que les conditions de marché y sont déjà très favorables. 
A un moment où les revenus des ménages sont stagnants ou en baisse, les fonds publics rares et le fardeau des dettes difficilement supportable, les projets de stimulation de l'investissement doivent faire l'objet d'un examen attentif. 
Même des projets a priori bien intentionnés et bien choisis peuvent se révéler contre-productifs : il y a seulement quelques années, la politique européenne de soutien aux énergies renouvelables a donné naissance à une bulle de l'énergie solaire de proportion macroéconomique. 
Favoriser les énergies renouvelables est une bonne chose, mais pour diminuer les émissions de gaz à effet de serre, il faut trouver le bon équilibre entre déployer les technologies actuellement disponibles, dont le rendement est relativement faible, et consacrer des moyens à la recherche de technologies de production d'énergie verte plus efficaces. 
Avant de se lancer dans un programme d'encouragement à l'investissement, il faut commencer par déterminer si la médiocre croissance en Europe résulte une formation anormalement faible du capital. 
Les statistiques suggèrent que c'est le cas : entre 2007 et 2013, l'investissement a chuté de 18% dans l'UE, alors qu'il n'a diminué que de 6% aux Etats-Unis. 
En Europe du Sud, il s'est littéralement effondré ; et même en Allemagne, ce n'est que cette année qu'il a retrouvé son niveau d'avant-crise. 
Mais cette observation ne suffit pas. L'excès d'investissement dans l'immobilier des années 2000-2007 devait inévitablement être suivi d’un ajustement à la baisse : les mises en chantier inconsidérées d'immeubles sans occupants et d'aéroports sans passagers ne pouvaient se prolonger longtemps. 
Plus généralement, l'investissement tend à s'aligner sur la croissance : les entreprises n'augmentent leur capacité que si la demande correspondante existe. 
Presque toujours la récession entraîne une chute plus que proportionnelle de l'investissement. 
Pour toutes ces raisons, il n'est pas aussi facile qu'il y paraît de déterminer si un investissement faible est la cause ou la conséquence d'une croissance atone. 
Prenant en compte l'ensemble des facteurs en jeu, l'institut allemand de recherche économique DIW estime qu'il y a bien un déficit d'investissement en Europe. Pour la zone euro il évalue celui-ci à 2% de son PIB, soit 200 milliards d'euros. 
Cet écart important fournit un argument de poids pour un programme de soutien à l’investissement. 
Cela soulève une nouvelle question : quels sont les obstacles à l'investissement et comment les lever ? 
La réponse est en partie d’ordre réglementaire. 
Ainsi, les incertitudes persistantes quant à l’orientation de la lutte contre le réchauffement climatique constituent un frein aux investissements dans l'amélioration des technologies de production et d'économie d'énergie. 
Un accord européen sur la manière de stabiliser le prix du carbone contribuerait à catalyser des projets d’origine privée. 
Au niveau national, un plan bien conçu et stable en faveur de la rénovation thermique des logements a aussi toute son utilité. 
Plus généralement, l'investissement privé a besoin de règles du jeu claires et relativement stables pour se développer. 
La réponse est aussi d'ordre financier. 
En Europe, le boom de l'immobilier qui a précédé la crise a été alimenté par des flux massifs de crédit bancaire des pays du nord du continent vers ceux du sud. 
Cette circulation de l’épargne s’est brutalement arrêtée vers 2011-2012 et les banques du Nord, par ailleurs découragées de prendre des risques par la nouvelle réglementation financière, se sont attachées à réduire leur exposition au Sud, en même temps que la taille de leur bilan. 
Un rationnement du crédit s’en est suivi. En conséquence, une petite entreprise espagnole n'obtiendra qu'un maigre crédit pour un coût élevé. 
Cette situation appelle une réaction immédiate : ainsi que cela a été proposé, il faut encourager le regroupement de portefeuilles de prêt et leur vente à des investisseurs non-bancaires. 
Au-delà de solutions de court terme de ce type, la principale priorité devrait être de favoriser la reprise des flux d'épargne à travers l'Europe, mais cette fois-ci sous forme d'actions et non de dépôts bancaires ou de prêts. 
Pour cela, il faut à l'Europe un cadre réglementaire et fiscal approprié. 
Une implication d’institutions financière publiques est également souhaitable. 
Etrangement, la Banque européenne d'investissement, le bras financier de l'UE, est autorisée à accorder des prêts et des garanties d'emprunt, mais pas à investir en actions. C’est dans cette direction qu’il faut aller. 
Il n'y a enfin des domaines dans lesquels les Etats peuvent intervenir directement. 
Il s'agit notamment des infrastructures, à condition bien sûr de savoir résister aux « éléphants blancs », ces projets sans rendement social qui dorment dans des cartons et en ressortent à chaque fois qu’il est question de relancer la croissance. 
Cela sera-t-il suffisant ? 
Il est difficile de le savoir. 
L'UE doit parvenir au délicat équilibre entre la nécessité d'encourager l'investissement et l'obligation de prudence, en particulier avec l'argent public. 
Jean-Claude Juncker va devoir faire preuve de beaucoup de résolution et de jugement. 


L’insaisissable consensus européen autour de la croissance 
PARIS – Dans la plupart des pays européens, le PIB par habitant se situe aujourd’hui en-dessous du niveau enregistré il y a six ans. 
Dans certains cas, comme en Grèce, en Italie et en Irlande, il a perdu plus de dix points de pourcentage. 
Même en Allemagne, où les chiffres du PIB sont les plus élevés, la croissance moyenne s’est révélée anémique ces six dernières années. 
Difficile de surestimer les conséquences négatives de cet état de fait. 
Depuis 2008, l’Union européenne a vu quelque 6 millions d’emplois disparaître. 
Nombre des jeunes qui sont entrés sur le marché du travail ces dernières années ne parviennent pas à trouver un emploi à la hauteur de leurs compétences, et en paieront certainement le prix au cours de leur carrière. 
Quant aux gouvernements, ils peinent à relever ce défi impossible qui consiste à équilibrer les finances sur fond de baisse des recettes. 
Enfin, et pire encore, les entreprises commencent à délaisser l’Europe dans le cadre de leurs plans d’investissement, ouvrant la voie à l’érosion perpétuelle de la dynamique globale. 
Dans un tel contexte, il est crucial de faire de la croissance la priorité de l’agenda politique. 
Or, bien que les belles promesses de l’Union européenne et des différents États abondent dans cette direction, ces acteurs n’ont pour lors élaboré aucune stratégie efficace de revitalisation de l’économie. 
Au sein de la zone euro, on se contente d’espérer que l’accalmie des marchés de la dette souveraine, que le ralentissement de l’ajustement budgétaire, et que le soutien apporté par la politique monétaire de la Banque centrale européenne permettront d’enclencher une reprise durable. 
Bien qu’il y ait là un espoir réaliste, la reprise aujourd’hui anticipée ne saurait suffire à compenser les conséquences défavorables des six dernières années. 
Les gains de productivité qui ont fait défaut au cours de cette période sont perdus à jamais : beaucoup de chômeurs de longue durée ou d’individus sortis du marché du travail ne retrouveront sans doute pas d’emploi, et l’Europe aura de la chance si la croissance de sa productivité s’accélère un tant soit peu pour s’approcher des niveaux d’avant-crise – cela serait mieux que rien, mais bien peu satisfaisant. 
Les choses sont totalement différentes aux États-Unis, où la croissance est au cœur de tous les agendas : la Réserve fédérale s’est fixée l’objectif d’un taux de chômage inférieur à 6,5%, tandis que les entreprises ont su voir dans la récession une opportunité de se réorganiser et d’optimiser leur efficacité. 
Les effets durables du choc de 2008 devraient beaucoup moins se faire sentir qu’en Europe. 
Pourquoi alors l’Europe ne fournit-elle pas davantage d’efforts en direction d’un retour à la croissance ? 
Sans doute la plupart des dirigeants européens vous répondront-ils qu’ils ont été contraints de faire face à des problématiques plus urgentes depuis l’explosion de la crise grecque en 2010. 
Mais bien qu’une grande partie de l’attention politique se soit en effet axée sur l’extinction des différents incendies financiers, cette réponse n’est pas satisfaisante : depuis l’été 2012, époque à laquelle le président de la BCE Mario Draghi a su convaincre les marchés que la zone euro ne volerait pas en éclats, l’Europe a bénéficié d’un répit suffisant pour appréhender l’impératif de la croissance, opportunité qu’elle est loin d’avoir saisie. 
Une deuxième explication consiste à affirmer qu’il y aurait effectivement consensus sur le but à atteindre, mais pas sur les moyens d’y parvenir. 
Encore une fois, il y a là une part de vérité. 
Les partisans de Keynes font valoir que l’Europe ne saurait connaître la croissance qu’à condition d’axer les politiques sur l’accroissement de la demande globale, et pointent du doigt la précipitation de la consolidation budgétaire ainsi que le manque d’agressivité de l’assouplissement monétaire pour expliquer la perte de dynamique. 
Par opposition, le camp adverse considère les faiblesses structurelles et les déséquilibres internes comme autant de barrières majeures à la croissance ; tandis que du côté des partisans de l’offre, la critique vise la lenteur des réformes économiques et sociales. 
Cette absence de consensus quant à la nature du problème complique de toute évidence un accord autour d’une solution. 
Mais, encore une fois, l’explication avancée n’est pas totalement convaincante. 
Nombre de désaccords de ce type se sont déjà produits par le passé – et pas seulement en Europe. 
Dans la mesure où la volonté est là, le compromis est largement possible. 
Pour reprendre la célèbre formule du prix Nobel d’économie Paul Samuelson, la raison pour laquelle nous avons deux yeux n’est autre que la nécessité de garder un œil sur l’offre, et l’autre sur la demande. 
Une autre explication, plus profonde et plus préoccupante, consiste à affirmer que le désir de croissance de l’Europe ne serait pas assez fort. 
Certains ont en effet acquis la conviction que, compte tenu de ses conséquences pour l’environnement, la croissance économique ferait plus de mal que de bien, considérant que nous devrions profiter de la crise pour passer à une économie plus sobre. 
Selon cette conception, l’agenda de la croissance s’apparenterait à une sorte de cheval de Troie de la négligence écologique – trahie par exemple par la mise en place d’une réglementation environnementale plus clémente envers les entreprises, ou encore par l’exploration du gaz de schiste. 
D’autres perçoivent l’appel à la croissance comme un prétexte permettant de fragiliser la protection du travail, ou de justifier le creusement des inégalités de revenus. 
Ils craignent qu’au lieu de générer les avantages promis, la mise en place de réformes douloureuses ne fasse pencher l’équilibre des pouvoirs et des revenus en faveur des patrons. 
Écologistes et partisans du travail émettent un argument intéressant lorsqu’ils insistent sur l’idée selon laquelle la croissance ne devrait pas constituer l’objectif ultime des politiques économiques. 
Ils ont raison de rappeler que la qualité de ces politiques – en termes de préservation de l’environnement, de conditions de travail ou encore de répartition des revenus – a également son importance. 
Ils ont par ailleurs raison de craindre qu’une trop grande priorité à la croissance ne serve d’excuse à un certain nombre de choix sociaux discutables. 
En revanche, ils ont tort de conclure que le fait de négliger la croissance permettrait de mieux servir leurs propres intérêts. 
La stagnation n’est une solution à aucun problème ; bien au contraire, elle comporte de sérieux risques. 
Ce qu’oublient les partisans de l’état d’équilibre, c’est que la stagnation ou le déclin des revenus contribueraient à renforcer la résistance à l’augmentation des taxes sur les combustibles fossiles, et à retarder l’investissement dans les technologies vertes (et par conséquent la transition vers de nouvelles industries, ainsi que la création d’emplois meilleurs). 
De plus, le manque de croissance aboutirait quasi-inéluctablement à la fin d’un modèle social européen si fréquemment vanté. 
L’État-providence ne peut exister que si les recettes augmentent parallèlement aux exigences de dépense ; une stagnation prolongée conduirait inévitablement à un démantèlement de ce modèle pièce par pièce. 
Au bout du compte, le dénouement économique envisagé par ces détracteurs de la croissance menacerait précisément les objectifs qui sont les leurs. 
Afin de surmonter l’impasse actuelle, et de libérer son propre potentiel économique, l’Europe a besoin d’un nouveau « pacte » (pour utiliser le jargon du moment), qui appréhende à la fois les questions du déclin de la demande, des obstacles aux gains de productivité, et de la qualité de la croissance. 
L’élaboration et la mise en œuvre d’un tel projet n’ont rien d’impossible – un certain nombre de ses composantes existant d’ores et déjà. 
Non, ce qui fait défaut n’est autre que l’existence d’une arène politique au sein de laquelle les discussions de l’Europe autour du besoin de croissance pourraient prendre forme. 
Il y a là une nécessité des plus urgentes. 

L’Europe selon Draghi 
PARIS – Les banquiers centraux s’enorgueillissent parfois d’être ennuyeux. 
Pas Mario Draghi. 
Il y a deux ans, en juillet 2012, le président de la Banque centrale européenne avait créé la surprise en annonçant sa volonté de faire « tout le nécessaire » pour sauver l’euro. 
Les effets de cette annonce furent spectaculaires. 
Et voici qu’au mois d’août, Draghi a profité du rassemblement annuel des plus grands banquiers centraux à Jackson Hole, dans le Wyoming, pour lancer un nouveau pavé dans la mare. 
Cette fois-ci plus analytique, le récent discours de Draghi s’est révélé tout aussi audacieux. 
Le président de la BCE a choisi son camp dans le débat sur les politiques les plus appropriées de réponse à la stagnation que connaît aujourd’hui la zone euro. 
Il a souligné qu’en parallèle de réformes structurelles, il était nécessaire d’appuyer la demande globale, et ajouté qu’en la matière, le risque de faire trop peu était clairement inférieur au risque de trop en faire. 
Draghi a confirmé que la BCE était prête à apporter sa contribution à la demande globale, et a évoqué les achats d’actifs, ou assouplissement quantitatif, comme des outils nécessaires dans un contexte où anticipations d’inflation sont désormais à un niveau inférieur à l’objectif officiel des 2%. 
A la surprise générale, le président de la BCE a ajouté qu’il y avait place pour une orientation budgétaire plus expansionniste dans de la zone euro dans son ensemble. 
Pour la première fois, il a souligné que par rapport aux États-Unis, au Royaume-Uni, et au Japon, la zone euro avait souffert du manque de disponibilité et d’efficacité de la politique budgétaire. 
Des lacunes que Draghi a attribué non pas à la préexistence d’importantes dettes publiques, mais au fait que la BCE n’avait pas été en mesure de procurer aux autorités budgétaires un filet de sécurité en matière de financement et de les préserver ainsi des risques de perte de confiance sur les marchés. 
Il a enfin appelé à une discussion sur l’orientation budgétaire globale de la zone euro entre les États membres participant à la monnaie unique. 
Ce faisant, Draghi a brisé pas moins de trois tabous. 
Il a tout d’abord fondé son raisonnement sur la notion hétérodoxe d’une combinaison de politiques associant mesures monétaires et mesures budgétaires. 
Deuxièmement, il a explicitement fait référence à une orientation budgétaire d’ensemble, alors que l’Europe avait toujours exclusivement abordé la situation budgétaire pays par pays. 
Troisièmement, son affirmation selon laquelle l’impossibilité pour la BCE d’agir en tant que prêteur en dernier ressort pour les Etats a un coût élevé – parce qu’elle rend ces derniers vulnérables, et restreint leur espace budgétaire – contredit le principe selon lequel la banque centrale ne doit pas aider les emprunteurs souverains. 
Le fait que Draghi ait choisi de se confronter à l’orthodoxie au moment même où la BCE a besoin de soutiens à ses propres initiatives, en dit long sur son inquiétude quant à la situation économique dans la zone euro. 
Son message est que le système de politique économique tel qu’il fonctionne actuellement n’est pas adapté aux défis que doit affronter l’Europe, et que de nouveaux changements politiques et institutionnels s’avèrent nécessaires. 
La question est maintenant de savoir si – et, dans l’affirmative, comment – cette audace conceptuelle se traduira en action politique. 
Il y a de moins en moins de doutes quant aux bienfaits d’une initiative d’achat d’actifs de la part de la BCE. 
Longtemps considérée comme trop hérétique pour pouvoir être envisagée, cette option est peu à peu devenue plus consensuelle. 
Elle impliquera un certain nombre de difficultés sur le plan opérationnel, dans la mesure où la BCE, contrairement à la Réserve fédérale, ne peut compter sur un marché des obligations unifié et liquide, et son efficacité demeure incertaine. 
Il est néanmoins fort probable qu’elle va être entreprise. 
D’un autre côté, il faut s’attendre à ce que la politique budgétaire ne soit pas à la hauteur des attentes de Draghi. 
Il n’y a pas d’accord en Europe quant à l’idée d’une orientation budgétaire d’ensemble, et le filet de sécurité susceptible d’être apporté par la BCE aux États souverains est réservé aux seuls pays acceptant de s’engager sur un programme d’actions négocié. 
Même ce soutien conditionnel dans le cadre du fameux programme des opérations monétaires sur titres (OMT) de la BCE a d’ailleurs suscité l’opposition de la Bundesbank et de la Cour constitutionnelle allemande. 
Ainsi l’initiative de Draghi sur ce front ne doit-elle pas seulement être interprétée comme un appel aux actes. Elle est également – et peut-être encore davantage – une invitation à la réflexion sur le système de politique économique de la zone euro. 
La question est la suivante : comment la zone euro peut-elle définir et mettre en œuvre une politique budgétaire commune si elle ne dispose pas d’un budget commun ? 
L’expérience internationale enseigne que la coordination volontaire n’aboutit qu’à de piètres résultats. 
La relance de 2009 a été un épisode exceptionnel : des chocs comme celui qui a suivi la faillite de Lehman Brothers – soudains, extrêmement défavorables, et fortement symétriques – ne se produisent que quelques fois par siècle. 
Tous les États se sont alors retrouvés confrontés à un même problème, partageant tous la crainte de voir l’économie mondiale sombrer dans la dépression. 
Malgré le sérieux de la situation, l’Europe est actuellement confrontée à un problème différent : un vaste sous-ensemble d’États n’ont pas une marge de manœuvre budgétaire suffisante pour agir, et seraient par conséquent incapables de soutenir la demande. 
Et si l’Allemagne, qui se porte beaucoup mieux que quiconque, dispose d’une marge d’action budgétaire, elle n’entend nullement la mobiliser au bénéfice de ses voisins. 
S’il s’agit de mettre en œuvre une action commune, un mécanisme spécifique sera nécessaire pour l’engager. 
On peut penser à une procédure de décision conjointe, qui, sous certaines conditions, exigerait l’approbation des lois budgétaires par le parlement national ainsi que par une majorité d’États partenaires (ou encore par le Parlement européen). 
On peut aussi penser à mécanisme inspiré par les « permis de déficit échangeables » imaginés par Alessandra Casella de l’Université de Columbia. 
Dans cette hypothèse, les États se verraient attribuer une autorisation de déficit en fonction de l’orientation globale souhaitée, tout en étant libres de procéder à des échanges ; un État désireux d’afficher un moindre déficit pourrait alors céder son permis à un autre pays souhaitant pour sa part présenter un déficit plus élevé. 
De cette manière, l’orientation globale pourrait être atteinte, tout en satisfaisant aux différentes préférences nationales. 
Tout mécanisme de ce type est voué à soulever un ensemble de questions. 
Pour autant, le simple fait que l’acteur en charge de l’euro soulève aujourd’hui cette problématique nous indique combien l’architecture de la monnaie unique demeure en constante évolution. 
Il y a quelques mois, le consensus était que l’heure de repenser l’architecture de l’euro était passée, et qu’il s’agissait pas conséquent de vivre avec la construction héritée des réformes de ces dernières années. 
Ce n’est plus le cas aujourd’hui. 
Il faudra du temps pour qu’un accord soit atteint et que des décisions soient prises, mais les discussions sont bel et bien vouées à reprendre. 
Nous ne pouvons que nous en réjouir. 

Quel remède pour la France ? 
PARIS – Un peu partout dans le monde on considère la France comme un pays qui ne parvient pas à tirer parti de la mondialisation et à moderniser son modèle économique et social. 
Les Français sont plus pessimistes quant à leur avenir qu'ils ne l'ont jamais été depuis des décennies. 
La question est de savoir s'ils peuvent trouver la voie pour s'en sortir, échapper à la morosité, et retrouver la prospérité. 
Il faut commencer par un diagnostic lucide. 
Comparée aux pays qui avaient un niveau de développement similaire il y a 25 ans, la France réussit moins bien sur le plan économique. 
L'écart n'est pas dramatique (6 points de pourcentage du PIB par habitant), mais cette tendance est suffisamment marquée pour appeler un redressement. 
Le chômage reste à un niveau inacceptable. 
Et si le résultat de la France est meilleur pour d'autres indicateurs touchant à la santé, aux inégalités de revenus et à la lutte contre la pauvreté, la contrepartie en est une progression soutenue des dépenses publiques et de la dette. 
Cette situation ne tient pas à un potentiel économique insuffisant. 
La France a certainement des faiblesses - un nombre relativement limité d'entreprises de taille intermédiaire, des relations de travail souvent conflictuelles, et des inefficacités dans la dépense publique, pour citer les principales. 
Mais elle a aussi des atouts : une population active bien mieux éduquée qu'il y a 25 ans, une population plus jeune que celle de la plupart des pays voisins, davantage de grandes entreprises multinationales qu'en Allemagne ou au Royaume-Uni, et d'excellentes infrastructures. 
Le bilan des atouts et des faiblesses ne justifie pas le pessimisme actuel. 
Les causes du malaise français sont ailleurs. Avant tout, la France est bien trop hésitante quant à ses choix fondamentaux. 
La société française est ambivalente quant à son identité, à sa place en Europe, à son attitude face à la mondialisation ou à la manière de faire évoluer son modèle social. Et de plus en plus, elle en vient à douter de la croissance économique elle-même. 
Certes, toutes les sociétés démocratiques connaissent des débats animés sur leurs préférences collectives. 
Mais les Français ont la particularité de ne faire confiance ni leurs institutions politiques ni à leurs dirigeants. 
Des institutions et des dirigeants dont la légitimité est reconnue et qui sont responsables devant les électeurs, c'est ce qui assure la cohésion d'une société divisée et l'aide à surmonter ses dilemmes. 
C'est ce liant dont la France manque aujourd'hui. 
Les mauvais résultats de la France tiennent également à la manière dont elle mène ses réformes. 
Les réformes économiques et sociales sont souvent trop timides. Souvent, les gouvernements successifs ont procédé à des modifications d’ambition limitée et passé le témoin à leurs successeurs, ouvrant la voie à une réforme supplémentaire cinq ou dix ans plus tard. 
Cette méthode fait que les Français considèrent toutes les réformes comme partielles, provisoires et peut-être même réversibles. 
Mais une demi-réforme produit moins que des demi-résultats, parce qu’elle ne suffit souvent pas à susciter des changements de comportement. 
Comme les règles du jeu qui sont supposées servir de guide aux individus et aux entreprises manquent de clarté et de stabilité, les politiques publiques sont moins efficaces qu’elles ne pourraient l’être. 
La France a besoin de faire des choix clairs dans les domaines importants et d'agir en cohérence avec ces choix. 
Tout d'abord, elle doit construire une économie plus agile et plus ouverte. 
Elle ne peut plus compter sur une modèle de croissance qui lui a été bénéfique dans le passé, mais a aujourd'hui perdu de son efficacité. 
Les entreprises françaises de renommée mondiale comme Safran et L'Oréal demeurent des atouts importants, mais elles ne peuvent plus servir de plate-forme de croissance et d'exportation. 
La France doit plutôt miser sur l'innovation et le potentiel de croissance des jeunes entreprises. 
Pour se développer, ces dernières doivent prospecter clients et fournisseurs à l'échelle de la planète. 
La France doit donc rejeter le mercantilisme et se fixer pour objectif d'accroître à la fois exportations et importations, afin que son économie soit davantage en phase avec les tendances mondiales. 
Elle doit aussi élargir le socle de sa compétitivité en s’engageant plus dans l’échange de services - par exemple en ouvrant davantage ses universités aux échanges avec les pays étrangers. 
La société française reste trop hiérarchique et trop segmentée. 
L'élite économique, politique et culturelle est trop peu nombreuse, trop uniforme et trop refermée sur elle-même. 
C'est un bon moyen de décourager des salariés plus formés, qui bien trop souvent se voient refuser l'occasion de déployer leurs capacités. 
Les entreprises doivent miser davantage sur l’autonomie de leurs collaborateurs, elles doivent adapter leur gestion et leur gouvernance à cet objectif. 
L'Etat doit aussi s'ouvrir en recrutant davantage de dirigeants hors de la fonction publique. 
Pour préparer ces changements, la France doit envoyer davantage d'étudiants à l'étranger et accueillir davantage d'étudiants étrangers. Mais cela ne suffit pas. 
Dans un pays où une part non négligeable de chaque génération ne maîtrise pas les bases de la lecture et du calcul, l'éducation publique doit rester une grande priorité. 
L’enseignement primaire est le seul secteur dont il faut accroître le budget. Dans l'ensemble, il faut aller au-delà des efforts engagés en matière de diminution des dépenses publiques ; mais il faut aussi la réallouer de manière à investir davantage dans le primaire. 
L'argent public ne suffira cependant pas pour réussir. 
Les fonctionnaires français doivent admettre que l'égalité – cette valeur cardinale en France - ne rime pas avec uniformité, mais plutôt avec davantage de souplesse et de décentralisation. 
Il faut accorder aux écoles et aux services publics des quartiers défavorisés les moyens et l'autonomie dont ils ont besoin pour servir au mieux l'intérêt général. 
Enfin, le modèle social français doit être repensé. Il a été créé pour un monde aujourd'hui disparu dans lequel les travailleurs conservaient souvent le même employeur pendant toute leur carrière. 
La protection de l'emploi, le droit à la formation tout au long de la vie et la protection sociale doivent être rebâtis autour de l'individu et non de l'emploi. 
Les politiques sociales vont devoir être recentrés sur la personne plutôt que de procéder d’une gestion en silo des risques. 
C'est un programme ambitieux. 
Mais le doute des Français et le déficit de crédibilité de l’action publique sont maintenant tels que cette ambition est nécessaire. 
Nous en sommes à l’un de ces moments où il faut débattre ouvertement de choix collectifs et fixer clairement des orientations. La société a besoin d’un cap à horizon de dix ans, les Français ont besoin de savoir dans quel cadre inscrire leurs propres perspectives. 

Vladimir Poutine va-t-il renforcer la zone euro ? 
PARIS – Jacek Rostowski, qui était jusqu'en novembre dernier ministre des Finances de la Pologne, a récemment avancé que Vladimir Poutine n'aurait jamais osé annexer la Crimée s'il n'avait pas été le témoin des tourments de l’Union européenne face à la crise de l'euro. 
A-t-il raison ? 
A première vue, le raccourci semble exagéré. 
Le coup de force de Poutine s'est appuyé sur l'étalage de sa puissance militaire et la menace implicite d'un embargo sur le gaz, pas sur l'arme monétaire (dont il ne dispose pas). 
Tout au long du conflit sur la Crimée, on s'est centré sur les relations de l'Ukraine avec l'UE, pas avec la zone euro. 
Quant la monnaie ukrainienne, elle fait partie de la sphère du dollar, pas de celle de l'euro. 
Dans ces conditions, quelle relation peut-il y avoir entre la devise européenne et l'annexion de la Crimée par la Russie ? 
L’argument de Rostowski est que tout au long de la crise de l'euro, les pays européens ont montré qu'ils avaient fort peu de goût pour la solidarité avec leurs partenaires de l’union monétaire. 
Dans ces conditions, quel niveau de solidarité pouvait-on attendre à l’égard d’un pays extérieur à l'UE ? 
Selon Rostowski, Poutine a interprété la gestion hésitante de la crise par l'UE comme un feu vert pour agir à sa guise. 
Et il pourrait continuer sur sa lancée pour la même raison. 
On peut de toute évidence analyser la série d'événements qui a suivi l'effondrement financier de 2008 comme témoignant d’une crise de la solidarité. 
Alors qu'il aurait fallu apporter une réponse commune à la débâcle bancaire en Europe, chaque pays a dû faire face tout seul aux problèmes de ses propres institutions financières. 
Quand la Grèce n'a plus eu accès aux marchés financiers, il a fallu plusieurs mois pour décider d'une réponse qui évitait soigneusement de faire appel aux fonds européens, et limitait l'engagement financier de chaque pays. 
Et quand finalement a été érigé un "pare-feu", on l’a choisi de taille réduite et toute responsabilité conjointe et solidaire a été exclue. 
Quant à l'idée d'euro-obligations, elle a été vite rejetée parce qu'elle supposait une mutualisation de la dette. 
De la même manière, bien que l'on ait envisagé de recourir au Mécanisme européen de stabilité pour recapitaliser les banques, il a été finalement décidé que celui-ci ne prêterait qu'aux Etats, plutôt que d'assumer directement le risque bancaire. 
Et plus récemment, les négociations visant à établir une union bancaire européenne ont été à nouveau confrontées au problème de forger un mécanisme commun de résolution, tout en limitant l'engagement de chaque pays membre. 
Autrement dit, chaque fois que s'est posée la question de la solidarité européenne, la réponse a été : "Oui, mais seulement si c'est absolument nécessaire, et le moins possible". 
La réaction russe au soulèvement en Ukraine a montré combien le souvenir de la Deuxième Guerre mondiale reste très présent à Moscou. 
On peut supposer que le Kremlin a bien noté que l'Europe n'avait aucune envie de suivre l'exemple des Etats-Unis et de mettre en place son propre plan Marshall. 
Plus généralement, Poutine a sans doute conclu que si l'UE est si réticente à prendre des risques pour ses propres membres, elle n’en prendra pas le moindre pour un simple voisin. 
L'énergie, qui est un facteur-clé de la confrontation actuelle sur l'Ukraine, soulève également la question de la solidarité européenne. 
Ainsi que le montre une étude récente de Bruegel, l'UE dans son ensemble pourrait avec un peu d'effort se passer des importations de gaz russe. 
Mais cela supposerait que chaque pays membre considère la sécurité de l'approvisionnement énergétique comme un problème commun et non comme un problème à résoudre par chaque pays isolément. 
Par exemple, en réponse à un embargo qui toucherait un pays donné, les autres membres de l'UE mettraient à contribution leurs propres réserves, augmenteraient leur propre production, payeraient davantage pour leurs importations ou diminueraient un peu leur consommation. 
Mais ce sens de la solidarité est absent du débat sur la politique énergétique de l'UE. 
La question sous-jacente est de savoir si l'on a raison de penser que l'euro aurait dû être porteur de davantage de solidarité. 
Les pères de la monnaie commune s'attendaient à ce qu'elle entraîne de profonds changements de comportements. 
A leurs yeux, c'était le moyen de forger une communauté. 
Les frontières d'une devise coïncidant généralement avec des frontières politiques, la création d'une union monétaire allait donner naissance à une sorte de communauté politique. 
La monnaie commune allait susciter le sens d'une communauté de destin, et de ce fait la solidarité entre les participants. 
Cela ne s'est pas passé ainsi. 
Même avant la crise, il était évident que les Etats et les citoyens considéraient (à tort) l'euro comme un simple outil. 
Son introduction a été vécue comme une affaire de technocrates, qui relevait de la responsabilité des banques centrales et des ministres des Finances, pas comme la pierre angulaire d'une identité commune. 
Sa création n'a entraîné strictement aucune hausse du budget de l'UE et n'a pas conduit à une plus grande intégration politique. 
Corrélativement, on a constamment sous-estimé l'engagement auquel appelait la création d'une monnaie commune. 
Avec du recul, on peut dire que l'on s'est trompé en croyant que l'euro par sa simple existence allait susciter la création spontanée d'une communauté. 
Même s'il existe de toute évidence un lien entre zone monétaire et communauté politique (rappelons-nous la dissolution de la zone rouble au moment de l'effondrement de l'Union soviétique), c'est en fait la communauté politique qui est à l’origine de la solidarité voulue pour tisser les liens sous-jacents à une devise commune - et non l'inverse. 
Rostowski a sûrement raison, la faiblesse de l'euro a enhardi Poutine. 
Mais en fin de compte on peut se demander si la crise de Crimée, et le sentiment induit d’une menace commune, ne finira pas par renforcer la solidarité européenne - et de ce fait l'euro. 


Réduire la dépense, épargner les pauvres 
PARIS – Pourquoi certains États dépensent-ils plus que d’autres ? 
Répondre à cette question se révèle plus difficile qu’il n’y paraît, particulièrement pour les pays européens. 
La raison peut pourtant sembler évidente. Lorsque l’on compare par exemple le Danemark (dont la dépense publique, hors intérêts de la dette, s’élevait en 2012 à 58% du PIB) avec les États-Unis (où ce pourcentage n’était que 35%), l’explication saute aux yeux : le premier est doté de services publics étendus et d’un État-providence généreux. 
Les chiffres semblent valider la fameuse déclaration d’Angela Merkel, selon laquelle le problème de l’Europe est que le continent rassemble 7% de la population mondiale, représente 25% du PIB, mais effectue 50% des dépenses sociales de la planète. 
Si tel est bien le cas, les gouvernements européens sont confrontés à un choix inconfortable. 
La plupart d’entre eux s’efforcent de trouver les moyens de contenir l’endettement public, de réduire les déficits et de tailler dans les dépenses, sans pour autant appauvrir encore les pauvres. 
Ce que suggère la comparaison avec les États-Unis et d’autres pays non-européens, c’est qu’il leur faut choisir entre risquer l’insolvabilité et aggraver les inégalités. 
Ayant en effet atteint un seuil au-delà duquel les impôts ne peuvent guère plus être augmentés, ils ne peuvent en effet à la fois honorer leur dette et maintenir les dépenses sociales aux niveaux actuels. 
La réponse s’avère toutefois moins évidente si l’on compare les États européens les uns aux autres. 
La plupart d’entre eux partagent une préférence pour la socialisation du risque, ainsi qu’une aversion à l’égard des inégalités – les piliers du « modèle social européen ». 
Les niveaux de dépense publique varient sensiblement entre eux. 
Le plus dépensier n’est autre que le Danemark, dont la dépense primaire totale représente 58% du PIB, 13 de plus qu’en Espagne. 
Sans doute plus frappant encore, l’écart de dépense publique primaire entre la France et l’Allemagne représente 12 points de PIB, sans pour autant que l’on constate de différence massive entre les deux pays en termes de santé, d’éducation ou de pauvreté. 
Cela suggère que certains États seraient plus efficaces que d’autres en matière de dépenses sociales. 
Certains pays sont d’ailleurs parvenus à réduire significativement leur dépense publique sans pour autant remettre en cause leur modèle social. 
La dépense suédoise se situe neuf points en-dessous de son niveau de 1995. 
Même si un certain nombre de coupes ont été effectuées dans les dépenses sociales, le pays se classe aujourd’hui encore au sommet pour la plupart des indicateurs de bien-être, et il continue d’être perçu comme un véritable modèle de démocratie sociale. 
Il ne s’agit pas de prétendre que tous les États européens offrent le même filet de sécurité sociale. 
Allocations chômage et régimes publics de retraite diffèrent bel et bien entre l’Irlande et la Finlande, par exemple. 
Néanmoins, force est de constater une absence de corrélation entre dépense publique et résultats sociaux. 
A cela plusieurs explications peuvent être données. 
La première réside simplement dans le rapport coût-efficacité des programmes publics. Certains systèmes de santé sont mieux gérés que d’autres, parce qu’ils reposent sur une utilisation plus intensive des équipements coûteux, proposent aux patients des génériques plutôt que des médicaments de marque, et parviennent à contenir les coûts de traitement par un appel systématique à la prévention. 
Un système de santé plus efficace n’implique en effet pas nécessairement de plus grandes inégalités ; bien au contraire, il peut même contribuer à réduire les inégalités. 
Une deuxième explication est que les dépenses publiques et privées peuvent être substituables. 
Les cotisations aux régimes de retraite publics par répartition sont par exemple très semblables aux cotisations versées dans le cadre d’un système d’assurance privée obligatoire. 
L’une des raisons pour lesquelles la France dépense tant dans les régimes de retraite publics réside dans la rareté des programmes de retraite privés. 
Si les salariés se voyaient contraints de souscrire à un fonds d’entreprise ou de branche, la dépense publique diminuerait mécaniquement, mais la situation demeurerait relativement similaire. 
Certes, les régimes de retraite publics comportent généralement un certain degré de redistribution. 
Ils consistent cependant principalement à prélever des sommes auprès des salariés en activité pour les leur redistribuer une fois ceux-ci retraités. 
La difficulté est de savoir si ces salariés considèrent effectivement les cotisations comme leur propre épargne ou simplement comme des prélèvements fiscaux – auquel cas ceux-ci sont susceptibles de décourager l’emploi ou d’inciter au travail au noir. 
En tout état de cause, s’il était souhaité, un éventuel remplacement des régimes de retraite publics par des régimes privés pourrait réduire les dépenses publiques sans pour autant engendrer d’effet distributif majeur. 
Une troisième explication aux disparités attachées aux niveaux de dépense publique en Europe réside dans le fait que les gouvernements l’utilisent souvent pour atténuer les conséquences des inefficacités du marché. 
Le logement est un bon exemple. Il faut des programmes publics destinés pour offrir un logement abordable aux plus défavorisés et aux jeunes, et pour promouvoir les économies d’énergie. 
Ces programmes ont néanmoins souvent bien d’autres effets : ils aident inutilement les ménages de la classe moyenne – voire aboutissent à subventionner indirectement des propriétaires en aidant les locataires à payer leur loyer. 
Cette tendance se vérifie également sur le marché du travail ou encore dans les politiques d’entreprise. 
Dans ces cas-là, la dépense publique ne sert pas ses objectifs ; elle organise des transferts en faveur de la classe moyenne, voire au bénéfice des propriétaires de capital. 
Bien que la réduction d’une telle dépense puisse se révéler difficile à court terme, elle pourrait tout à fait être réalisée sans entraîner de conséquences sociales négatives à moyen terme. 
Au bout du compte, il est difficile de démêler les différentes raisons pour lesquelles la dépense publique s’avère plus élevée dans certains pays que dans d’autres. 
Certains modèles sociaux se révèlent clairement plus généreux que d’autres, et certains plus efficaces. 
Mais bien que certains gouvernements soient, par nécessité, obligés de tailler dans leurs programmes de lutte contre les inégalités, et que d’autres considèrent comme politiquement plus facile de limiter la redistribution que d’accroître l’efficacité, beaucoup peut encore être fait pour améliorer le rapport coût-efficacité de la dépense publique sans pour autant renier le contrat social. 
Les gouvernements européens ont encore de la marge avant que les coupes de dépense publique auxquelles il est nécessaire qu’ils procèdent mettent en cause le modèle social européen. 



 

La conscience d’un conservateur ? 
CAMBRIDGE – Dans un récent discours, très remarqué aux États-Unis et à l’étranger, le sénateur américain Jeff Flake, républicain de l’Arizona, a annoncé qu’il ne briguerait pas sa réélection. 
Pour comprendre le raisonnement de Flake expliquant sa décision, il faut penser comme lui que le premier devoir d’un sénateur est de dire la vérité au pouvoir, en l’occurrence de refuser le « comportement inconséquent, injurieux et dégradant » du président, qui « sape les fondements de notre démocratie », puis de démissionner. 
Nombre de grands médias semblent le croire, qui n’ont pas tari d’éloges sur le lamento passionné de Flake. 
À en croire un analyste de CNN, il s’agit ni plus ni moins du « discours politique le plus important de 2017 – et d’un des plus percutants de toute l’ère contemporaine au Sénat ». 
Le New York Times, comme le Washington Post, l’on fait figurer en une. 
Mais si nous prenons Flake au mot, c’est-à-dire si nous croyons que les principes doivent guider l’action, nous devons demander : quels principes ? 
Si Flake a raison d’affirmer que la démocratie est en péril et que nous devons « nous lever pour le dire haut et fort », alors à quoi peut servir de jeter l’éponge ? 
Dans son discours, Flake commence par rappeler qu’en paroles comme en actes, le président Donald Trump se situe invariablement au-delà de ce qu’on peut admettre et déshonore la fonction présidentielle. 
Mais la grossièreté de Trump, pour quiconque se tient un peu au courant, n’est pas un fait nouveau. 
Puis Flake déclare qu’il ne restera pas « plus longtemps complice ou silencieux ». 
Nous ne pouvons que l’en applaudir, mais devons alors nous demander pourquoi il lui a fallu si longtemps pour s’en apercevoir. 
Tous les Américains ont le droit – et bien sûr le devoir – de s’élever contre ce qui menace leur pays. 
Un sénateur n’est pourtant pas un citoyen comme les autres. 
Flake est l’un des cent membres du plus haut organe législatif du pays. 
Il partage avec les autres sénateurs le pouvoir de voter « oui » ou « non » aux propositions qui sont faites par le président. 
Il peut déposer des textes législatifs dont il pense qu’ils servent l’intérêt public et contribuer à leur rédaction. 
Et si d’aventure la Chambre des représentants des États-Unis met Trump en accusation, il comptera parmi les cent juges sur lesquels reposera l’issue de ce procès fatidique. 
On peut comprendre qu’un sénateur, dès lors qu’il considère que le président en fonction constitue une menace grave pour la République, sonne l’alarme. 
Mais que ce sénateur annonce au même moment qu’il démissionne semble parfaitement absurde, surtout si l’on pense au pouvoir qui est le sien, en tant que sénateur, non seulement de parler, mais d’agir. 
La pressante mise en garde de Flake est un plaidoyer pour la résistance, non pour l’esquive. 
Bien sûr, la raison cachée de Flake pour préférer la fuite à l’affrontement saute aux yeux. 
Les sondages montrent qu’il serait en fâcheuse posture pour se faire réélire en 2018. 
Après avoir été la cible des attaques de Trump, puis de l’ancien conseiller stratégique de la Maison-Blanche, l’actuel directeur de Breitbart News, Steve Bannon, il pourrait même être battu par son concurrent républicain lors des primaires. 
Certes, personne n’est obligé d’« endurer les coups et les revers » d’une campagne électorale. Et l’on ne peut non plus blâmer personne de se tenir à l’écart de la vie politique vénéneuse qui est aujourd’hui celle de Washington. 
En tant que citoyen, je sais gré à Flake des responsabilités qu’il a exercées au Congrès. 
Mais s’il veut nous faire croire que son discours et sa décision de démissionner sont dans l’intérêt supérieur du pays et fondés sur un principe, il doit alors nous expliquer quel est ce principe. 
Pour répondre à l’impératif catégorique d’Emmanuel Kant, le principe qui détermine une action doit être tel que cette action, si elle est reproduite par tous, puisse créer un monde dans lequel tous nous voulons vivre. 
Flake veut-il vivre dans un monde où tous les législateurs en désaccord avec Trump se seront déjà manifestés, se seront déjà exprimés avec vigueur, puis auront quitté leurs fonctions ? 
On ne sait pas si Flake appelle au boycott de la campagne électorale ou se contente d’alerter ses collègues des dangers à se présenter à des élections qu’ils pourraient perdre. 
Quoi qu’il en soit, quelqu’un le remplacera au Séant. 
Il n’est donc pas inutile de se demander si son successeur sera mieux armé que lui pour assumer les devoirs fondamentaux du service de l’État. 
Dans son livre paru en 2017, Conscience of a Conservative, Flake affirme sans ambages que « nous nous sommes tellement éloignés de nos principes que nous ne savons même plus ce que sont ces principes ». 
Doit-on désormais lire là l’involontaire confession d’un homme qui aurait perdu sa boussole morale ? 
Dans son discours, Flake cite le président républicain Theodore Roosevelt comme le modèle de la « conscience et des principes » auxquels lui-même il aspire. 
Mais ceux qui ont lu Roosevelt savent qu’il ne se serait pas détourné des combats d’aujourd’hui. 
« Ce n’est pas la critique qui compte » disait Roosevelt dans son discours Citizenship in a Republic (« De la Citoyenneté en République », prononcé à la Sorbonne, à Paris, en avril 1910. 
« Le mérite appartient à celui qui est dans l’arène – continuait-il – à celui qui se donne à une cause digne et qui, au pire, s’il échoue, échoue du moins après avoir osé, de sorte que sa place ne sera jamais avec les âmes froides et timides qui ne connaissent ni la victoire ni la défaite. » 
Aujourd’hui, voilà bien un principe sur lequel les États-Unis, comme toute autre république, doivent s’appuyer. 

Les villes et le développement durable 
NEW YORK – La municipalité philippine de Tacloban a désormais rejoint la liste croissante des villes – parmi lesquelles la Nouvelle-Orléans, Bangkok, Moscou, New York, Pékin, Rio de Janeiro ou encore Port-au-Prince, pour n’en citer que quelques-unes – frappées ces dernières années par les catastrophes naturelles. 
Nombre des plus grandes villes au monde, bâties au bord du littoral ou à proximité de fleuves, sont aujourd’hui confrontées à la menace de la montée du niveau des mers ainsi que de l’intensification des tempêtes. 
C’est pourquoi il est nécessaire que le nouvel agenda du développement mondial qui se dessine à l’heure actuelle confère aux villes la possibilité de s’inscrire en chefs de file du développement durable au XXIe siècle. 
L’importance des villes dans l’économie mondiale actuelle se révèle sans précédent. 
Jusqu’à la Révolution industrielle, l’histoire humaine fut principalement rurale. 
Seulement environ 10% des individus vivaient dans les villes. 
À l’heure actuelle, la proportion de citadins avoisine les 53%, et devrait s’élever jusqu’aux alentours de 67% d’ici 2050. 
Le revenu par habitant étant plus élevé en milieu urbain qu’en zone rurale, les différentes villes de la planète représenteraient plus de 80% du revenu global, les 600 plus grandes d’entre elles équivalant à environ la moitié de ce pourcentage. 
La plupart des emplois créés au cours des prochaines décennies le seront au sein des villes, contribuant à la subsistance de centaines de millions de jeunes, et, comme la Chine et le Brésil l’ont démontré, permettant de réduire considérablement la misère. 
Les municipalités se démarquent également en tant que pôles d’innovation des politiques publiques. 
Chaque jour, les populations des villes en appellent à leur maire pour assurer les missions nécessaires. 
Le maire n’est-il pas en effet l’acteur en charge de l’approvisionnement en eau potable, de la collecte des déchets, de la salubrité des logements, de l’infrastructure, de l’aide aux quartiers défavorisés, de la protection contre les catastrophes, ou encore des services d’urgence qu’il s’agit de déployer lorsque ces catastrophes frappent. 
Il n’est donc pas surprenant que là où les gouvernements nationaux se trouvent souvent paralysés par la politique partisane, les municipalités soient celles qui favorisent l’action et l’innovation. 
Aux États-Unis, par exemple, l’ancien maire de Baltimore et désormais gouverneur populaire du Maryland, Martin O’Malley, a été l’un des pionniers de l’utilisation de systèmes d’information de pointe pour la gestion des villes. 
Michael Bloomberg, maire sortant de New York, a quant à lui œuvré à la mise en place d’un nouveau plan de développement durable (baptisé PlaNYC). 
Quant au maire entrant, Bill de Blasio, il s’inscrit en soutien d’un audacieux programme d’innovations éducatives destiné à réduire les importants écarts de revenus, de richesse et d’opportunité qui divisent la ville. 
Le développement durable offre un nouveau concept à l’économie mondiale du XXIe siècle. 
Loin d’être uniquement axé sur le revenu, ce développement durable encourage les villes, les États, et le monde entier, à se concentrer simultanément sur trois objectifs : prospérité économique, inclusion sociale et durabilité environnementale. 
L’objectif de prospérité économique parle de lui-même. 
L’objectif d’inclusion sociale consiste quant à lui à faire en sorte que chaque membre de la société – qu’il soit riche ou pauvre, homme ou femme, qu’il appartienne à un groupe majoritaire ou minoritaire – jouisse des mêmes opportunités et des mêmes droits à bénéficier de cette prospérité. 
Enfin, la durabilité environnementale voudrait que nous réorientions notre économie et nos technologies de manière à délivrer les services de base tels que l’eau potable et l’hygiène publique, à combattre les changements climatiques d’origine humaine, et à préserver la biodiversité. 
La réalisation de ces trois objectifs exigera une gouvernance adéquate, des finances publiques appropriées, ainsi que des institutions efficaces. 
Les villes sont vouées à se situer en première ligne du combat pour le développement durable. 
Non seulement elles sont confrontées à des menaces directes, mais ce sont également elles qui disposent des meilleures opportunités d’identifier et de délivrer des solutions. 
En tant qu’entités à forte densité et à productivité élevée, les villes ont la capacité de fournir un meilleur accès aux différents services – énergie, eau potable, santé, éducation, financement, médias, transports, recyclage ou encore recherche – que ne le peuvent la plupart des zones rurales. 
Le grand défi des villes consiste toutefois à fournir un tel accès de manière inclusive et durable. 
La solution à cette problématique reposera pour une part significative sur les technologies de pointe, parmi lesquelles les systèmes d’information et la science des matériaux. 
La révolution de l’information et des communications a fait naître le concept de « ville intelligente, » qui place ces technologies au cœur des systèmes qui collectent les informations et y répondent : réseaux électriques intelligents, réseaux de transport intelligents (avec la possibilité de véhicules à conduite automatique), ainsi qu’intelligence des constructions et de l’aménagement du territoire. 
Les avancées accomplies en science des matériaux ouvrent la possibilité d’immeubles résidentiels et commerciaux beaucoup plus efficients en termes d’énergie. 
Les villes sont également un lieu à l’échelle duquel il est possible de voir combinés les services publics, les centrales électriques urbaines pouvant par exemple utiliser la vapeur générée par la production d’électricité afin de fournir eau chaude et chauffage aux résidents. 
Les technologies ne constitueront pour autant qu’une partie de la solution. 
Il appartient aux villes d’optimiser leur gouvernance, de manière à conférer un rôle plus important aux communautés les plus défavorisées et les plus marginalisées, ainsi qu’à permettre une coordination beaucoup plus efficace aux limites des villes lorsque les agglomérations se constituent de multiples municipalités individuelles. 
La gouvernance métropolitaine se révèle par conséquent cruciale, dans la mesure où les villes intelligentes ne sauraient exister sans la présence de réseaux opérant à l’échelle de l’agglomération. 
Si la nécessité d’une action à l’échelle des agglomérations est largement admise, l’importance du leadership au sein des zones urbaines se révèle encore plus considérable. 
Si la ville de New York héberge quelque 8,4 millions d’habitants, l’agglomération new-yorkaise accueille près de 25 millions d’individus, pour une économie estimée aux alentours de 1 400 milliards $ par an. 
Si cette agglomération était un pays, cet État se situerait au 14e rang mondial en termes de PIB. 
La judicieuse doctrine politique que l’on a qualifiée de principe de subsidiarité voudrait que les questions de politique publique soient confiées, dès lors qu’elles sont capables de les gérer, aux entités gouvernementales les plus locales possibles, garantissant ainsi une participation démocratique maximale dans la résolution des problématiques, ainsi qu’une meilleure opportunité de façonner des solutions qui répondent véritablement aux besoins locaux. 
Bien qu’un certain nombre de questions – telles que la construction d’un réseau national d’autoroutes ou de chemin de fer – exige un travail sur le plan national, de nombreux défis clés du développement durable sont beaucoup mieux appréhendés à l’échelle des villes. 
Les gouvernements de la planète négocient à l’heure actuelle les Objectifs de développement durable, qui guideront l’agenda du développement mondial de 2015 à 2030. 
Lors de l’importante réunion du 25 septembre, l’Assemblée générale des Nations Unies s’est entendue sur la perspective d’une adoption des ODD au cours d’un sommet mondial en septembre 2015, les deux prochaines années devant permettre de déterminer les priorités. 
La mise en place d’un ODD urbain, en faveur de villes inclusives, productives et résilientes, renforcerait considérablement la possibilité, pour des dizaines de milliers de villes à travers le monde, de s’atteler au combat du développement durable, pour le bien de leurs propres habitants, mais également de celui de leur pays et du monde entier. 


L'Age du développement durable 
NEW-YORK – Il y a un peu plus de 50 ans, John Kennedy déclarait que "L'homme tient entre ses mains de mortel le pouvoir d'abolir toutes les formes de pauvreté et toutes les formes de vie humaine". 
Ces paroles sont de toute actualité, elles résonnent encore aujourd'hui comme un appel urgent. 
Si elle en a la volonté, notre génération peut mettre fin à l'extrême pauvreté, mais elle pourrait aussi mettre fin à la vie sur Terre en détruisant l'environnement naturel. 
Par nécessité nous sommes entrés dans l'Age du développement durable. 
Je suis donc particulièrement enthousiaste à l'idée de lancer dès janvier 2014 un cours universitaire interdisciplinaire en ligne et gratuit, du même nom (on peut s'y inscrire en cliquant sur ce lien). 
Le développement durable est à la fois un outil de compréhension du monde et un outil pour contribuer à le sauver. 
Ainsi pour appréhender le monde, les praticiens du développement durable analysent-ils les interactions entre économie, environnement, politique et culture et leurs conséquences sur la prospérité, l'inclusion sociale et l'écologie. 
Les étudiants en développement durable doivent donc étudier tout un éventail de matières, entre autres le développement économique, l'éducation, les systèmes de soins, le réchauffement climatique, les systèmes énergétiques, la biodiversité et l'urbanisation. 
En tant qu'outil qui contribue à sauver la planète, le développement durable encourage à une approche holistique de la qualité de vie en y incluant le progrès économique, les liens sociaux et la qualité de l'environnement. 
Il est de plus en plus urgent de répondre aux défis auxquels nous sommes confrontés, car l'économie mondiale en croissance rapide entraîne une destruction massive de l'environnement, tandis que les nouvelles technologies appellent à de nouvelles qualifications. 
Les jeunes gens qui ne disposent pas de la formation et des compétences voulues risquent d'avoir de plus en plus de difficulté à trouver un emploi et un salaire décents. 
Je pense que le développement durable deviendra le principe organisateur de notre politique, de notre économie et même de notre éthique dans les années à venir. 
Les différents Etats de la planète ont déjà convenu de le mettre au cœur du programme de développement mondial après 2015. 
Ils vont adopter prochainement les Objectifs du développement durable (SDG, Sustainable Development Goals) qui contribueront à placer le monde du 21° siècle sur une trajectoire plus sûre et plus équitable. 
De la même manière que les Objectifs de développement pour le millénaire adoptés en 2000 se sont révélés très efficaces dans le combat contre la pauvreté et les maladies, les Objectifs du développement durable (qui vont leur succéder dans deux ans) devraient permettre de répondre aux défis mondiaux qui se posent dans divers domaines tels l'énergie, l'alimentation, l'eau, le climat et l'emploi. 
L'enseignement en ligne gratuit sur le développement durable peut favoriser l'émergence de solutions au niveau de la planète. 
L'enseignement en ligne fait partie de la révolution de l'information qui est en cours - une révolution qui redessine fondamentalement l'éducation supérieure, notamment en créant de nouvelles voies d'accès à l'éducation à un plus grand nombre de gens dans le monde. 
Je sais cela de ma propre expérience. 
Durant l'essentiel de mes années en tant que professeur, les principaux outils techniques au service de l'éducation n'ont guère évolué. 
Je me tenais dans une salle pour donner un cours de 57 minutes. 
Il est vrai que le tableau noir a fait place au projecteur et ensuite à PowerPoint, mais à part çà, la technologie au service de la salle de cours n'a guère progressé. 
Par contre aujourd'hui le système éducatif se transforme brusquement grâce aux nouvelles technologies de l'information. 
Il est possible de concevoir des cours beaucoup plus variés, enrichis de données, de vidéos et même de discussions en ligne avec des experts où qu'ils soient dans le monde. 
De plus en plus de personnes à travers le monde peuvent accéder gratuitement à des ressources éducatives de grande qualité, disponibles auparavant seulement pour une minorité favorisée. 
C'est particulièrement important aujourd'hui, car les défis du développement durable vont exiger partout dans le monde des citoyens bien informés et bien éduqués. 
Selon des données récentes, les cours universitaires en ligne atteignent déjà des étudiants dans plus de 190 pays, leur permettant d'assister à des cours, de répondre à des questionnaires, de communiquer avec d'autres étudiants et avec leurs professeurs. 
L'enseignement en ligne transforme également les interactions dans la salle de cours. 
Maintenant, plutôt que de m'écouter parler pendant 57 minutes, mes étudiants de l'université Columbia peuvent regarder au préalable les cours en ligne, ce qui permet des discussions plus riches et plus en profondeur dans la salle de cours. 
Dans les années à venir, chacun devra se transformer en militant du développement durable chez lui, dans sa ville ou son village et dans son pays. 
Des milliers de jeunes devront bientôt participer à la résolution des problèmes du réchauffement climatique, de l'eau, de l'énergie, des transports et de l'éducation. 
Des milliers de villes et 200 pays à travers le monde devront rassembler toutes les parties prenantes (Etat, communes, entreprises, experts et ONG) afin que chacune joue son rôle. A ce moment là l'éducation en ligne gratuite sera un élément clé de la diffusion de l'information nécessaire. 
Pour toutes ces raisons, je suis ravi que mon cours s'inscrive dans le cadre plus large d'un programme d'éducation sous les auspices du secrétaire général de l'ONU, Ban Ki-moon - le RéseaudesSolutions pour le Développement Durable des Nations Unies (SDSN, Sustainable Development Solutions Network) que j'ai l'honneur de diriger. 
Ce Réseau mobilise l'expertise scientifique et technique d'universités, de la société civile et du secteur privé pour aider à la résolution des problèmes de développement durable à l'échelle locale, nationale et internationale. 
L'un de ses objectifs clés est d'atteindre les personnes intéressées dans le monde entier en développant et en mettant en ligne des cours sur le développement durable. 
Plus d'une douzaine d'institutions se sont déjà engagées à inclure L'Age du développement durable dans leurs formations, adapté au contexte local. 
Le SDSN va encourager les universités du monde entier à se lancer dans l'enseignement en ligne. 
Ainsi la jeunesse pourra utiliser à profit toute la puissance des outils qui seront bientôt entre ses mains pour répondre aux grands défis mondiaux. 

La stratégie périlleuse de Poutine 
NEW YORK – On ne saurait exagérer les risques de la crise ukrainienne. 
Le président russe Poutine pousse tant ouvertement qu'en sous-main à la séparation de la partie orientale de l'Ukraine. Il affirme le droit unilatéral de la Russie à y intervenir, en violation flagrante du droit international. 
Ses provocations pourraient entraîner une confrontation avec l'Occident. 
Il a développé son point de vue lors d'une récente intervention à la télévision : les frontières de la Russie sont provisoires, elles sont dues aux accidents de l'Histoire, tel le rattachement à l'Ukraine de territoires russes dans les années 1920 et de la Crimée en 1954. 
Poutine prétend qu'il est du droit et du devoir de la Russie de défendre les habitants d'origine russe dans les pays voisins, notamment du fait de l'arbitraire des frontières actuelles. 
D'après lui, si ces populations souhaitent réintégrer la Russie, cette dernière doit répondre à leur appel. 
Au cours de son intervention il a rappelé qu'à l'époque des tsars, l'Ukraine s'appelait Nouvelle Russie (Novorossia) - laissant clairement entendre qu'elle pourrait retrouver cette appellation. 
De toute évidence, Poutine pense que ses pressions et ses revendications continuelles destinées à porter atteinte à la souveraineté des pays voisins et à les contraindre à se soumettre à ses exigences renforceront la Russie et le placeront en meilleure position pour se confronter à l'Occident. 
Dans le passé récent, il s'est opposé aux interventions militaires de l'OTAN en Libye, en Syrie et en Serbie en déclarant qu'elles violaient la souveraineté de ces pays. 
Il prétend maintenant qu'il peut faire fi de la souveraineté des pays voisins de la Russie au prétexte que cette dernière se contente de défendre le droit des populations d'origine russe et il va jusqu'à proclamer leur droit à faire sécession et à rejoindre la patrie russe. 
Manifestement il espère créer une situation de fait sur le terrain - comme en Crimée - sans que l'Occident ne réagisse trop vivement. 
Même sans envahir, la Russie peut menacer, afficher sa puissance militaire, effectuer des opérations secrètes et utiliser une rhétorique enflammée pour déstabiliser ses voisins. Cela pourrait suffire à Poutine pour atteindre ses objectifs en politique étrangère, notamment la mise au pas des pays voisins. 
Mais son aventurisme va probablement faire beaucoup de mal à la Russie. 
Même si à juste titre l'Occident est réticent à une confrontation militaire au-delà des frontières de l'OTAN et à appliquer des sanctions économiques, la politique de Poutine a suscité une puissante réaction anti-russe qui va croissante aux USA et en Europe. 
La réponse occidentale va gagner brutalement en vigueur si la Russie déploie des forces hors de ses frontières, quel qu'en soit le prétexte. Et si elle utilise des méthodes de déstabilisation plus subtiles, les pressions occidentales vont se renforcer plus lentement, mais elles se renforceront. 
Les relations commerciales et financières et les investissements entre la Russie et l'Occident sont déjà fortement fragilisés. 
De nouveaux projets d'investissement et de joint venture sont suspendus, de même que nombre de prêts d'investisseurs occidentaux à des entités russes. 
Les banques et les entreprises russes doivent faire face à une restriction du crédit de plus en plus sévère. 
A court terme, la Russie dispose de réserves considérables en devises étrangères, ce qui lui permet de compenser la fuite des capitaux, mais cette fuite va faire sentir ses effets dans quelques mois. 
Après la prise par la force de la Crimée, il est presque inimaginable que des relations économiques normales entre la Russie et l'Occident survivent à une intervention, une subversion ou une annexion de toute autre partie de l'Ukraine par la Russie. 
Autrement dit, si une nouvelle Guerre froide s'instaure, comme cela semble de plus en plus le cas, la Russie en serait la grande perdante à long terme sur le terrain économique. S'il le faut, l'UE peut se passer complètement du gaz naturel russe. 
Ses importations ne représentent que moins de 10% de sa consommation d'énergie primaire, mais leur arrêt constituerait une perte de revenu majeure pour la Russie. 
Poutine semble croire que la Russie peut pallier une dégradation de ses relations économiques avec l'Occident en renforçant ses liens avec la Chine. Mais la technologie et le commerce sont trop intriqués au niveau international pour pouvoir diviser le monde en blocs économiques. 
La Chine sait que sa prospérité à long terme dépend de ses relations économiques avec les USA et l'Europe - ce que Poutine ne semble pas comprendre. 
De même il ne paraît pas avoir saisi le fait que l'économie soviétique s'est écroulée par manque de contact avec les pays avancés sur le plan technologique. 
L'avenir économique de la Russie dépend de sa capacité à améliorer sa technologie dans les secteurs clés (l'aviation, les trains à grande vitesse, l'automobile, les machines industrielles et l'industrie lourde). 
Elle n'y réussira que si les entreprises russes s'intègrent davantage aux réseaux de production mondiaux qui rassemblent les firmes allemandes, japonaises, américaines et chinoises les plus avancées en matière de technologie et d'ingénierie. 
Il est tout à fait possible que la situation s'aggrave. 
Une nouvelle Guerre froide pourrait facilement dégénérer en conflit armé. 
De nombreuses voix s'élèvent déjà aux USA pour appeler à armer l'Ukraine pour dissuader la Russie. Même si la dissuasion militaire réussit parfois, l'Occident ferait mieux de réagir aux provocations russes par des sanctions commerciales et financières plutôt que par une réponse militaire. 
Les actions militaires peuvent entraîner des désastres - par exemple transformer l'Ukraine en un champ de bataille un peu comme la Syrie, avec des milliers de morts passés sous silence. 
L'OTAN est prête à défendre ses pays membres si nécessaire. Mais il ne faut pas abandonner aux faucons occidentaux le contrôle du débat politique à cause de l'agressivité russe. 
Tout en faisant un grand nombre de morts, leur stratégie n'a pas abouti à une solution politique ou économique, mais n'a fait qu'exacerber les conflits en Afghanistan, en Irak, en Libye et en Syrie. 
La guerre, ce n'est pas la politique par d'autres moyens, c'est le chaos et la souffrance. 
La politique intérieure est sans doute très présente dans la stratégie de Poutine à l'égard de l'Ukraine. Il utilise son aventurisme pour consolider sa base politique intérieure. 
L'économie russe tourne au ralenti et la population est lasse de la répression, pour ne pas mentionner une corruption omniprésente. 
L'annexion de la Crimée et la menace d'envahir la partie orientale de l'Ukraine semblent très populaires. 
Il est terrifiant de constater que pour les politiciens, la guerre est souvent l'antidote à une faiblesse sur le plan intérieur. 
Tant la Russie que l'Occident ont instrumentalisé le droit international au cours de ces dernières années. 
L'Occident a violé la souveraineté de la Serbie, de l'Afghanistan, de l'Irak, de la Libye et de la Syrie. 
Avec une impudence choquante, la Russie fait maintenant de même dans son propre voisinage et se justifie en rappelant ces précédents. 
Mais l'intérêt à long terme de la Russie réside dans le multilatéralisme, l'intégration au sein de l'économie mondiale et le respect du droit international. 
Sa politique actuelle l'expose à de graves dangers. 
Elle sabote ses perspectives de développement économique et fait peser sur la planète la menace grandissante de la guerre. 
Il reste à espérer que tous les cotés reviennent au respect des principes du droit international auxquels ils ont renoncés depuis bien trop longtemps. 

L’Ukraine et la crise du droit international 
NEW YORK – L’intervention de la Russie en Ukraine constitue une sérieuse et dangereuse violation du droit international. 
En 1994, l’Ukraine avait accepté d’abandonner les armes nucléaires dont elle avait hérité de l’Union Soviétique, en échange d’un engagement solennel des Etats-Unis, de la Grande Bretagne et de la Russie de protéger l’intégrité territoriale et la souveraineté de l’Ukraine. 
La Russie a aujourd’hui violé cet engagement, portant ainsi préjudice non seulement à l’Ukraine, mais aussi au cadre légal international visant à prévenir la prolifération nucléaire. 
Si la Russie ne modifie pas son cap – ce qui semble improbable dans un avenir prévisible – les conséquences globales pourraient être graves. 
Les Etats-Unis et l’Union Européenne imposeront des sanctions, ce qui aura pour effet d’affaiblir l’économie de la Russie, et l’économie mondiale – risquant ainsi d’alimenter encore plus de tensions et de sentiments nationalistes. 
Des erreurs de part et d’autre pourraient entrainer un violent désastre. 
Il faut se rappeler la spirale d’arrogance et de méprises qui avait entrainé l’éclatement de la première guerre mondiale il y a cent ans cette année. 
Aussi effrayante que puisse être la crise ukrainienne, l’indifférence généralisée vis à vis du droit international ces dernières années ne peut passer inaperçue. 
Sans minimiser la gravité des récentes actions de la Russie, il faut noter qu’elles ont eu lieu dans un contexte de violations répétées du droit international par les Etats-Unis, l’Union Européenne, et l’OTAN. 
Chacune de ces violations fragilise l’édifice précaire du droit international, et risque de projeter le monde dans une guerre sans foi ni loi de tous contre tous. 
Les Etats-Unis et ses alliés ont aussi lancé une série d’interventions militaires ces dernières années en infraction de la Charte des Nations Unies et sans le soutien du Conseil de sécurité de l’ONU. 
Les bombardements de l’ONU dirigés par les Etats-Unis en Serbie en 1999 n’ont pas été sanctionnés par droit international, et ont été menés en dépit de l’objection appuyée de la Russie, alliée de la Serbie. 
La déclaration d’indépendance du Kosovo qui s’en est suivie, reconnue par les Etats-Unis et par la plupart des membres de l’Union Européenne, est un précédent que la Russie rappelle souvent pour justifier son intervention en Crimée. 
L’ironie est flagrante. 
A la suite de la guerre du Kosovo vinrent les guerres américaines en Afghanistan et en Iraq. Ni l’un ni l’autre de ces deux conflits n’ont reçu le soutien du Conseil de sécurité ; et dans le cas de l’Irak, les hostilités furent engagées en dépit de vigoureuses objections au sein même du Conseil. 
Les conséquences tant pour l’Afghanistan que pour l’Irak furent profondément dévastatrices. 
Les interventions de l’OTAN en Libye en 2011 pour renverser Mouammar Kadhafi ont constitué une autre violation du droit international. 
Après le vote d’une résolution par le Conseil de sécurité visant à mettre en place une zone de non-vol et d’autres actions pour protéger les civils libyens, l’OTAN a utilisé cette résolution comme prétexte pour renverser le régime de Kadhafi par des attaques aériennes. 
La Russie et la Chine ont objecté énergiquement, déclarant à l’époque comme aujourd’hui, que l’OTAN avait outrepassé son mandat. 
La Libye reste jusqu’à ce jour instable et baignée dans la violence, sans gouvernement national effectif. 
Comme l’a déclaré à maintes reprises la Russie, les actions américaines en Syrie sont elles aussi illégales. 
Lorsque les manifestations du Printemps arabe ont débuté dans les premiers mois de 2011, des manifestants pacifiques en Syrie ont demandé des réformes. Le régime du président Bashar al-Assad a violemment réprimé les protestataires, ce qui a convaincu certaines unités de l’armée syrienne de se révolter. 
Au cours de l’été 2011, les Etats-Unis ont commencé à soutenir l’insurrection militaire et le président Barack Obama invitait Assad à « se retirer. » 
Depuis, les Etats-Unis, l’Arabie Saoudite, la Turquie, entre autres pays, ont apporté un soutien logistique, financier et militaire à l’insurrection, en violation de la souveraineté de la Syrie et du droit international. 
La cruauté d’Assad ne fait aucun doute, mais il ne fait aussi aucun doute que le soutien apporté par les Etats-Unis à l’insurrection est en violation de la souveraineté de la Syrie, et a contribué à une intensification de la violence qui revendique aujourd’hui la mort de plus de 130 000 Syriens et détruit une grande part de l’héritage culturel et des infrastructures du pays. 
On pourrait ajouter plusieurs autres interventions américaines à cette liste : attaques de drones sur le territoire d’états souverains sans l’autorisation de leur gouvernement ; opérations militaires secrètes ; transferts et torture de suspects de terrorisme ; et espionnage massif par l’Agence de Sécurité Nationale. 
Lorsque contestés par d’autres pays ou par les organisations onusiennes, les Etats-Unis balayent ses objections d’un revers de la main. 
Le droit international se retrouve lui aussi à un carrefour. 
Les Etats-Unis, l’Union Européenne, la Russie, et l’OTAN le citent lorsqu’il est à leur avantage et l’ignorent lorsqu’il devient gênant. 
Encore une fois, ceci ne justifie pas les actions inacceptables de la Russie ; ces interventions viennent juste s’ajouter à la longue liste des actes contraires au droit international. 
Les mêmes problèmes pourraient bientôt se poser en Asie. 
Jusqu’à récemment, la Chine, le Japon, ainsi qu’un certain nombre d’autres pays asiatiques ont fermement défendu l’obligation du Conseil de sécurité d’approuver toute intervention militaire extérieure dans les états souverains. 
Récemment, cependant, plusieurs pays d’Asie de l’est se sont retrouvés enferrés dans une spirale de revendications contradictoires liées aux frontières, aux couloirs de navigation et aux droits territoriaux. Jusqu’à présent, ces disputes sont restées pour une grande part pacifiques, mais les tensions montent. 
Nous devons espérer que les pays de la région continueront d’attacher une grande valeur au droit international comme rempart de la souveraineté, et agiront en conséquence. 
Il y a toujours eu des sceptiques du droit international – ceux qui croient qu’il ne peut jamais prévaloir sur les intérêts nationaux des grandes puissances, et qui estiment que maintenir un équilibre des pouvoirs entre concurrents suffit à maintenir la paix. 
De ce point de vue, l’intervention de la Russie en Crimée est simplement un acte visant à affirmer ses prérogatives. 
Mais un tel monde est extrêmement et inutilement dangereux. 
Nous savons déjà qu’il n’existe pas « d’équilibre des pouvoirs. » 
Il y a toujours des déséquilibres et des glissements déstabilisateurs. 
Sans une quelconque armature légale, la probabilité de conflits ouverts est bien trop importante. 
Ceci est particulièrement vrai aujourd’hui, à une époque où les pays se bousculent pour le pétrole et d’autres ressources vitales. 
Ce n’est pas une coïncidence si la plupart des guerres meurtrières de ces dernières années ont eu lieu dans des régions riches en ressources naturelles précieuses et contestées. 
En cette année du souvenir commémorant le centenaire de l’éclatement de la première guerre mondiale, tout nous rappelle que la seule voie possible pour préserver la sécurité est le droit international, défendu par l’Organisation des Nations Unies et respecté par tous. 
Oui, cela peut paraître naïf, mais il n’est pas nécessaire de regarder loin en arrière pour voir de la naïveté dans la croyance selon laquelle le jeu politique des grandes puissances permettrait de préserver la paix et d’assurer la survie de l’humanité. 
Dans la crise ukrainienne, le Conseil de sécurité doit intervenir pour trouver une solution négociée qui préserve la souveraineté et l’intégrité territoriale de l’Ukraine. 
Cela prendra du temps, mais l’ONU doit persévérer et rechercher une issue à terme. 
Et, tout comme les Etats-Unis se sont tournés vers le Conseil de sécurité dans ce cas précis, celui-ci devrait aussi assumer sa responsabilité envers le droit international, et contribuer à forger un rempart de protection contre une dangereuse instabilité globale. 

Réveillons-nous avant qu'il ne soit trop tard ! 
NEW YORK – Examinons ce qui s'est passé dans le monde au cours du mois dernier. 
En Australie une vague de chaleur a perturbé l'Open de tennis, la température atteignant 45°C, ce qui a fait la une des médias. 
En Californie une sécheresse catastrophique a contraint le gouverneur à déclarer l'état d'urgence. 
En Indonésie, de très fortes inondations ont fait des dizaines de victimes, tandis que des dizaines de milliers de personnes ont dû abandonner leur habitation. 
A Pékin les autoroutes ont été fermés et les avions déroutés, tandis que les habitants étaient contraints de rester chez eux en raison de la pollution de l'air due au charbon. 
De tels événements sont un avertissement quotidien pour toute la planète. Réveillons-nous avant qu'il ne soit trop tard ! 
Nous sommes entrés dans l'Age du développement durable. 
Soit nous faisons la paix avec la planète, soit nous détruisons la prospérité à laquelle nous sommes parvenus à grand peine. 
Le choix semble évident, mais nos actes ont plus de poids que nos paroles. 
Pourtant, animée par une cupidité à courte vue et l'ignorance, l'humanité continue à se diriger vers l'abîme. 
La plus grande partie (sinon l'ensemble) de la crise écologique tient à l'utilisation massive de l'énergie fossile. 
Plus de 80% de toute l'énergie primaire consommée dans le monde vient du charbon, du pétrole et du gaz. 
Leur combustion s'accompagne d'émission de dioxyde de carbone qui entraîne le réchauffement climatique. 
Ce sont des notions de base de physique connues depuis plus d'un siècle. 
Malheureusement, quelques compagnies pétrolières (ExxonMobil et Koch Industries sont les plus connues) consacrent d'énormes moyens pour semer la confusion sur des points qui font consensus parmi les scientifiques. Pour sauver la planète telle que nous la connaissons et préserver les sources d'alimentation et le bien-être des générations futures, il n'y a d'autre choix que d'aller vers un nouveau systéme de production d'énergie à faible émission de carbone. 
- Amélioration du rendement des systèmes énergétiques, autrement dit utiliser moins d'énergie pour parvenir au même niveau de bien-être. 
Il peut s'agir par exemple de la conception de bâtiments qui utilisent la lumière naturelle et la circulation d'air pour le chauffage, le refroidissement et la ventilation. 
- Passage à l'énergie solaire, éolienne, hydroélectrique, nucléaire et aux autres formes d'énergie autres que fossiles. 
Les technologies existantes permettent d'utiliser ces énergies alternatives en toute sécurité, à un prix abordable et à une échelle suffisante pour remplacer la presque totalité du charbon et une grande partie du pétrole que nous utilisons aujourd'hui. 
Seul le gaz naturel (la substance fossile dont la combustion est la moins polluante) serait utilisé comme source d'énergie fossile d'importance vers la moitié du siècle. 
- Enfin, dans la mesure où l'on continue à recourir aux énergies fossiles, capture du CO2 produit par les centrales. 
Le CO2 ne serait donc plus relâché dans l'atmosphère, mais injecté dans le sous-sol ou sous les fonds océaniques pour y être stocké. 
La capture et la séquestration du carbone (CSC) est déjà utilisée avec succès à une très petite échelle (essentiellement pour améliorer la récupération du pétrole dans les puits en voie d'épuisement). 
Si (et seulement si) cette technique peut être utilisée à grande échelle, des pays dépendants du charbon comme la Chine, l'Inde ou les USA pourront continuer à utiliser leurs réserves. 
Les dirigeants américains se montrent incapables de concevoir une politique de transition vers les sources d'énergie à faible émission de carbone. 
Une telle politique inclurait une taxe progressive sur les émissions de CO2, des investissements massifs en faveur de la recherche et du développement en matière de technologies à faible émission de carbone, le passage à la voiture électrique et une réglementation pour mettre fin aux centrales à charbon, à l'exception de celles qui installeront des systèmes de capture du carbone. 
Pourtant les dirigeants politiques n'appliquent vraiment aucune de ces mesures. 
Les opposants à la lutte contre le réchauffement climatique dépensent des milliards de dollars pour faire pression sur les décideurs politiques, soutenir les défenseurs des énergies fossiles lors des élections et vaincre les candidats qui favorables aux énergies propres. 
Le parti républicain reçoit des fonds énormes des opposants à la décarbonisation, et les donateurs combattent avec agressivité la moindre mesure en faveur des énergies renouvelables. 
Au Congrès, beaucoup d'élus du parti démocrate appartiennent eux aussi au camp favorable aux énergies fossiles. 
Quelques grands acteurs du secteur énergétique qui ne se préoccupent aucunement de la vérité (et encore moins de l'avenir de nos enfants qui supporteront les conséquences de nos errements) font alliance avec Rupert Murdoch. 
Ce dernier, avec les frères Koch et leurs alliés, nient les vérités scientifiques comme le fait l'industrie du tabac - et ils vont jusqu'à recourir aux mêmes experts. 
Partout dans le monde la situation est sensiblement la même. 
Lorsque de puissants lobbies défendent les intérêts des compagnies minières et pétrolières, les responsables politiques ont peur de dire la vérité quant à la nécessité d'une énergie à faible émission de carbone. 
Ceux qui disent la vérité sur le réchauffement climatique se trouvent essentiellement dans des pays où le lobby des énergies fossiles n'est pas trop puissant. 
Examinons le cas d'un responsable politique courageux qui ne s'est pas incliné. 
Alors que son pays produit du charbon, l'ancien Premier ministre australien Kevin Rudd a essayé de mettre en œuvre une politique favorable aux énergies propres. 
Mais il a été battu largement lors des dernières élections par un candidat soutenu par l'alliance des journaux associés à Murdoch et des compagnies minières. 
Les tabloïdes de Murdoch propagent une propagande pseudo-scientifique qui s'oppose à la lutte contre le réchauffement climatique, non seulement en Australie, mais également aux USA et ailleurs. 
Cela se passe ainsi parce que la voie d'une véritable décarbonisation est ouverte. 
Mais il reste très peu de temps. 
Il faut arrêter de construire des centrales à charbon (sauf celles qui disposent d'un système de capture du carbone) et basculer vers une production d'électricité à faible émission de carbone. 
Il faut arrêter pratiquement toute la production de véhicules à essence vers 2030 et les remplacer par des véhicules électriques. Il faut également généraliser les économies d'énergie. 
Les technologies sont disponibles pour tout cela et elles deviendront plus efficaces et meilleur marché au fur et à mesure de leur utilisation - à condition de brider les lobbies des énergies fossiles. 
Si nous y réussissons, non seulement nous aurons sauvé la planète pour la génération suivante, mais nous bénéficierons pleinement de la lumière du soleil et d'un air sain et non pollué. 
Nous nous demanderons alors pourquoi cela nous a pris tellement de temps, alors que la Terre était en danger. 


Ce pourquoi Bill Gates est dans l’erreur 
NEW YORK – Dans l’examen qu’il fait du livre de Nina Munk, ouvrage obsolète et truffé d’inexactitudes, Bill Gates abandonne curieusement cette rigueur d’approche des mesures et évaluations qui définit pourtant habituellement le précieux travail que fournit sa fondation. 
Il se contente d’accepter purement et simplement cette affirmation de Munk selon laquelle le projet Villages du Millénaire – initiative de développement actuellement à l’œuvre dans plus de 20 pays africains – aurait échoué. 
Or, ce projet se révèle en réalité florissant. 
Il y a là une crédulité déroutante. 
Le livre de Nina Munk ne s’intéresse qu’à de courts épisodes relatifs à la première moitié d’un projet mené sur dix ans, se penchant uniquement sur deux des douze villages en question. De plus, comment Bill Gates peut-il affirmer que la journaliste aurait « séjourné pendant de longues périodes au sein des villages du Millénaire » ? 
Munk n’a en moyenne consacré que six jours par an – soit 36 jours sur une période de six années – à réellement visiter ces villages, bien souvent selon des épisodes de 2 à 3 jours. 
La journaliste prétend en outre couvrir ce sujet en tant que reporter pour le magasine Vanity Fair, sans pour autant réunir aucune formation ou expérience en matière de santé publique, d’agronomie, d’économie, ni même de développement dans les pays africains. 
Plus grave encore, les observations de Munk semblent bien souvent et à tout le moins considérablement exagérées, dans un but purement narratif. 
Bill Gates me croit-il véritablement disposé à préconiser l’utilisation de certaines cultures spécifiques sans considération de la présence ou non d’un marché susceptible de les intégrer, ou encore négligeant dans la recommandation continue d’une taxation nationale auprès des dirigeants de gouvernement ? 
Les stratégies agricoles et les choix privilégiés par le PVM émanent par ailleurs d’agronomes africains, parmi les meilleurs du continent – lesquels travaillent bien souvent main dans la main avec les propres équipes agricoles de Bill, dans le cadre de son initiative Alliance pour une révolution verte en Afrique (AGRA). 
Bill sera sans doute satisfait d’apprendre que le PVM sera soigneusement et professionnellement évalué l’an prochain – en temps opportun, c’est-à-dire à sa conclusion (ainsi qu’à l’achèvement des Objectifs du Millénaire pour le développement en 2015). 
Cette évaluation se fondera sur un ensemble de données absolument considérables, accumulées au cours de la dernière décennie, ainsi que sur de nouvelles données d’étude étendues qui seront collectées en 2015. 
De plus, cette évaluation procédera à un certain nombre de comparaisons auprès de zones voisines des Villages du Millénaire. 
J’espère d’ailleurs que la Fondation Bill & Melinda Gates appuiera le travail d’étude détaillé et supervisé de manière indépendante, nécessaire à une pleine évaluation de ce projet complexe. 
Permettez-moi par ailleurs de vous présenter quelques bonnes nouvelles supplémentaires, fondées sur les données détaillées que le PVM collecte chaque moi autour de l’accès à la santé, ainsi que des taux de morbidité (maladies) et de mortalité intéressant les communautés concernées. 
Ces taux de mortalité enregistrent une diminution significative au sein des Villages du Millénaire. 
En réalité, les données actuelles, qu’il restera à examiner plus en détail l’an prochain, révèlent que cet objectif audacieux consistant à faire passer les taux de mortalité en-dessous de 30 décès pour 1 000 naissances chez les enfants de moins de cinq ans aurait d’ores et déjà été atteint, ou serait à portée de main d’ici 2015, selon un coût remarquablement faible pour le système de santé. 
Dernièrement, l’un des hauts dirigeants de la Fondation Gates a fait le déplacement sur le site du Village du Millénaire situé dans le nord du Nigeria. 
À l’issue de sa visite, celui-ci m’a personnellement confié combien son équipe et lui-même étaient profondément impressionnés par ce qu’ils avaient pu apercevoir du fonctionnement du système de santé au sein de ce Village du Millénaire. 
Permettez-moi ainsi de profiter de cette opportunité pour formuler à nouveau le défi que je propose à Bill. 
Je l’invite à sélectionner n’importe quel district rural d’Afrique, et je m’engage à ce que notre équipe œuvre auprès des communautés locales, selon l’approche mise en œuvre par les Villages du Millénaire, afin de faire passer le taux de mortalité des enfants de moins de cinq ans en-dessous de 30/1 000 – taux caractéristique de nombreux pays à revenu intermédiaire – et selon un coût de seulement 60$ par personne pour le secteur de la santé. 
Je m’engage par ailleurs à ce que nous y parvenions en l’espace de cinq années, voire moins. 
Une telle réussite, je le crois, permettra à Bill et à d’autres de reconnaître toute la valeur attachée au fait d’investir dans des systèmes de santé à faible coût en zones rurales, en conformité avec les principes de conception du projet Villages du Millénaire. 
Enfin, pour répondre à certaines préoccupations, partagées par Bill, quant à la durabilité et à l’évolutivité du PVM, sachez toute la ferveur avec laquelle les gouvernements hôtes soutiennent cette approche. 
Ces chefs de gouvernement ont pu constater chaque jour l’impact des Villages du Millénaire au cours d’une période de presque dix ans. 
Ces dirigeants inscrivent leurs propres deniers et politiques en appui d’une mise en application étendue des concepts d’orientation du PVM. 
Le Nigeria recourt par exemple aux concepts du PVM dans le cadre d’une promotion de l’accès aux services de santé et d’éducation à l’échelle nationale, au sein de chacune des 774 zones de gouvernement local du pays. 
Les gouvernements de la région ont mobilisé plus de 100 millions $ de financement auprès de la Banque islamique de développement, afin d’accroître eux-mêmes le champ d’application des concepts du PVM. 
Plus d’une douzaine d’États ont d’ores et déjà commencé à amorcer leurs propres Villages du Millénaire, ou se sont à tout le moins orientés en direction du projet Villages du Millénaire. 
Le Réseau des jeunes leaders d’Afrique, qui réunit la propre jeunesse du continent, a récemment visité un Village du Millénaire situé au Sénégal, et sollicité l’appui du PVM en direction de l’extension des techniques et stratégies du projet Villages du Millénaire auprès de leurs propres pays et régions. 
Cette mesure dans laquelle l’approche des Villages du Millénaire se propage en Afrique révèle combien les responsables politiques et dirigeants de communauté du continent considèrent les méthodes, les stratégies et les systèmes du PVM comme autant d’outils extrêmement utiles à la lutte contre la pauvreté dans l’Afrique rurale. 
Le livre de Nina Munk n’est plus d’actualité, et rate tout simplement sa cible. 
J’invite Bill Gates à venir visiter un ou plusieurs des sites Villages du Millénaire lors de son prochain déplacement en Afrique, afin qu’il puisse constater personnellement combien cette approche s’inscrit dans l’intérêt concret du continent. 

Le gâchis de la guerre 
NEW YORK – Comme l’a fait valoir Karl Marx dans une formule célèbre, l’histoire a systématiquement tendance à se répéter, « la première fois comme une tragédie, la seconde comme une comédie. » 
Au vu des événements qui se jouent aujourd’hui, difficile d’imaginer comment les différentes tragédies actuelles pourraient être suivies par autre chose que par de nouvelles tragédies. 
Et nous voici en cette année de centenaire de l’explosion de la Première Guerre mondiale, confrontés à une escalade de violences, d’impostures et de cynisme, du type de ceux qui entraînèrent précisément le monde vers le désastre de 1914, les régions de la planète concernées à l’époque étant encore une fois les régions concernées aujourd’hui. 
La Première Guerre mondiale a débuté selon une mentalité précise, consistant à considérer les moyens militaires comme autant de solutions aux problématiques sociales et politiques pressantes d’Europe centrale. 
Un siècle auparavant, le théoricien militaire allemand Carl von Clausewitz n’avait-il pas en effet décrit la guerre comme une « simple continuation de la politique par d’autres moyens. » 
Une conception qui trouvera clairement écho chez les dirigeants politiques de 1914. 
La Première Guerre mondiale démontra néanmoins de manière tragique combien la philosophie de Clausewitz perdait tout son sens à l’époque moderne. 
À l’ère industrielle, la guerre ne peut entraîner que tragédies, désastres et dévastation ; elle ne saurait résoudre quelque question politique. La guerre ne constitue en rien une continuation de la politique, mais bien la conséquence de l’échec politique. 
La Première Guerre mondiale fit disparaître quatre régimes impériaux, à savoir les dynasties prussienne (les Hohenzollern), russe (les Romanov), turque (la dynastie ottomane) et austro-hongroise (les Habsbourg). 
Non seulement la guerre causa-t-elle plusieurs millions de morts, mais elle laissa également derrière elle tout un héritage de révolutions, de faillites des États, de protectionnisme, et provoqua cet effondrement financier qui donnera lieu plus tard à l’ascension d’Hitler, à la Seconde Guerre mondiale, ainsi qu’à la guerre froide. 
Nous sommes encore aujourd’hui confrontés aux chocs provoqués par ces évolutions. 
Ce territoire pluriethnique, pluriétatique et multireligieux qu’était autrefois l’empire ottoman demeure en proie à des conflits et à des guerres, qui s’étendent de la Lybie à la Palestine et à Israël, en passant par la Syrie et l’Irak. 
La région des Balkans reste fragile et politiquement divisée, la Bosnie-Herzégovine étant incapable d’instituer un gouvernement central efficace, non loin d’une Serbie profondément bouleversée par les bombardements de l’OTAN en 1999, ainsi que par cette litigeuse obtention de l’indépendance par le Kosovo en 2008, malgré une forte opposition serbe. 
L’ancien empire russe connaît également une agitation croissante, dans le cadre d’une sorte de réaction à retardement autour de l’effondrement d l’Union soviétique en 1991, et cela au travers des attaques russes sur l’Ukraine, ou encore de la persistance des violences en Géorgie, en Moldavie, et ailleurs. 
En Asie de l’Est, les tensions entre la Chine et le Japon – telles les échos du siècle dernier – constituent une menace de plus en plus sérieuse. 
De même qu’en 1914, l’orgueil et l’ignorance des dirigeants les conduit à faire usage de la force sans même avoir envisagé une perspective réaliste de résolution des facteurs politiques, économiques, sociaux ou écologiques sous-jacents qui ont en premier lieu suscité ces tensions. 
Trop de gouvernements se perdent dans une approche consistant à faire feu d’abord, pour ne réfléchir qu’ensuite. 
Songez aux États-Unis. 
Leur stratégie de base a jusqu’à présent consisté à déployer troupes, drones et bombardiers en tous lieux susceptibles d’entraver l’accès de l’Amérique au pétrole, d’héberger des fondamentalistes islamiques, ou de créer quelque autre difficulté – de type piraterie au large de la côte somalienne – à l’endroit des intérêts du pays. 
Ainsi, militaires américains, CIA, drones équipés de missiles ou encore armées appuyées par les États-Unis sont-ils aujourd’hui impliqués dans des combats au sein d’une région s’étendant du Sahel ouest-africain à la Lybie, jusqu’en Somalie, au Yémen, en Syrie, en Irak, en Afghanistan, et au-delà. 
Toute cet effort militaire représente plusieurs centaines de milliers de morts, et milliers de milliards de dollars dépensés. 
Or, loin de résoudre la moindre problématique sous-jacente, cette démarche ne fait qu’engendrer un chaos susceptible d’étendre encore davantage les frontières de la guerre. 
Le comportement russe ne saurait davantage être salué. 
Pendant plusieurs années, la Russie a légitimement invoqué le droit international pour dénoncer les violations perpétrées à cet égard par les États-Unis et l’OTAN au Kosovo, en Irak, en Syrie et en Lybie. 
Mais voici que le président Vladimir Poutine s’est résolu à prendre pour cible l’Ukraine, craignant de voir le pays tomber sous la coupe de l’Europe. 
Il s’est soudain montré silencieux quant au respect du droit international. 
Son gouvernement a ensuite légalement annexé la Crimée, pour finalement mener une guérilla de plus en plus violente dans l’est de l'Ukraine, dans un premier temps par procuration, et désormais semble-t-il via l’implication directe de forces russes. 
Dans ce contexte, le destin du vol MH17 de la Malaysia Airlines apparaît terrifiant non seulement par sa brutalité, mais également par ce qu’il représente d’un monde devenu fou. 
À l’heure de la présente chronique, l’identité de ceux qui ont déclenché le missile demeure inconnue, bien que les rebelles d’Est-Ukraine, soutenus par la Russie, apparaissent comme les coupables les plus probables. 
Ce qui est certain en revanche, c’est que la violence déchaînée par la guerre de Poutine en Ukraine a d’ores et déjà ravi plusieurs centaines de vies innocentes, et rapproché un peu plus le monde du désastre. 
Il n’existe aujourd’hui aucun héros parmi les grandes puissances de ce monde. 
De toute part, le cynisme est monnaie courante. 
Les États-Unis violent bel et bien le droit international en recourant à la force sans l’approbation des Nations Unies. 
Le pays déploie drones et forces d’intervention secrètes au sein d’États souverains, sans solliciter leur consentement. 
L’Amérique espionne activement amis comme ennemis. 
La Russie se comporte de façon similaire, infligeant la mort à l’Ukraine, à la Géorgie, et à ses autres voisins, avec pour seule constante le recours facile à la violence et aux mensonges qui l’accompagnent inévitablement. 
Le monde d’aujourd’hui et celui de 1914 présentent quatre différences majeures. 
Pour commencer, nous avons depuis survécu à deux guerres désastreuses, à la Grande Dépression, ainsi qu’à la guerre froide. 
Nous avons eu l’opportunité d’apprendre une ou deux choses de la stupidité et de l’inutilité de la violence collective organisée. 
Deuxièmement, à l’ère du nucléaire, une prochaine guerre mondiale aboutirait très certainement à la fin du monde. 
Troisième différence majeure, grâce aux formidables progrès de la technologie, nous sommes en capacité de résoudre ces problématiques sous-jacentes que constituent la pauvreté, les famines, les déplacements de populations, ainsi que d’une dégradation environnementale créatrice de poudrières si nombreuses. 
Nous pouvons enfin compter sur le droit international, si toutefois nous choisissons de l’exploiter. 
Il y a 100 ans, les belligérants d’Europe et d’Asie ne pouvaient se tourner vers le Conseil de sécurité de l’ONU ou encore l’Assemblée générale des Nations Unies, autant d’institutions au sein desquelles la diplomatie, bien plus que la guerre, peut constituer la véritable continuation de la politique. 
Nous avons la chance de pouvoir bâtir la paix au travers d’une institution internationale créée dans l’espoir qu’une guerre mondiale ne survienne jamais plus. 
En tant que citoyens du monde, notre responsabilité consiste à exiger la paix via la diplomatie, ainsi qu’au travers d’initiatives mondiales, régionales et nationales, afin de remédier aux fléaux de la pauvreté, de la maladie, et de la destruction de l’environnement. 
En cette centième commémoration de l’une des plus grandes catastrophes de l’histoire humaine, faisons en sorte que la tragédie ne soit suivie ni par une autre, ni par une comédie, mais plutôt par le triomphe de la coopération et du respect. 

Comment faire face au virus Ebola ? 
NEW YORK – L’horreur du virus Ebola, qui frappe pas moins de quatre pays d’Afrique de l’Ouest (Guinée, Liberia, Sierra Leone et Nigeria), nécessite non seulement une réaction urgente afin d’endiguer sa propagation, mais exige également que l’on repense un certain nombre de postulats de base en matière de santé publique mondiale. 
Nous vivons une époque dans laquelle les maladies infectieuses émergentes et r��émergentes sont susceptibles de se propager rapidement au travers des réseaux mondiaux. 
C’est pourquoi nous avons besoin d’un système de contrôle des maladies à l’échelle globale, d’une envergure qui permette d’appréhender cette réalité. 
La bonne nouvelle, c’est que l’instauration d’un tel système est à notre portée, à condition que nous investissions intelligemment. 
L’Ebola est la plus récente des nombreuses maladies épidémiques apparues dernièrement, en premier lieu desquelles le SIDA, le SRAS ainsi que les grippes H1N1 et H7N9. 
Le SIDA est la plus mortelle de ces maladies, ayant emporté avec elle près de 36 millions de vies humaines depuis 1981. 
Plusieurs maladies épidémiques sont capables de s’étendre encore plus considérablement et soudainement, tels que la grippe espagnole apparue à la fin de la Première Guerre mondiale, qui tua entre 50 et 100 millions de personnes (soit bien davantage que la guerre elle-même). 
Et bien qu’il ait été possible d’endiguer la propagation du SRAS en 2003, et de limiter ainsi le nombre de décès à moins de 1 000, cette maladie s’apprêtait à perturber considérablement plusieurs économies d’Asie de l’Est parmi lesquelles la Chine. 
Pour comprendre le virus Ebola et les autres maladies épidémiques, il est nécessaire de garder à l’esprit quatre aspects essentiels. 
Tout d’abord, il faut savoir que la plupart des maladies infectieuses émergentes sont dites zoonotiques, c’est-à-dire qu’elles apparaissent chez les espèces animales, et présentent parfois une mutation génétique leur permettant de se transmettre à l’homme. 
L’Ebola aurait ainsi été transmis par la chauve-souris, le SIDA/VIH par le chimpanzé, le SRAS probablement par de petits mammifères vendus sur les marchés aux animaux de Chine méridionale, tandis que les souches grippales H1N1 et H7N9 seraient issues de la recombinaison génétique de virus caractéristiques des animaux sauvages et agricoles. 
L’apparition de nouvelles maladies zoonotiques semble d’autant plus inévitable que l’être humain pénètre de nouveaux écosystèmes (tels que des régions forestières autrefois reculées) ; l’industrie alimentaire crée un contexte sans cesse plus propice à la recombinaison génétique ; enfin, le changement climatique perturbe les habitats naturels et les interactions entre espèces. 
Deuxièmement, lorsqu’une nouvelle maladie infectieuse fait son apparition, sa propagation au travers du trafic aérien et maritime, des grandes villes, et des échanges de produits animaux, risque de s’opérer extrêmement rapidement. 
Ces maladies épidémiques sont les nouveaux symptômes de la mondialisation, et révèlent selon une réaction en chaîne meurtrière combien le monde est devenu vulnérable en raison de la circulation omniprésente d’individus et de marchandises. 
Troisièmement, les populations défavorisées sont les premières à être frappées, et toujours les plus affectées. 
Les communautés rurales vivent au plus près d’animaux contaminés susceptibles de créer une première passerelle de transmission de la maladie. 
Ces populations ont généralement pour habitude de chasser et de consommer du gibier, s’exposant ainsi à une contamination. 
Les communautés les plus pauvres, bien souvent illettrées, ignorent pour la plupart la manière dont se transmettent les maladies infectieuses, et notamment les pathologies les moins connues, ce qui les rend d’autant plus vulnérables à une contamination, et d’autant plus susceptibles de transmettre la maladie à autrui. 
En outre, compte tenu d’une alimentation peu riche en nutriments et d’une pénurie d’accès aux services de santé de base, leur système immunitaire affaibli peut plus facilement être pris d’assaut par la maladie que celui d’individus mieux nourris, mieux soignés, et plus à même de survivre. 
Les régions les moins médicalisées – qui manquent voire sont privées d’un personnel médical capable de fournir une réponse sanitaire appropriée aux épidémies (isolement des personnes contaminées, recherche des contacts, surveillance, etc.) – contribuent malheureusement à la sévérité des propagations initiales. 
Enfin, les réponses médicales nécessaires, de type outils de diagnostic ainsi que médicaments et vaccins efficaces, ne sont pas à la hauteur du défi que représentent les maladies émergentes. 
Il est indispensable de développer ces outils de manière constante. 
Ceci exigerait que les biotechnologies de pointe, l’immunologie, et en fin de compte l’ingénierie biologique, élaborent des procédés industriels de réaction à grande échelle (comme par exemple la fourniture de millions de doses de vaccins ou médicaments en cas d’épidémie majeure). 
Le fléau initial du SIDA a par exemple nécessité l’investissement de plusieurs dizaines de milliards de dollars en recherche et développement – et autres engagements tout aussi substantiels de la part de l’industrie pharmaceutique – afin de développer à l’échelle mondiale des médicaments antirétroviraux d’importance vitale. 
Malheureusement, chaque nouvelle maladie évolue inévitablement en direction d’une mutation du pathogène, ôtant peu à peu leur efficacité aux traitements initiaux. 
Il ne peut être question de victoire absolue, tout n’est qu’histoire de bras de fer constant entre l’humanité et les agents créateurs de maladies. 
Ainsi, le monde est-il paré pour faire face au virus Ebola ? Le serait-il face à une nouvelle forme de grippe mortelle, à une mutation du VIH susceptible d’accélérer la transmission de la maladie, ou encore à l’apparition de nouvelles souches de paludisme ou autres pathogènes qui présenteraient une faculté de multirésistance aux médicaments ? 
La réponse est non. 
Bien que les investissements en santé publique se soient significativement accrus depuis l’an 2000, aboutissant à des progrès remarquables dans la lutte contre le SIDA, la tuberculose et le paludisme, la période récente a connu une nette baisse des investissements mondiaux en santé publique par rapport aux besoins. 
Les pays donateurs, échouant à anticiper et à répondre correctement aux défis existants et nouveaux, imposent une restriction budgétaire handicapante à l’Organisation mondiale de la santé, tandis que les financements du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme apparaissent bien inférieurs aux montants nécessaires à une victoire dans la lutte contre ces maladies. 
Énumérons brièvement les mesures qu’il s’agirait d’entreprendre de manière urgente. 
Tout d’abord, il est nécessaire que les États-Unis, l’Union européenne, les pays du Golfe et les États est-asiatiques mettent en place un fonds flexible, sous l’égide de l’OMS, qui permette de combattre l’épidémie Ebola actuelle, à hauteur d’un montant initial de 50 à 100 millions $, dans l’attente de développements futurs. 
Ceci permettrait de fournir une réponse sanitaire rapide, à la hauteur de l’urgence du défi. 
Deuxièmement, il s’agirait pour les pays donateurs d’accroître rapidement à la fois le budget et le mandat du Fonds mondial, de sorte que cette institution devienne un fonds mondial de santé dédié aux pays à faible revenu. 
L’objectif principal consisterait à aider les pays les plus pauvres à établir des systèmes de santé de base dans chaque bidonville et communauté rurale, selon le concept de Couverture santé universelle (CSU). 
L’urgence la plus extrême concerne l’Afrique sub-saharienne et l’Asie du Sud, où les conditions de santé et la pauvreté se font les plus menaçantes, et au sein desquelles un certain nombre de maladies infectieuses, pourtant soignables et contrôlables, continuent de faire des ravages. 
Il s’agirait précisément pour ces régions de former et de déployer un nouvel ensemble de travailleurs de la santé, capables de reconnaître les symptômes des maladies, d’assurer une surveillance, ainsi que d’administrer les diagnostics et les soins appropriés. 
Pour un coût annuel d’à peine 5 milliards $, il serait possible de garantir la présence de personnels médicaux formés au sein de chaque communauté africaine, susceptibles d’intervenir pour sauver des vies, et de répondre efficacement aux urgences sanitaires de type Ebola. 
Enfin, il incombe aux pays à revenu élevé de continuer d’investir suffisamment en faveur de la surveillance des maladies à l’échelle mondiale, des capacités de présence de l’OMS, ainsi qu’en appui des recherches biomédicales les plus vitales, ce qui a toujours considérablement bénéficié à l’humanité au cours du siècle passé. 
En dépit de l’étroitesse des budgets nationaux, nous ferions preuve d’une imprudence extrême en faisant peser les considérations budgétaires sur notre survie même. 

De Moscou à Sotchi 
NEW YORK – Depuis ceux de Moscou durant l'été 1980 en pleine la Guerre froide, c'est la première fois que les Jeux Olympiques ont lieu en Russie. 
Bien des choses ont changé depuis du point de vue politique, mais les Jeux de Sotchi sont l'occasion d'examiner l'Histoire économique récente de la Russie et de considérer son avenir. 
Beaucoup de gens qui se souviennent de l'écroulement de l'Union soviétique en 1991 et de la période tumultueuse qui a suivi croient que l'économie russe est aujourd'hui affaiblie et instable, loin derrière une Chine en plein boom. 
C'est faux ! 
Selon le FMI, en 2013 le revenu par habitant de la Russie (mesuré en parité de pouvoir d'achat) s'élevait à 18 600 dollars, presque le double de celui de la Chine qui est d'environ 10 000 dollars. Et d'après la Banque mondiale, l'extrême pauvreté y est quasi inexistante, alors qu'elle était de 11,8% en Chine en 2009 (année la plus récente pour laquelle les données sont disponibles). 
Si l'économie russe a bénéficié récemment d'une politique macroéconomique efficace et du prix élevé du gaz et du pétrole, la chute du prix du baril de pétrole après 1985 a contribué à la crise économique en Union soviétique et en Russie à la fin des années 1980 et au début des années 1990. 
C'est un facteur important qui explique la difficulté de mise en œuvre des réformes économiques lancées par l'ancien président soviétique Gorbatchev et par le président russe Eltsine. 
En 1992 et 1993 j'étais conseiller économique du Premier ministre Iegor Gaïdar et du ministre des Finances Boris Fedorov pour aider la Russie à combattre l'inflation et la pénurie des dernières années de l'ère soviétique et à entamer sa transition vers l'économie de marché. 
J'ai recommandé la stratégie de stabilisation macroéconomique qui avait donné de bons résultats en Pologne. 
Cela supposait comme pour cette dernière une aide financière de la part des USA, de l'Europe et du FMI au moment opportun. Malheureusement contrairement à mes recommandations (et à celles de beaucoup d'autres) l'Occident n'a pas bougé, ce qui a aggravé la crise économique et financière de la Russie. 
A cette époque j'ai interprété cela comme de l'incompétence de la part du gouvernement américain et du FMI. 
Mais en reconsidérant les choses aujourd'hui, il est évident qu'il s'agissait d'une stratégie délibérée des néoconservateurs américains comme le secrétaire à la Défense Dick Cheney pour affaiblir le nouvel Etat russe. 
Au milieu des années 1990 le gouvernement américain a également été complice du pillage des biens des entreprises publiques russes, notamment des sociétés pétrolières qui ont été privatisées sans aucun scrupule. 
Néanmoins la Russie a su rebondir après ces années noires sans aide occidentale. Et bien que marquée par la corruption, son économie de marché est maintenant enracinée. 
Après plusieurs années de conflits politiques internes et de retards non justifiés, elle a achevé sa stabilisation macroéconomique et restauré sa croissance - ce qui a été favorisé par la hausse du prix du pétrole et du gaz. 
Entre 2001 et 2013 son PIB a augmenté au rythme enviable de 4,4% par an en moyenne. 
Elle a aussi en bonne partie stabilisé son système financier. 
Le FMI estime son inflation à 6,9% en 2013, son chômage à 5,5% et son déficit budgétaire à seulement 0,3% de son PIB. 
Par ailleurs elle dispose de 500 milliards de dollars de réserves en devises étrangères. 
Elle pourrait faire encore mieux en utilisant deux moteurs de croissance plutôt qu'un seul. 
Le pétrole et le gaz vont continuer à doper sa croissance dans les années à venir, surtout grâce à la Chine qui devient l'un de ses principaux clients. 
Mais elle dispose aussi d'un vaste potentiel largement sous-exploité dans de nombreux secteurs de haute technologie. 
Durant l'ère soviétique la Russie a produit des biens de haute technologie - des avions aux ordinateurs, en passant par des machines sophistiquées. 
Du fait de la Guerre froide et de la planification soviétique, contrairement à celle de la Chine, la production industrielle russe était presque complètement déconnectée des marchés mondiaux. 
Quand la Russie post-soviétique s'est ouverte au commerce, son industrie était largement à la traîne en matière de la haute technologie, notamment dans le secteur de l'information et de la communication. 
En raison de négligences, du manque de partenaires internationaux et du chaos financier, beaucoup de secteurs industriels se sont effondrés. 
Certains ont difficilement survécu, avec un volume de production très diminué, essentiellement à destination des pays de l'ex-Union soviétique. 
La Russie a le savoir-faire, les compétences et les ressources naturelles pour devenir compétitive sur les marchés mondiaux dans un grand nombre de secteurs de haute technologie tels que le nucléaire, l'aviation civile, l'industrie spatiale (satellites et GPS), les technologies de l'information, les véhicules électriques, le train à grande vitesse, la pétrochimie et le matériel lourd pour l'exploitation minière et pétrolière. 
Tous ces secteurs bénéficieront d'une demande potentielle énorme dans des marchés de taille en Chine, en Afrique et en Inde. 
Mais parvenir à une croissance durable reposant sur la haute technologie suppose un environnement favorable aux investissements du secteur privé, ouvert aux acteurs étrangers. 
Le contexte politique et social doit également susciter la formation d'une main d'œuvre hautement qualifiée en offrant une qualité de vie attractive, en garantissant les libertés individuelles et en soutenant l'entreprenariat et la créativité. 
Enfin, la politique économique doit favoriser les progrès techniques et la coopération internationale dans la haute technologie. 
La Russie a signé récemment un accord avec la Hongrie pour y financer une centrale nucléaire et elle va probablement faire de même avec la Turquie. 
En raison de la politique de décarbonisation adoptée à l'échelle mondiale, la demande en énergie nucléaire va augmenter, ce qui est prometteur pour son industrie nucléaire dont les nouveaux réacteurs paraissent sûrs et compétitifs. 
De la même manière, elle pourrait introduire de nouveaux avions civils sur le marché mondial de l'aviation en partenariat avec des sociétés internationales, notamment celles qui sont susceptibles de collaborer avec leurs homologues russes dans le domaine des nouvelles technologies de l'information appliquées à l'aéronautique. 
En 1991 nombre d'observateurs pensaient que la Russie ne pourrait ni mettre fin à une inflation importante, ni adopter l'économie de marché et devenir compétitive sur la scène internationale. 
Vingt ans plus tard, elle a prouvé que les sceptiques se trompaient. 
Certes, elle est encore trop dépendante du pétrole et du gaz et devrait évoluer vers davantage de transparence, et d'ouverture en matière de commerce et de gouvernance, mais la tendance est positive. 
La Russie dispose d'une économie de marché stable et à haut revenu, avec en perspective des décennies de croissance rapide et de progrès dans le domaine de la haute technologie si elle poursuit une stratégie économique judicieuse au cours des prochaines années. 

Les limites de la négociation en matière climatique 
NEW YORK – Si nous entendons résoudre la problématique du changement climatique, il va nous falloir renouveler notre approche. 
En l’état actuel des choses, les grandes puissances mondiales considèrent la question du changement climatique comme le simple objet de négociations imposant aux uns et aux autres tel ou tel objectif de réduction des émissions de CO2 (principalement issues de l’utilisation du charbon, du pétrole et du gaz). 
Ainsi chacun consent-il à apporter sa petite « contribution » à la réduction des émissions, encourageant les autres États à en faire davantage. 
Les États-Unis, par exemple, sont disposés à « concéder » un certain effort de réduction de leur CO2 à condition que la Chine en fasse de même. 
En une vingtaine d’années, nous nous sommes retrouvés piégés dans cet état d’esprit minimaliste et graduel, qui constitue une démarche erronée à deux principaux égards. 
Pour commencer, cette démarche ne fonctionne pas : les émissions de CO2 ne cessent d’augmenter plutôt que de diminuer. 
L’industrie pétrolière mondiale s’en donne plus que jamais à cœur joie –fracturations hydrauliques, forages, explorations en Arctique, gazéification du charbon, et construction de nouvelles installations de gaz naturel liquéfié (GNL). 
Nous continuons de malmener le climat, tandis que les systèmes d’approvisionnement alimentaire suivent un rythme effréné. 
Deuxièmement, la « décarbonisation » du système énergétique se révèle technologiquement complexe. 
Le véritable problème de l’Amérique ne se situe pas du côté de la concurrence chinoise ; il réside bien davantage dans la complexité attachée à l’objectif consistant à affranchir une économie de 17 500 milliards $ du recours aux combustibles fossiles, pour la fonder désormais sur des alternatives à faible empreinte carbone. 
Quant à la Chine, la difficulté ne réside pas non plus du côté des États-Unis, mais bien dans la question de savoir comment sevrer la première économie de la planète (ou seconde, selon les indicateurs utilisés) de sa profonde dépendance à l’égard du charbon. 
Il s’agit là principalement de problématiques d’ingénierie, bien plus que de difficultés inhérentes aux négociations. 
Ces deux économies pourraient certes procéder à une décarbonisation en réduisant massivement leur production. 
Seulement voilà, Chine et États-Unis ne sont pas prêts à sacrifier des millions d’emplois et des milliers de milliards de dollars sur cette voie. 
La difficulté consiste en effet pour ces économies à procéder à cette décarbonisation tout en demeurant économiquement solides. 
Si les négociateurs du climat ne peuvent apporter de réponse à cette question, les lumières d’un certain nombre d’innovateurs tels qu’Elon Musk de chez Tesla, ainsi que de scientifiques comme Klaus Lackner de l’Université de Columbia, peuvent bel et bien nous permettre de la faire avancer. 
La décarbonisation du bouquet énergétique mondial exige que l’on veille à ce que les importants volumes d’électricité produits ne fassent pas exploser les émissions de CO2 dans l’atmosphère. 
Elle implique également le passage à des moyens de transport zéro carbone, ainsi qu’un important développement de la production générée par kilowattheure d’énergie. 
L’électricité zéro carbone est un objectif à portée de main. 
Le solaire et l’éolien y contribuent d’ores et déjà, bien qu’ils ne puissent nécessairement le permettre partout et de manière constante. 
Un certain nombre d’avancées autour du stockage sont nécessaires s’agissant de ces sources intermédiaires d’énergie propre. 
Autre source importante d’énergie zéro carbone, le nucléaire devra également jouer un rôle significatif à l’avenir, nécessitant toutefois le renforcement de la confiance de l’opinion publique quant à sa sûreté. 
Les combustibles fossiles eux-mêmes pourraient produire une électricité sans émission de carbone, à condition que l’on recoure à des stratégies de capture et de stockage de ce CO2 (CCS), démarches dont Lackner compte parmi les principaux bâtisseurs mondiaux. 
Quant à l’électrisation des moyens de transport, elle constitue d’ores et déjà une réalité au quotidien, Tesla et ses véhicules électriques sophistiqués captant de plus en plus l’imagination de l’opinion publique. 
D’autres avancées technologiques demeurent toutefois nécessaires, qui permettraient de réduire le coût des véhicules électriques, de renforcer leur fiabilité, et d’accroître leur autonomie. 
Impatient d’amorcer le développement rapide de ce type de véhicules, Elon Musk a écrit l’histoire la semaine dernière, en ouvrant les brevets de Tesla à une utilisation par la concurrence. 
La technologie permet également de nouvelles avancées en matière d’efficience énergétique. 
Les concepteurs de bâtiments récents ont su pousser significativement à la baisse les coûts de chauffage et d’air conditionné, en accomplissant davantage du côté de l’isolation, de la ventilation naturelle, et de l’énergie solaire. 
Les progrès de la nanotechnologie nous permettent également d’entrevoir la perspective de matériaux de construction plus légers et beaucoup moins énergivores en termes de production, en direction d’une meilleure efficience énergétique des immeubles comme des véhicules. 
Il appartient au monde de fournir un effort concerté en faveur de l’adoption d’une électricité à faibles émissions de carbone, plutôt que de persister dans une démarche de négociation par l’affrontement. 
Tous les États de la planète ont besoin de technologies nouvelles et peu émettrices de CO2, dont beaucoup échappent encore à la réalité commerciale. 
C’est la raison pour laquelle il incombe aux négociateurs climatiques d’œuvrer autour d’une coopération qui permettrait à ces avancées technologiques de voir le jour et de bénéficier à tous les pays du monde. 
Il leur serait pour cela judicieux de s’inspirer d’autres situations dans lesquelles l’État, les scientifiques et les acteurs de l’industrie ont fait équipe afin de produire des changements majeurs. 
C’est ainsi que dans l’élaboration du projet Manhattan (destiné à la création de la bombe atomique au cours de la Seconde Guerre mondiale) ou encore dans la préparation du premier atterrissage sur la lune, le gouvernement américain a su se fixer un objectif technologique ambitieux, établir un calendrier audacieux, et engager les ressources financières nécessaires, aboutissant finalement à l’accomplissement de cet objectif. 
Ces deux situations historiques ont vu scientifiques et ingénieurs achever leurs projets à temps. 
Bien que l’exemple de la bombe atomique apparaisse peu plaisant, il soulève une question importante : si nous attendons de nos gouvernements et scientifiques qu’ils coopèrent autour de technologies de guerre, ne devrions-nous pas à tout le moins en faire de même pour préserver notre planète de la pollution carbonique ? 
Ce processus du « changement technologique direct, » qui implique la fixation d’objectifs ambitieux, l’identification d’étapes phares, et la mise en place de calendriers appropriés, se révèle en réalité bien plus courant qu’il n’y paraît. 
La révolution de l’informatique, à l’origine de l’ordinateur, du smartphone, du GPS et de bien d’autres avancées, a reposé sur une série de feuilles de route industrielles et gouvernementales. 
La cartographie du génome humain est elle aussi le fruit d’un effort de ce type conduit par l’État – qui mobilisera également plus tard le secteur privé. 
Par la suite, l’État et le secteur industriel ont travaillé ensemble et sont parvenus à réduire les coûts du séquençage du génome d’un individu de quelque 100 millions $ en 2001 à seulement 1000 $ aujourd’hui. 
L’objectif consistait en une réduction considérable des coûts, les scientifiques se sont mis au travail, et l’avancée escomptée a bel et bien été atteinte dans le respect des délais. 
La lutte contre le changement climatique exige que chaque État ait toute confiance dans la promesse que ses voisins concurrents en feront de même. 
Alors oui, laissons les négociations climatiques prochaines énoncer les objectifs communs aux États-Unis, à la Chine, à l’Europe et aux autres. 
Mais cessons de prétendre qu’il s’agirait là d’une partie de poker, là où la seule réalité n’est autre qu’un défi scientifique et technologique de tout premier ordre. 
Mobilisons des protagonistes tels que Musk, Lackner, General Electric, Siemens, Ericsson, Intel, Électricité de France, Huawei, Google, Baidu, Samsung, Apple, et autres acteurs des laboratoires, centrales énergétiques et villes du monde entier, afin qu’ils façonnent ces avancées technologiques qui permettront de réduire les émissions globales de CO2. 
Il restera même de la place autour de la table pour ExxonMobil, Chevron, BP, Peabody, Koch Industries, et les autres géants du pétrole et du charbon. 
S’ils entendent voir leurs produits utilisés à l’avenir, ils ont eux-mêmes tout intérêt à leur conférer davantage de viabilité à travers le déploiement des technologies modernes de capture et de stockage du carbone. 
La décarbonisation ciblée et massive doit en effet constituer un objectif pour l’ensemble des parties prenantes, y compris pour l’industrie des combustibles fossiles, un objectif qu’il nous faudra tous promouvoir, pour la survie et le bien-être de l’humanité. 


Notre dernière chance pour une planète sûre 
MELBOURNE – L’humanité a peut-être trop tardé à réagir au changement climatique. 
Les chercheurs scientifiques ont bien indiqué qu’une augmentation des températures de 2º Celsius par rapport aux niveaux préindustriels placerait la Terre dans une dangereuse posture, en territoire inconnu. 
Il est pourtant question aujourd’hui d’une augmentation des températures d’au moins 4º au cours de ce siècle. 
Il nous reste une dernière chance pour agir. 
Cette chance repose sur Paris, où les chefs de gouvernements de la planète se réuniront en décembre 2015 pour le 21ème sommet de l’ONU sur le changement climatique. Mais ce sera différent cette fois. 
Soit les gouvernements conviendront d’une action décisive, comme ils l’ont promis, soit nous nous souviendrons de 2015 comme l’année ou nous aurons laissé échapper notre bons sens climatique. 
En 1992, les gouvernements du monde avaient adopté la Convention cadre de l’ONU sur le changement climatique, promettant d’éviter « toute interférence anthropogénique (induite par l’homme) dans le système climatique en limitant le taux d’émissions de gaz à effet de serre, surtout de dioxyde de carbone. Mais, malgré l’entrée en vigueur du traité en 1994, le taux des émissions de gaz à effet de serre, y compris celui du CO2, a effectivement augmenté. 
En 1992, la combustion planétaire de charbon, de pétrole et de gaz, ajoutée à la production de ciment, a libéré 22,6 milliards de tonnes de CO2 dans l’atmosphère. 
En 2012, la dernière année pour laquelle des données comparables sont disponibles, les émissions étaient de 34,5 milliards de tonnes. 
L’humanité a donc accéléré, plutôt que contrôlé, le changement climatique induit par l’homme. 
Cette question du changement climatique est aujourd’hui la plus grande question morale de notre époque. 
L’usage global de combustibles fossiles menace gravement les pauvres, qui sont les plus vulnérables au changement climatique (dont les riches sont la principale cause,) et les générations futures qui hériteront d’une planète qui sera devenue invivable dans de nombreux endroits, et dont l’approvisionnement alimentaire connaîtra de nombreux chocs. 
Nous provoquons ces nuisances à une époque où les percées technologiques permettent au monde d’abandonner les combustibles fossiles dangereux pour évoluer vers des sources d’énergie faibles en carbone comme le vent, le solaire, le nucléaire, et l’hydraulique, et de réduire l’impact des combustibles fossiles par une technologie de captation et de stockage du carbone (CSC). 
Le pape François a récemment parlé de la notion de « préservation de la Création, » à ce propos, « parce que si nous détruisons la Création, la Création nous détruira ! 
N’oubliez jamais cela ! » 
Et pourtant, pour le grand nombre de puissants intérêts, le changement climatique reste un jeu, dont l’objectif est de retarder toute action aussi longtemps que possible. 
Les géants de l’industrie continuent leur lobbying en coulisses contre l’adoption d’énergies à faibles émissions de carbone, et ont utilisé leur immense richesse pour s’offrir une couverture médiatique visant à semer la confusion. 
L’empire médiatique de Rupert Murdoch aux Etats-Unis, au Royaume Uni, en Australie et ailleurs, se singularise en jouant un rôle particulièrement cynique et dangereux dans la diffusion de propagande anti-scientifique. 
La politique du changement climatique pourrait malgré cela changer dans le bon sens – un changement que reflète le puissant message du pape. 
Voici six raisons qui pourraient expliquer la proche fin de l’impasse. 
D’abord, le monde prend conscience de la calamité que nous sommes en train de causer. 
La machine à propagande de Murdock peut chaque jours débiter ses flots de mensonges anti-scientifiques, mais l’opinion elle, constate les sécheresses prolongées (maintenant dans certaines régions du Brésil, de la Californie et de l’Asie du sud-est, pour n’en citer que quelques unes), les inondations massives (dernièrement en Bosnie et en Serbie) et les vagues de chaleur caniculaire (en de nombreux points du monde). 
Deuxièmement, les citoyens du monde ne veulent pas disparaître. 
L’opinion publique est jusqu’à présent parvenue à bloquer la construction du pipeline Keystone XL, qui contribuerait à accélérer la production des sables bitumineux canadiens – une perspective choquante dans la mesure où ni le Canada ni les Etats-Unis ne se sont engagés dans un projet climatique. 
Troisièmement, il faut s’attendre à de graves chocs climatiques. 
Il se peut que El Niño, phénomène climatique résultant du réchauffement des eaux du Pacifique occidental qui crée des perturbations dans le climat de la planète, soit particulièrement puissant cette année. 
Une manifestation forte d’El Niño serait même beaucoup plus dangereuse que d’habitude, parce qu’elle s’ajouterait à des tendances générales en hausse des températures globales. 
En effet, de nombreux scientifiques estiment qu’un épisode fort d’El Niño pourrait faire de 2015 l’année la plus chaude de l’histoire de la planète. 
Quatrièmement, les Etats-Unis et la Chine, les deux plus importants émetteurs de CO2, commencent à peine à prendre la chose au sérieux. L’administration du président Barack Obama tente d’interrompre la construction de nouvelles centrales au charbon, à moins qu’elles ne soient équipées de technologie CSC. 
La Chine a pour sa part réalisé que sa lourde dépendance sur le charbon crée une pollution et un smog dévastateurs, cause de nombreux décès, et d’une réduction de l’espérance de vie qui peut aller jusqu’à cinq ans dans les régions fortement consommatrices de charbon. 
Cinquièmement, les négociations de Paris sont enfin parvenues à attirer l’attention à la fois des opinions publiques et des responsables mondiaux. 
Le Secrétaire général de l’ONU, Monsieur Ban Ki-moon, a demandé aux dirigeants politiques d’assister à un sommet spécial en septembre 2014, soit 14 mois avant la conférence de Paris, pour intensifier les négociations. 
Le réseau d’experts de l’ONU que je dirige, le Sustainable Development Solutions Network (UN SDSN), publiera un rapport substantiel en juillet sur la manière selon laquelle les principales économies mondiales peuvent réduire les émissions de carbone dans leur systèmes énergétiques. 
Enfin, les avancées technologiques en matière de systèmes énergétiques à faibles émissions de carbone, y compris le photovoltaïque, les véhicules électriques, les systèmes de captation et de stockage du carbone (CSC) et les centrales nucléaires de quatrième génération dont les caractéristiques de sécurité ont été largement améliorées, contribuent toutes à la transition vers une énergie technologiquement réaliste à coût et à émissions de carbone réduits, avec de considérables bénéfices pour la santé de l’homme et la sécurité de la planète. 
Dès l’automne prochain, le UN SDSN créera une plateforme invitant tous les citoyens du monde à participer à cette dure tache que représente la sauvegarde de la planète. 
Le SDSN proposera une formation initiale gratuite en ligne sur le changement climatique, et animera, toujours en ligne, une « négociation » internationale pour un accord global sur le climat. 
Nous espérons que des centaines de milliers, et peut-être même, des millions de citoyens concernés partout dans le monde participeront à cette aventure en ligne, montrant la voie aux responsables politiques. 
Le contrôle du changement climatique est un impératif moral et une nécessité pratique – bien trop grave pour être laissé aux seules mains des politiques, des géants pétroliers, et de leurs soutiens médiatiques propagandistes. 

Le piège des subventions 
CAMBRIDGE – Rares sont les démarches à inscrire les bonnes mesures économiques aussi directement en contradiction avec les bonnes politiques que les subventions en matière alimentaire et énergétique. 
La problématique du caractère financièrement intenable des subventions frappe actuellement de plein fouet trois des plus importants nouveaux dirigeants mondiaux : le président égyptien Abdel Fattah al-Sissi, le futur président indonésien Joko « Jokowi » Widodo, et le Premier ministre indien Narendra Modi. 
Sissi fait face à la nécessité de réduire les subventions avec davantage de compétence que ce à quoi l’on aurait pu s’attendre. 
Modi, en revanche, fait preuve d’une bien moindre réussite que prévu – allant jusqu’à torpiller un accord prévu de longue date auprès de l’Organisation mondiale du commerce. 
Quant à Jokowi, il est trop tôt pour le dire. 
Au mois de juillet, Sissi est parvenu à accomplir ce que peu de dirigeants d’Afrique du Nord et du Moyen-Orient ont su atteindre, réussissant à couper dans des subventions au carburant acquises de longue date, et permettant aux prix d’augmenter de 41 à 78%. 
De manière surprenante, ces démarches n’ont suscité qu’une faible réaction populaire. 
Le programme de subvention alimentaire égyptien, qui coute chaque année plus de 5 milliards $, fait également l’objet d’un besoin urgent de réforme. 
Le prix du pain a été maintenu à un niveau si faible que celui-ci est bien souvent donné en nourriture aux animaux. 
Plusieurs tentatives antérieures de réduction de telles subventions au sein de pays d’Afrique du Nord ont suscité ici et là une importante agitation, voire conduit au renversement de gouvernements. 
Le gouvernement de Sissi semble en revanche réaliser des avancées en la matière. 
Les subventions sur le pain ont d’ores et déjà été réduites de 13%. 
Sissi n’a pas eu le choix. 
Alors même que ces réductions de subventions ont été appliquées, le gouvernement actuel prévoit un déficit budgétaire de 10% du PIB pour le prochain exercice (sachant qu’il se serait à défaut élevé à 14%). 
Malgré tout, peu d’observateurs s’attendaient à voir Sissi, élu sur fonds d’environnement politique fragile, agir avec plus de rapidité que Modi, propulsé au pouvoir grâce à une écrasante majorité démocratique, et selon une formidable espérance de réforme économique radicale. 
Lorsqu’il prendra la tête de l’Indonésie au mois d’octobre, Jokowi héritera d’un long passé de subventions généreuses sur le carburant, à hauteur de 21 milliards $ par an (soit 20% des dépenses du gouvernement), que le pays ne peut désormais plus se permettre de verser. 
Le président sortant Susilo Bambang Yudhoyono avait entrepris une première démarche courageuse en augmentant les prix du carburant il y a un an. 
Les conseillers de Jokowi recommandent une coupe des subventions restantes, celui-ci ayant d’ores et déjà ouvertement affirmé qu’il prévoyait de le faire de manière progressive, sur une période de quatre ans. 
Les économistes n’éprouvent aucune difficulté à s’opposer aux subventions sur les produits de base, dans la mesure où les marchés agricoles et énergétiques tendraient à s’approcher de l’idéal d’une concurrence parfaite, caractérisée par de nombreux consommateurs du côté de la demande, et par une multitude de producteurs du côté de l’offre. 
Lorsque la concurrence s’avère imparfaite, le gouvernement se révèle généralement seul coupable, bien plus que les grands monopoles privés. 
Les détracteurs de la main invisible font en revanche valoir que les marchés privés, une fois livrés à eux-mêmes, échoueraient à bien des égards. 
Les inégalités de revenus et les externalités environnementales constitueraient par exemple deux des principales justifications de l’intervention de l’État. 
Ce qui apparaît frappant en matière de subventions sur les produits alimentaires et les combustibles fossiles, c’est que ces subventions sont souvent mises en avant au nom de l’écologie ou de l’équité, mais qu’elles ne nous permettent généralement pas d’avancer véritablement en direction de ces objectifs, engendrant bien souvent un effet inverse. 
Moins de 20% des subventions alimentaires égyptiennes bénéficient aux populations pauvres. 
Dans la plupart des pays, les subventions sur le carburant favorisent la classe moyenne, là où les plus défavorisés n’ont d’autre choix que de marcher ou d’emprunter les transports en commun. 
En Inde, moins de 0,1% des subventions agricoles sur le gaz de pétrole liquéfié s’adressent au quintile le plus défavorisé, tandis qu’elles servent à hauteur de 52,6% les intérêts des plus aisés. 
À travers le monde, bien moins de 20% des subventions sur les combustibles fossiles bénéficient aux 20% d’êtres humains les plus pauvres. 
Les subventions alimentaires et énergétiques peuvent également engendrer un effet de distorsion sur les politiques publiques, comme l’illustre la démarche du gouvernement Modi consistant à préserver les subventions agricoles de l’Inde. 
Le veto imposé par l’Inde auprès de l’OMC a par exemple saboté l’avancée de quelques-unes des négociations commerciales multilatérales les plus importantes des dix dernières années. 
Les subventions agricoles sont parfois destinées à bénéficier aux consommateurs au détriment des producteurs, notamment dans les pays pauvres, et parfois à servir les intérêts des producteurs aux dépens du consommateur, particulièrement dans les pays riches. 
Les politiques indiennes ont pour objectif de jouer sur les deux tableaux. 
Ainsi l’Inde est-elle parvenue à accomplir cette prouesse extraordinaire consistant à rationner les céréales en faveur des consommateurs selon des prix maintenus artificiellement bas, tout en souffrant parallèlement d’une offre en excès, les exploitants agricoles étant payés à des prix élevés. 
(Ces agriculteurs sont également subventionnés via des intrants agricoles – électricité, eau et engrais – au détriment de l’écologie.) 
L’État a procédé à l’achat d’immenses stocks de riz et de blé voués à pourrir, tandis que le volume limité fourni aux consommateurs est alloué selon des méthodes corrompues et contraires à l’objectif officiel consistant à venir en aide aux plus pauvres. 
L’État souhaiterait conserver ses subventions et ses stocks. Il est néanmoins conscient que ceci violerait les règles de l’OMC. 
Échouant à obtenir une modification permanente de ces règles, Modi a prononcé un veto à l’encontre de cette démarche longtemps attendue que constituait l’Accord sur la facilitation des échanges. 
Dès lors que des subventions ont été mises en place, elles se révèlent extrêmement difficiles à supprimer. 
Lorsque les prix des produits de base augmentent à travers le monde, ce qui a souvent été le cas ces dix dernières années, les citoyens les plus habitués à une fixation des prix domestiques par le marché sont plus susceptibles d’accepter la réalité selon laquelle leurs dirigeants ne sont pas en capacité de les préserver du choc. 
Les populations habituées à une fixation administrative des prix alimentaires et énergétiques ont en revanche tendance à tenir l’État pour responsable. 
Il y a là une raison majeure de ne pas recourir à de telles subventions en premier lieu. 
Ceci ne signifie cependant pas nécessairement qu’une fois ces subventions en place, leur préservation s’avère la meilleure option pour les responsables politiques les plus avisés. 
Si l’alternative à la hausse des prix n’est autre que la pénurie ou le rationnement, la colère de la rue s’exprimera en tout état de cause. 
De même, les dirigeants les moins entreprenants n’ont aucun intérêt à voir le creusement des écarts générer une hausse encore plus considérable des prix de distribution lorsque le jour du jugement approche. 
Dans l’idéal, il s’agirait de mettre en œuvre d’autres moyens plus efficaces de soutien aux revenus du bas de la pyramide, en parallèle d’une réduction des subventions alimentaires énergétiques. 
Les pays en voie de développement ont tiré de nombreux enseignements d’un certain nombre de mécanismes de transfert efficaces, sur la base de politiques innovantes, telles que les transferts conditionnels de financements dans le cadre du programme mexicain Progresa-Oportunidades ou de l’initiative brésilienne Bolsa Família, ainsi que d’innovations technologiques telles que le système indien d’identification unique. 
Malheureusement, au sein d’États dans lesquels l’ajustement ne s’opère que lorsqu’une crise budgétaire l’exige, il pourrait bien ne plus rester de sommes à transférer pour atténuer le choc. 
Il s’agirait sans doute pour le dirigeant politique avisé d’annoncer la mise en œuvre d’un pénible ajustement dès l’instant où il prend ses fonctions. 
Jokowi et Sissi semblent avoir suivi cette approche. 
Modi en revanche, en dépit d’une importante légitimité électorale et d’un enthousiasme populaire autour des réformes du marché, n’y semble pas disposé. 

La démocratie, facteur clé du développement 
LONDRES – "C'est l'économie, imbécile" est un mantra politique que l'on entend depuis plus de 20 ans. 
Aujourd'hui on répète cette phrase ad nauseam dans les discussions sur le développement. Mais assurer le développement d'un pays n'est pas facile. 
Il y a des tonnes de littérature sur les différents facteurs qui permettent à un pays d'accéder à la prospérité. 
Dans leur ouvrage paru en 2012 qui a fait coulé beaucoup d'encre, Why Nations Fail, l'économiste Daron Acemoglu et le politologue James A. Robinson soulignent l'importance d'institutions politiques et économiques "inclusives". 
Dans son nouveau livre, The Great Escape, l'économiste Angus Deaton explique que la santé est un facteur clé de la prospérité d'un pays. 
Publié très récemment par le Legatum Institute, le classement des pays en fonction de leur prospérité met en lumière une autre condition fondamentale de la prospérité : une bonne gouvernance et le respect de l'Etat de droit. 
Ainsi que le formule Nathan Gamester, directeur de la programmation du Legatum Institute, "La démocratie, c'est rentable". 
Ainsi, 27 des 30 pays les plus prospères de la planète sont des démocraties. 
Ce n'est pas vrai pour les 30 derniers. 
Examinons les disparités en matière de développement en Afrique. 
Des pays comme le Botswana où le gouvernement est tenu de rendre des comptes, où l'Etat de droit est respecté, où le droit de propriété est clairement établi et la justice indépendante, réussissent bien mieux que les autres. Mais la plupart des pays africains sont parmi les derniers du classement : 24 des 30 pays les moins bien classés sont en Afrique subsaharienne. 
La plupart de ces pays connaissent un important déficit démocratique. 
Par exemple, le président Teodoro Obiang Nguema Mbasogo de Guinée équatoriale est au pouvoir depuis 1979, ce qui en fait le dirigeant en place depuis le plus longtemps sur le continent africain. 
En seulement 30 ans, son régime a transformé un pays riche en pétrole en un désastre en terme de développement. 
La grande majorité des habitants de Guinée équatoriale n'ont qu'un accès très limité à l'eau potable, à l'éducation et aux soins médicaux. C'est l'un des pays au monde qui connaît le plus fort taux de mortalité infantile, un enfant sur cinq y meurt avant l'âge de 5 ans. 
Malgré les nombreux exemples de ce type, il se trouve une école de pensée pour estimer que le caractère maladroitement inclusif de la démocratie freine le développement économique. 
Il est vrai que la démocratie peut manquer d'efficacité - en témoignent les USA où le gouvernement a récemment suspendu une partie de son activité durant 16 jours et s'est trouvé au bord de la faillite en raison de désaccords politiques partisans. 
Mais un système démocratique basé sur une bonne gouvernance et le respect de la loi est bien plus efficace que tout autre pour conduire une nation vers la prospérité. 
La montée en puissance économique sans précédent de la Chine a permis d'extraire depuis trois décennies des centaines de millions de personnes de la pauvreté. C'est le résultat d'une décentralisation économique et des avancées vers l'économie de marché et non d'une planification gouvernementale, contrairement à ce que certains croient. 
Grâce à sa classe moyenne émergente, la Chine va très probablement évoluer vers plus de démocratie et un renforcement de l'Etat de droit. 
Cette évolution sera d'une importance vitale pour consolider les progrès économiques. 
De la même manière, en Amérique latine, la consolidation de la démocratie au cours des 30 dernières années est allée de pair avec le développement économique. 
Dans le classement du Legatum Institute de cette année, les commentaires sur le Chili, le Costa Rica et l'Uruguay sont dans l'ensemble très positifs. 
Le fait est que lorsque la gouvernance est efficace et le respect de la loi bien ancré dans un pays, il progresse dans d'autres domaines, notamment l'économie. 
Ainsi les citoyens du Botswana ont très majoritairement confiance dans leur système électoral (ils sont 83% comparés à seulement 47% dans l'ensemble de l'Afrique subsaharienne) et dans leur système judiciaire (83% au Botswana contre 53% dans l'ensemble de l'Afrique subsaharienne). 
C'est ainsi que des progrès peuvent être accomplis dans plusieurs domaines cruciaux. 
Le nombre de téléphones mobiles a presque doublé au Botswana au cours des deux dernières années. 
Peut-on imaginer aujourd'hui une économie prospère sans moyens de communication modernes ? 
Et depuis 2010, le Botswana est parvenu à réduire le coût de la création d'une entreprise, ce qui encourage les entrepreneurs à emprunter, à embaucher et à prendre des risques calculés sur la voie de la réussite. 
S'il n'existe pas de recette universelle qui permette à un pays de prospérer, il est clair qu'un système correctement géré sur des principes démocratiques est un moyen particulièrement efficace de progresser dans des secteurs d'importance cruciale tels que l'éducation, la santé, la sécurité et la réglementation. 
En mettant en évidence les facteurs de la réussite d'un pays, le classement du Legatum Institute devrait inciter les dirigeants politiques et les citoyens à reconsidérer leurs priorités. 
S'ils ne devaient retenir qu'une conclusion du classement de cette année, cela pourrait être celle-ci : "C'est la gouvernance et l'Etat de droit, imbécile". 

Prenons au sérieux les propositions de Corbyn 
LONDRES – L'austérité budgétaire est devenue une composante si essentielle de la croyance populaire britannique que quiconque ose s'y attaquer est rapidement dépeint comme un dangereux gauchiste. 
La plus récente victime de ce concert de médisance n'est autre que Jeremy Corbyn, actuel favori pour la prochaine présidence du Parti travailliste au Royaume-Uni. 
Or, bien que certaines positions de Corbyn soient indéfendables, ses remarques autour de la politique économique n'ont rien d'absurde, et mérite d'être examinées avec soin. 
Corbyn propose deux alternatives à l'actuelle politique britannique d'austérité budgétaire : d'une part la mise en place d'une Banque nationale d'investissement, alimentée en capitaux via la suppression d'allégements fiscaux et autres subventions au secteur privé, et d'autre part ce qu'il qualifie d' « assouplissement quantitatif pour le peuple » – sorte de programme d'infrastructure que le gouvernement financerait en empruntant des fonds à la Banque d'Angleterre. 
La première de ces alternatives n'a rien d'extrême, ni de nouveau. 
Il existe bel et bien une Banque européenne d'investissement, une Banque nordique d'investissement, et bien d'autres encore, toutes approvisionnées en capitaux par des États ou groupes d'États, dans le but de financer des projets mandatés en empruntant sur les marchés de capitaux. 
Le raisonnement à l'appui de ce type d'institutions est un dérivé de ce que le célèbre théoricien socialiste Adam Smith qualifiait de responsabilité de l'État consistant à « ériger et entretenir certains ouvrages publics et certaines institutions » qui, bien qu'extrêmement bénéfiques pour la société, ne soient pas au service des intérêts des entreprises privées. 
Autrement dit, il incomberait systématiquement à l'État d'exercer une fonction en matière d'investissement. 
Le fait de déléguer cette fonction à une institution dédiée aurait par ailleurs pour avantage la possibilité d'une présentation des comptes publics. 
Les circonstances économiques particulières de la période actuelle fournissent une deuxième raison à l'appui de l'instauration d'une Banque nationale d'investissement. 
Dans un contexte de déclin, voire de semi-déclin, une proportion d'épargne privée supérieure à la normale se trouve détenue sous forme de liquidités ou d'équivalents proches (bons du Trésor à courte échéance). 
La présence d'une Banque nationale d'investissement pourrait permettre de remobiliser cette « épargne dormante », via l'émission d'obligations en matière de développement d'infrastructures. 
Offrant une légère prime sur les titres gouvernementaux, ces obligations susciteraient sans doute l'intérêt d'investisseurs à long terme tels que les fonds de pension, qui à défaut ne connaissent que des rendements réels nuls, voire négatifs. 
À titre d'exemple, grâce à une mise de fonds budgétaires de 21 milliard €, la Banque européenne d'investissement est en passe de financer pour quelque 315 milliards € d'investissements d'ici 2017. 
L'idée d'un « assouplissement quantitatif pour le peuple » est une version moins orthodoxe – et plus intéressante – de ce concept. 
Selon l'assouplissement quantitatif habituel (QE), une banque centrale donnée acquiert des titres gouvernementaux auprès de banques ou de grandes entreprises, et peut compter sur l'excès des liquidités qu'elle « imprime » pour stimuler les dépenses privées. 
Or, plusieurs études suggèrent qu'une part importante de cet argent s'orienterait vers des activités spéculatives, avec un risque de bulles d'actifs, plutôt que d'être canalisée en direction d'investissements productifs. 
Une alternative consisterait ainsi à distribuer l'argent nouvellement émis par la banque centrale directement aux associations de logement, aux conseils locaux, ainsi qu'aux banques d'investissement nationales ou régionales – c'est-à-dire à toute entité compétente pour mener des projets d'infrastructure. 
C'est ce que propose Corbyn. 
Cette idée de financement monétaire des déficits budgétaires (par emprunt auprès d'une banque centrale plutôt que sur les marchés obligataires) bénéficie d'adeptes de renom. 
Lors d'une conférence menée par Adair Turner à la Cass Business School en février 2012, l'ancien président de l'Autorité britannique des services l'a évoquée comme une véritable option en cas d'impossibilité politique ou financière d'emprunter sur les marchés. 
La proposition de Corbyn, contrairement au financement monétaire orthodoxe, ne vient pas creuser la dette nationale – ce qui constitue un avantage majeur. 
Le QE conventionnel – que nous appellerons « monétisation 1 » – a pour vocation d'être tôt ou tard inversé, et l'imposition fiscale d'être rehaussée aux fins du remboursement des obligations d'État détenues par la banque centrale. 
L'attente de futures hausses d'impôts pourrait bien inciter les citoyens à épargner une partie de l'argent nouveau, plutôt qu'à le dépenser. 
Le QE non conventionnel (« monétisation 2 ») permet d'éviter ce problème, dans la mesure où les emprunts de la banque centrale n'ont pas vocation à être remboursés, les actifs de la banque centrale se compensant du côté des passifs gouvernementaux. 
C'est la raison pour laquelle cette proposition ne doit pas être exclue a priori. 
L'argument en faveur de la monétisation 2 est également considérablement valable pour la zone euro, qui est confrontée à une croissance nulle et à une déflation. 
En effet, bien que le programme de QE dévoilé par la Banque centrale européenne au mois de janvier consiste principalement en achats de dettes souveraines, la BCE entend également acquérir des dettes émises par la Commission européenne et par la Banque européenne d'investissement – deux aspects clés de la monétisation 2. 
Le financement des investissements en infrastructure s'en trouvera ainsi facilité. 
Ceci ne vaut pas en revanche pour l'économie britannique, qui connaît actuellement une croissance annuelle proche de 3 %, et qui n'a sans doute nullement besoin d'un programme de QE sous quelque forme que ce soit. 
Le gouvernement peut aujourd'hui emprunter comme bon lui semble sur les marchés obligataires, à des taux d'intérêt quasiment nuls. 
Le fait de déléguer le pouvoir d'emprunt à une Banque nationale d'investissement permettrait simplement de projeter un message selon lequel tout emprunt supplémentaire aura pour objet l'investissement, et non les dépenses courantes. 
Deux arguments de poids pèsent aujourd'hui en faveur de la mise en place d'une telle institution au Royaume-Uni. 
Premièrement, la part de l'investissement privé dans le PIB reste actuellement inférieure à son niveau d'avant-crise d'environ 11 % du PIB. 
Ceci témoigne d'un manque de confiance des investisseurs dans la durabilité de la reprise. 
Deuxièmement, en fonction du mandat conféré à cette institution, un programme d'investissement conduit par l'État pourrait permettre de rééquilibrer l'économie britannique, en l'éloignant des activités spéculatives privées pour la rapprocher d'investissements à long terme vers une croissance durable, ainsi qu'en la déplaçant depuis le sud-est de l'Angleterre vers le centre et le nord du pays. 
Autrement dit, un tel programme pourrait permettre de résoudre la problématique qu'identifie Kenneth Galbraith dans les années 1950, lorsqu'il parle de « règne de l'opulence privée sur fond de misère publique ». 
Corbyn devrait être applaudi, et non épinglé, lorsqu'il porte à l'attention du public ces questions sérieuses autour du rôle de l'État, et des meilleurs moyens de financer ses activités. 
Le rejet qu'il suscite témoigne de cette dangereuse suffisance dont font preuve les élites politiques actuelles. 
Plusieurs millions de citoyens européens estiment aujourd'hui, et à juste titre, que l'ordre économique échoue à servir leurs intérêts. 
Qu'en sera-t-il si leur cri d'alarme demeure ignoré ? 

Jeremy Lin et l’économie politique du monde des stars 
CAMBRIDGE – Les dernières nouvelles, du côté de Cambridge, tournent depuis quelques semaines autour de Jeremy Lin, ce diplômé d’Harvard en économie qui a chamboulé le monde de la NBA en surgissant de nulle part pour devenir du jour au lendemain une véritable star, et mener une équipe des New York Knicks peu glorieuse vers un enchaînement improbable de victoires. 
Le succès de Lin est un vrai régal, notamment parce qu’il tort le coup à tant de préjugés culturels sur les athlètes asiatico-américains. 
Stupéfaits, les experts qui avaient sous-estimé Lin ne cessent désormais de faire des déclarations du type « Il faut dire qu’il n’a pas la gueule de l’emploi. » 
L’intégrité visible et la grâce de Lin font l’admiration de fans même profanes en matière de sport. 
Le monde entier en a bien pris note, depuis que Lin fait la couverture de Sports Illustrated pour la deuxième fois consécutive. 
La NBA est aux anges, elle qui s’efforce depuis un certain temps de bâtir une notoriété est des intérêts en Chine. 
J’avoue être moi-même un très grand fan de Lin. 
En effet, mon fils ado voue un culte au talent de Lin, ainsi qu’à sa discipline de travail, depuis l’arrivée du joueur dans l’équipe d’Harvard. 
Mais, en tant qu’économiste observateur de la colère montante du public à l’égard de ceux qui composent « les un pourcent » ou de ceux qui perçoivent des revenus exceptionnellement élevés, je vois également cette histoire sous un angle différent et négligé. 
Ce qui me surprend c’est cette acceptation blasée, de la part de l’opinion publique, des salaires des stars du sport, en comparaison avec ce peu de considération à l’égard des stars du business et de la finance. 
La moitié des joueurs évoluant en NBA perçoivent un salaire annuel qui dépasse les 2 millions $, soit plus de cinq fois le seuil de la tranche supérieure de revenus intéressant 1 % des foyers américains. 
Sachant que des stars de longue date comme Kobe Bryant gagnent autour de 25 millions $ par an, le salaire moyen en NBA dépasse les 5 millions $. 
En effet, un salaire comme celui de Lin, fixé à 800 000 $, constitue le « salaire minimum » pour un joueur dans sa deuxième saison. 
Vraisemblablement, Lin gagnera bientôt beaucoup plus, et les fans applaudiront. 
Pourtant, bon nombre de ces mêmes fans estimeraient très certainement que les PDG des sociétés du Fortune 500, dont la rémunération moyenne avoisine les 10 millions $, perçoivent des salaires indécents. 
Lorsqu’une une star du basketball fait preuve de réflexes d’une seconde plus rapides que ceux de ses adversaires, personne ne semble choqué que ce joueur gagne, à chaque match, plus d’argent que ne gagnent cinq ouvriers en un an. 
Mais si un trader ou un dirigeant de la finance est payé une fortune pour avoir été légèrement plus rapide que ses adversaires, l’opinion publique estimera qu’il ou elle ne le mérite pas, ou pire, qu’il y a eu vol. 
Les économistes étudient depuis longtemps l’économie du monde des stars, dans des domaines où une société peut tirer considérablement parti des décisions d’un petit nombre d’individus, rendant ces derniers plus précieux que des gens capables – disons – d’abattre des arbres comme le légendaire Paul Bunyan. 
Mais la réponse à la question politico-économique de savoir dans quelle mesure les pays seront capables de tolérer des différences de salaires demeure tout à fait incertaine. 
Bien évidemment, il existe une certaine logique dans le mépris du public à l’égard de la rémunération des stars évoluant dans des univers autres que ceux du sport et de l’entertainment. 
C’est notamment le cas dans certains domaines de la finance qui sont essentiellement des jeux à somme nulle, à l’issue desquels le gain d’un individu signifie la perte d’un second. 
Il existe d’autres secteurs, comme celui de la technologie, dans lesquels on peut affirmer que quelqu’un comme le fondateur d’Apple, Steve Jobs, propose de réelles innovations et une vraie qualité, plutôt que de se contenter de recruter des avocats et autres lobbyistes afin de conserver une position monopolistique. 
En tant que fan de basketball, je ne décrirais pas le sport comme un jeu à somme nulle, bien qu’une équipe ne gagne qu’au détriment d’une autre. 
Les joueurs de grand talent démontrent un flair exceptionnellement créatif. 
Mais c’est également le cas de joueurs de « basket de rue » qui excellent dans la discipline du « slam-dunk » ; ces derniers n’étant pas assez grands pour faire partie de la compétition, ils ne gagnent presque rien. 
Les fans tolèrent-ils alors les salaires astronomiques des sportifs dans la mesure où ceux-ci constituent des modèles ? 
Beaucoup de joueurs le sont très certainement, mais toutes les célébrités sportives grassement rémunérées ne sont pas des citoyens exemplaires. 
Michael Vick, célèbre quaterback évoluant dans la National Football League américaine, a fait de la prison pour avoir organisé des combats de chien cruels, et les arrestations de joueurs, qui se déclinent de la possession illégale de drogues ou d’armes à la violence conjugale, sont désormais monnaie courante. 
Les infractions sérieuses se produisent régulièrement sur tous les terrains. 
Prenons le tristement célèbre coup de tête de Zinédine Zidane lors de la coupe du monde de football en 2006. 
En NBA même, un joueur star, Ron Artest, a été suspendu pendant le reste de la saison 2004 pour avoir bondi dans les gradins et pris à parti des fans peu respectueux pendant un match. 
(Artest a désormais changé son nom en Metta World Peace, sans doute en réponse à l’événement.) 
De plus, les équipes sportives exercent des pressions certaines sur les gouvernements, comme toute grande entreprise. 
Le sport professionnel est un monopole légal dans la plupart des pays, où les meilleures équipes s’emparent gratuitement des stades et bénéficient d’autres privilèges de la part des villes d’accueil. 
En effet la saga Lin, ne l’oublions pas, est née d’un sérieux conflit du travail entre les dirigeants milliardaires de la NBA et ses joueurs milliardaires sur la question de la répartition des quelques 4 milliards $ de revenus annuels engendrés par la ligue – bien plus que le revenu national de nombreux pays. 
Comme l’a affirmé Sherwin Rosen, économiste reconnu de l’Université de Chicago, la mondialisation et l’avancée des technologies de la communication ont fait de l’économie du monde des stars une discipline importante à bien des égards. 
Il s’agit là d’une réalité évidente dans l’univers du sport et de l’entertainment, mais qui concerne tout autant celui du business et de la finance. 
Je souhaite à Lin tout le succès qu’il mérite dans sa carrière de star, et son impact culturel s’avère d’ores et déjà considérable malgré la nature météorique d’un tel succès. 
On ne peut qu’espérer que, tandis que les asiatico-américains continueront de briser les barrières dans d’autres domaines – ils demeurent peu présents en tant que PDG d’entreprise, par exemple – ces stars montantes seront accueillies par des acclamations comparables. 
Si le public est mécontent des revenus élevés des stars, la solution la plus évidente consisterait à améliorer le système fiscal, notamment à l'égard des puissants propriétaires d'équipes sportives, dont la plupart bénéficient d'énormes allègements fiscaux dans l'exercice quotidien de leur profession. 
Qui sait ? 
Dans le cadre d'un jeu plus équitable, les stars n'évoluant pas dans les domaines du sport et du divertissement pourraient s'en trouver plus appréciées. 

De la nourriture pour tout le monde 
LONDRES – Les prix des aliments ont doublé ces dix dernières années et la sécurité alimentaire est de nouveau au cœur des préoccupations internationales. 
Comment la planète peut-elle produire davantage pour nourrir un milliard de personnes en plus ? 
Comment peut-on augmenter les rendements agricoles ? 
Quelle est la meilleure méthode pour développer l'aquaculture ? 
Malheureusement cette concentration sur la question de l'offre néglige l'autre versant du problème. 
La production mondiale est déjà plus de deux fois supérieure en nombre de calories à ce dont la population humaine a besoin. 
On estime qu'un tiers de la production alimentaire mondiale est gaspillée. 
Dans les pays pauvres, la nourriture se perd à cause d'un stockage inadapté et de lacunes dans la chaîne d'approvisionnement (par exemple, le manque de réfrigération). Dans les pays riches la nourriture est aussi gaspillée dans la chaîne d'approvisionnement et les consommateurs jettent beaucoup de nourriture. 
En outre dans de nombreux cas, c'est bien la pauvreté, mais pas le manque de nourriture sur le marché qui entraîne la faim et les carences nutritionnelles. 
Des millions de personnes n'ont tout simplement pas les moyens d'acheter la nourriture dont ils ont besoin, ce qui pourrait toujours être le cas si on augmentait l'offre. 
Trouver une solution du côté de la demande, pour distribuer des aliments nutritifs aux pauvres, en particulier aux mères et aux enfants les plus vulnérables, est l'un des impératifs de sécurité alimentaire les plus urgents. 
Une large gamme d'initiatives peut contribuer à une solution. 
On peut par exemple augmenter la sécurité alimentaire à petit échelle grâce à des programmes qui proposent des repas gratuits aux groupes vulnérables de la population. 
Les programmes qui proposent des repas gratuits aux écoliers aident non seulement à nourrir les jeunes, mais créent également une incitation pour les parents à laisser leurs enfants aller à l'école. 
De telles initiatives sont particulièrement réussies quand elles sont complétées par des programmes donnant un accès à l'eau potable, à l'énergie, à une bonne cuisson des aliments et ainsi de suite. 
Des mesures pour réduire la diarrhée, pour que les enfants conservent la valeur nutritive de ce qu'ils mangent, est une autre partie de la solution. 
Bien sûr dans les pays et les régions très pauvres, où les gens n'ont pas les moyens d'acheter de la nourriture sur les marchés mondiaux, l'aspect de offre ne doit pas être négligé. 
Augmenter les rendements des aliments de base cultivés localement (plutôt que les cultures industrielles) permettrait d'augmenter l'autonomie et de renforcer la résilience lorsque les prix des denrées alimentaires internationales sont en hausse. 
De même la production agricole plus forte doit équilibrer les coûts écologiques et sociaux associés. 
La production en Amérique du Sud, en Asie du Sud et en Afrique centrale est actuellement principalement produite par le défrichement des forêts tropicales, des prairies et des zones humides. Cette approche contribue au changement climatique, interrompt les cycles hydrologiques et provoque la dégradation des sols, qui détruisent la capacité de notre planète à produire de la nourriture à long terme. 
Si les tendances actuelles se maintiennent, la majorité des autres espèces de la planète auront disparu d'ici la fin du siècle et c'est la production alimentaire, plus que tous les autres facteurs, qui provoque ce déclin. 
Plus de 80% de tous les oiseaux et mammifères en voie de disparition sont menacés par la surexploitation des terres résultant de l'expansion agricole. 
La leçon à en tirer est simple : nous devons nous concentrer sur une production plus efficace, réduire les déchets et résoudre le problème d'une consommation non durable. 
Réduire le gaspillage alimentaire pourrait permettre d'économiser plus de 250 milliards de dollars dans le monde, soit 65 millions d'hectares d'utilisation des terres agricoles d'ici 2030. 
Construire une chaîne d'approvisionnement moderne à température contrôlée avec 30 000 tonnes de stockage en Chine devrait coûter plus de 100 millions de dollars par an pendant les 20 prochaines années. De nombreux pays en développement ne disposent tout simplement pas des capitaux nécessaires à une telle mise de départ. 
Mais en se concentrant sur les vrais problèmes et avec des ressources beaucoup plus modestes, une amélioration considérable de la qualité des silos à grains serait possible. Ils contiennent plus de 30% de la nourriture, généralement entreposée à proximité de la population rurale pauvre, et cette nourriture se trouve gâtée au point d'être impropre à la consommation humaine. 
Il y a déjà quelques tendances positives dans le monde, qui doivent être exploitées. 
Au cours des dernières années, les ménages du Royaume-Uni ont réduit leurs déchets de nourriture de 21% et l'industrie alimentaire a réduit ses flux de déchets de 8%. 
L'opinion publique est mieux disposée à renoncer à la perfection esthétique : les fruits et légumes « moches » sont le secteur à plus forte croissance des produits frais sur le marché du Royaume-Uni, qui a permis l'année dernière d'économiser 300 000 tonnes de produits qui auraient été autrement gaspillées à cause d'un défaut de forme ou de taille. 
La demande croissante en produits carnés et laitiers en Chine et en Inde représente un très gros enjeu. Mais la consommation de viande par habitant aux Etats-Unis et en Europe est toujours plus de trois fois supérieure à celle des autres pays. 
En plus de manger moins de viande, la production de viande doit être plus économe en ressources. 
Par le passé, les bovins, les moutons et les chèvres étaient nourris avec de l'herbe et avec d'autres sources d'énergie non disponibles pour les humains, tandis que les porcs et les poulets étaient nourris avec les déchets, contribuant ainsi ensemble à la disponibilité alimentaire globale. 
Aujourd'hui un tiers de toutes les terres arables est utilisé par des cultures qui nourrissent le bétail, ce qui empêche des cultures industrielles pour les humains. 
Les riches achètent cette nourriture pour nourrir leurs animaux, ce qui empêche les pauvres qui veulent l'acheter de nourrir leurs enfants. 
Le Programme des Nations Unies pour l'environnement (PNUE)estime que l'utilisation de davantage de sous-produits et de déchets pour nourrir le bétail pourrait produire assez de nourriture sur le marché mondial pour nourrir trois milliards personnes en plus. 
La campagne Pig Idea appelle à mettre fin à la législation de l'Union européenne et de certains États américains qui interdit l'utilisation des déchets alimentaires pour nourrir les porcs et les poulets en raison du risque de maladies animales. 
Ces risques peuvent être gérés efficacement par des systèmes de traitement adéquats (comme au Japon et en Corée du Sud). 
Les avantages environnementaux, économiques et sociaux seraient énormes. 
La Terre est capable de nourrir tout le monde. 
Manquer de résoudre les problèmes qui touchent à l'offre et à la demande équivaut à une mauvaise gestion ridicule et à un crime envers les pauvres du monde, les autres espèces de la planète et envers les générations futures. 

La Réserve fédérale de Donald Trump 
CAMBRIDGE – Jerome Powell sera bientôt désigné nouveau président du Conseil des gouverneurs de la Réserve fédérale des États-Unis. 
C’est peut-être la décision la plus importante de la présidence Donald Trump, un choix sobre et réfléchi qui annonce une continuité à court terme dans la politique de taux d’intérêt de la Fed, et potentiellement une approche plus simple et plus claire en matière de politique réglementaire. 
Bien que Powell ne soit pas titulaire d’un PhD en économie comme l’actuelle présidente de la Fed Janet Yellen, ou son prédécesseur Ben Bernanke, ses années au poste de gouverneur « ordinaire » de la Fed lui confèrent une profonde compréhension des problématiques clés auxquelles il sera confronté. 
Et ne nous y trompons pas : l’institution Powell est vouée à diriger le système financier mondial. 
Tous les autres banquiers centraux, ministres des Finances et même chefs d’État œuvreront loin derrière. 
Si cela peut sembler exagéré, c’est tout simplement parce que la plupart d’entre nous ne prêtent pas vraiment attention à la Fed au quotidien. 
Quand la Fed fait bien les choses, la stabilité des prix est assurée, le chômage demeure modéré, et la production est au mieux. 
Mais il n’est pas toujours facile de « faire les choses bien », et lorsque la Fed n’y parvient pas, les conséquences peuvent se révéler très déplaisantes. 
Comme beaucoup le savent, les efforts fournis par la Fed à la fin des années 1920 pour gérer la bulle des marchés boursiers ont conduit à la Grande Dépression des années 1930 (fort heureusement, parmi les candidats envisagés par Trump à la présidence de la Fed, Powell est celui qui risque le moins de reproduire cette erreur). 
De même, lorsque la Fed a imprimé des montagnes de billets dans les années 1970, pour tenter d’atténuer la douleur des chocs pétroliers de cette décennie, elle a provoqué une poussée inflationniste dont la maîtrise a nécessité plus de dix ans. 
Le reste du monde semble parfois plus soucieux des politiques de la Fed que les Américains eux-mêmes. 
Rien d’étonnant à cela : aujourd’hui peut-être plus que jamais, le dollar américain se situe au cœur du système financier mondial, notamment parce que la plupart des transactions commerciales et financières mondiales sont indexées au dollar, ce qui conduit de nombreux pays à imiter les politiques de la Fed pour stabiliser leur taux de change. 
Dès le début de son mandat de cinq ans, Powell sera confronté à plusieurs défis hors de l’ordinaire. 
À en juger par certains indicateurs, les marchés boursiers semblent actuellement en état d’effervescence encore plus prononcé que dans les années 1920. 
En présence de taux d’intérêt aujourd’hui très bas, les investisseurs semblent prêts à assumer un plus grand risque en quête de rendements. 
Dans le même temps, malgré une économique américaine et mondiale solidement croissante, l’inflation demeure mystérieusement faible. 
Ainsi, la Fed éprouve de grandes difficultés à normaliser les taux directeurs (toujours 1 % seulement) pour se ménager une marge de réduction lorsque frappera la prochaine récession, ce qui arrivera inévitablement (la probabilité de survenance d’une récession s’élève pour n’importe quelle année donnée à environ 17 %, ce qui semble une bonne estimation à l’heure actuelle). 
Si Powell et la Fed ne parviennent pas à normaliser les taux d’intérêt avant la prochaine récession, que feront-ils ? 
Yellen insiste, il n’y a rien à craindre, tout est sous contrôle de la Fed, qui a toujours la possibilité de recourir à des instruments alternatifs. 
Mais pour de nombreux économistes, ces affirmations sont pour la plupart un écran de fumée. 
Le fameux assouplissement quantitatif, par exemple, implique que la Fed émette une dette à court terme pour racheter la dette publique à long terme. 
Or, le Trésor américain détient la Fed, et peut tout à fait procéder lui-même à ces achats de dette. 
Certains sont partisans de l’« helicopter money », à savoir l’impression et la distribution d’argent par la Fed. 
Mais ici encore, cette proposition n’est qui mirage. 
La Fed ne dispose ni de l’autorité juridique, ni du mandat politique lui permettant de gérer la politique budgétaire ; si elle tentait de la faire, elle risquerait de perdre pour toujours son indépendance. 
La politique monétaire étant la première et la meilleure ligne de défense contre la récession, il est urgent que le nouveau président élabore une meilleure approche. 
Fort heureusement, de bonnes idées existent. Espérons que Powell agira rapidement pour créer un comité chargé d’étudier des solutions de réajustement à long terme. 
L’une des propositions consisterait à élever l’objectif d’inflation de la Fed. 
Une telle décision serait néanmoins problématique, notamment parce que la promesse de maintenir l’inflation aux alentours de 2 %, engagement de plusieurs décennies, serait alors rompue. 
Par ailleurs, une inflation plus élevée engendrerait une plus forte indexation, ce qui impacterait en fin de compte l’efficacité de la politique monétaire. 
S’orienter vers une politique de taux d’intérêt effectifs négatifs est certes une solution plus radicale – mais de loin la plus judicieuse. 
La réglementation bancaire fait également partie du mandat de la Fed. 
La législation de réforme financière Dodd-Frank de 2010, qui a créé 30 000 pages de règles, est une aubaine pour les avocats. 
Mais les coûts élevés liés à la conformité retombent en fin de compte sur les petites et moyennes entreprises. 
Il serait beaucoup plus simple d’exiger que les banques lèvent une part bien plus importante de leurs ressources sur les marchés boursiers, plutôt qu’au travers d’obligations. 
Ce serait ainsi les actionnaires, et non les contribuables, qui essuieraient l’essentiel des coups en cas de crise. 
Reste le problème le plus évident : le risque de voir l’indépendance de la Fed mise à mal par un président qui semble vouloir s’attaquer à toutes les normes institutionnelles. 
Lorsque le président Richard Nixon a œuvré pour sa réélection en 1972, il a exercé une lourde pression sur Arthur Burns, alors président de la Fed, pour « dynamiser » l’économie. 
Nixon a été réélu, mais l’inflation a explosé, et la croissance s’est effondrée. 
Personne ne peut souhaiter un remake de cet épisode – même s’il s’est terminé par la destitution de Nixon. 

Jérusalem et au-delà 
TEL AVIV – La politique gouvernementale du Premier ministre Israélien Benyamin Netanyahu au sujet de Jérusalem est mal conçue. 
Ceci a été amplement démontré par l’annonce de la construction de 1600 nouveaux logements dans la zone occupée de Jérusalem-Est, annonce faite au cours de ce qui était supposé être une visite de courtoisie du vice-président américain Joe Biden, le meilleur ami d’Israël au sein de l’administration Obama. 
Pourtant, même si Netanyahu n’est pas un grand artisan de la paix, l’administration Obama, en décrivant cette annonce comme une tentative délibérée de contrarier les prochains pourparlers indirects avec les Palestiniens, a exagéré l’incident pour son propre intérêt. 
Aussi peu convainquant que puisse sembler Netanyahu à ses détracteurs, il veut des négociations. 
Cela ne veut pas dire qu’il est capable de prendre les décisions qui s’imposent sur les questions essentielles, sans lesquelles il sera impossible de conclure un accord. 
Mais, au-delà de la paix, Netanyahu est aussi, et peut-être surtout, engagé dans un exercice de survie, une tentative illusoire de contenter trop d’acteurs aux attentes divergentes à la fois. 
Les négociations avec les Palestiniens sont une manière de plaire à Obama, dont le soutien lui sera bien utile si, et quand, le feu vert pour un assaut des implantations nucléaires de l’Iran s’avérait nécessaire. 
C’est pour cela que Netanyahu a donné son accord à ce que la Secrétaire d’État Hillary Clinton a qualifié de gel « sans précédent » des implantations en Cisjordanie (contrairement à Jérusalem). 
Netanyahu a aussi relancé son idée d’une « paix économique », avec l’espoir qu’un accord sur les questions clé du conflit pourrait être différé. 
En adoptant cette attitude, Netanyahu a fait bien plus que nombre de ses prédécesseurs pour améliorer les conditions de vie en Cisjordanie. 
Et ce faisant, il a du s’assurer que ces gestes de paix ne soient pas trop généreux pour faire passer la pilule à sa coalition de droite. 
S’il parvient à résoudre la quadrature de ces cercles, Netanyahu pourrait prétendre au prix Nobel – pas celui de la paix, mais celui de physique. 
En construisant de nouveaux quartiers dans Jérusalem-Est, Netanyahu satisfait les attentes de sa coalition, mais met en danger l’essentiel de ce que Ehud Barak avait réalisé dix ans plus tôt : l’accord passé avec le président Bill Clinton qui reconnaissait les quartiers Juifs de Jérusalem-Est existants à l’époque comme faisant partie du capital d’Israël. 
Si l’objectif israélien est de neutraliser l’Iran, alors la politique de Netanyahu à Jérusalem est stratégiquement une folie car elle offre au président Iranien Mahmoud Ahmadinejad une plateforme idéale pour rallier les Musulmans du monde contre Israël et ses alliés Américains. 
Cela pose aussi un sérieux problème au camp des Arabes modérés qui cherche à faire ratifier l’initiative de paix arabe au prochain sommet arabe de Tripoli. 
Jérusalem, cri de ralliement bien commode pour les Musulmans du monde, est un baril de poudre encerclé de bien trop de candidats prêts à y mettre le feu. 
L’administration Obama souhaiterait bien mettre un terme au projet nucléaire de l’Iran, mais elle ne partage pas la détermination d’Israël à maintenir des sanctions invalidantes contre Téhéran, ni même à envisager sérieusement, comme le font les Israéliens, une option militaire. 
Les sanctions diluées envisagées par les Américains, et leur obstination à conseiller aux Israéliens de s’abstenir d’attaquer l’Iran, reflètent chez les deux alliés de profondes divergences de vue. 
Aux yeux de Netanyahu, arrêter la bombe iranienne est une priorité existentielle. 
Quand à Obama, ses priorités sont à Bagdad, à Kaboul, et dans la réconciliation de l’Amérique avec le monde Musulman. 
Le message est clair : son administration peut tout à fait vivre avec un Iran nucléaire. 
Les principaux objectifs d’Obama en recherchant une paix Israélo-Palestinienne sont de garantir la sécurité des soldats américains sur le terrain dans l’ensemble du Moyen-Orient et améliorer l’image des Etats-Unis dans le monde Arabe. 
C’est ce qu’a mis en évidence le témoignage récent du Général David Petraeus, chef de l’État-major central de l’Amérique, responsable des affaires militaires au Moyen-Orient. 
Petraeus a défini la question Palestinienne comme étant le principal motif de l’instabilité dans la région, ajoutant que le sentiment anti-américain est nourri par la perception d’un certain favoritisme américain pour Israël. 
Netanyahu devrait peut-être accepter l’idée qu’une paix Israélo-Palestinienne est liée à la question iranienne, non pas parce que cela établirait les conditions pour une intervention militaire, mais parce que cela contribuerait à dissoudre la coalition régionale menée par l’Iran et qui comprend la Syrie, le Hamas et le Hezbollah. 
En fait, la méfiance de l’Iran vis à vis de la communauté internationale à propos de son programme nucléaire joue un rôle crucial dans le maintien de cette coalition et celui de l’Iran en tant que chef de file du camp anti-américain dans la région. 
La défaite des ambitions nucléaires de l’Iran serait une humiliation pour la République Islamique et saperait ses alliances régionales. 
La politique de Netanyahu sur Jérusalem est dangereuse, mais tout autant que le jeu de l’Autorité Palestinienne autour des mosquées sacrées – Al Aqsa et le Dôme du Rocher – sur le Mont du Temple. 
Bien que les Palestiniens seraient en droit de s’opposer à la politique israélienne visant à restreindre leur espace de vie dans la ville, à aucun moment depuis l’occupation de Jérusalem-Est en 1967, un gouvernement israélien n’a remis en question l’autorité des Palestiniens sur ces lieux saints. 
L’appel des dirigeants Palestiniens comme Mohammed Dahlan à l’attention des Israéliens Arabes et des résidents de Jérusalem-Est à « protéger le Haram (lieu saint) des Juifs » pourrait bien se terminer en une violence involontaire. 
Le jeu de l’Autorité Palestinienne dans la ville Sainte d’une part, et l’entêtement de Benjamin Netanyahu à y défier le statu quo d’autre part, sont un même message sans équivoque : Jérusalem ne peut rester comme une plaie béante compte tenu de son importance capitale dans la perspective d’une réconciliation Arabo-Israélienne et de la nécessité de s’atteler à la lourde tâche d’apaiser l’hystérie populaire dans la région. 

Jihad ou assassinat ? 
Il est remarquable que les concepts les plus fondamentaux de la terminologie religieuse musulmane soient aujourd’hui devenus partie intégrante de la langue internationale de des actualités. 
Des questions issues de la théologie islamiste sont librement abordées par le public dans le monde entier, mobilisant spécialistes et profanes, musulmans et non musulmans. 
Le débat théologique s’est bien éloigné des académies religieuses de l’islam. 
Le terme jihad, par exemple, habituellement traduit par guerre sainte, est devenu quasiment omniprésent. 
Elle fut conçue dans les premiers temps de l’histoire musulmane comme un moyen de répandre la parole de dieu et les érudits musulmans d’aujourd’hui distinguent deux sortes de jihad, l’une étant un combat personnel contre la tentation, l’autre un conflit physique contre tout agresseur menaçant la survie ou les droits fondamentaux de la communauté musulmane. 
Dans de telles circonstances, l’utilisation du terme par les fondamentalistes est largement rejetée. 
De nombreux chercheurs musulmans se sont élevés pour défier les terroristes qui défendent les attentats-suicides à la bombe ou les attaques contre des civils, à l’aide de longues citations tirées de siècles de jurisprudence religieuse. 
Cette approche, en elle-même, représente une expression valable de la conscience collective qui s’oppose aux terroristes. 
Pourtant, nombreux sont ceux qui, dans le public et les médias, réclament plus. 
Les intellectuels musulmans sont encouragés à mettre en avant des arguments religieux pour s’opposer à la violence des extrémistes pour les priver de leurs arguments les plus effrayants et les plus puissants. 
Si les spécialistes de l’islam pouvaient désapprouver d’une manière ou d’une autre ces arguments, dit-on, cela permettrait de diminuer alors la capacité des terroristes à soutenir leur mouvement clandestin violent. 
Est-ce la bonne solution ? 
Un rapide examen de l’histoire des conflits religieux montre que les controverses théologiques n’ont jamais été résolues par des arguments théologiques. 
A y regarder de plus près, on s’aperçoit que ces controverses, bien que souvent formulées en termes religieux, ne portent jamais véritablement sur la religion. 
L’éventail des interprétations divergentes des textes religieux est quasi illimité et les débats sont rarement résolus par des arguments rationnels. 
Par le passé, de telles controverses étaient tranchées par les autorités politiques qui utilisaient la force armée pour imposer un point de vue en particulier aux dépends de tous les autres. 
L’histoire musulmane est remplie de telles occurrences. 
Récemment, quand Saddam Hussein envahit le Koweït, il dénicha des intellectuels qui soulevèrent des arguments théologiques soutenant son point de vue. 
La coalition qui l’a confronté n’eut aucun mal à présenter des arguments religieux menant précisément à des conclusions opposées. 
Aujourd’hui, il est clair que les fondamentalistes et leurs supporters sont totalement fermés aux réfutations de leurs points de vue, même les plus élaborées d’un point de vue théologique, même quand elles sont produites par des autorités religieuses distinguées. 
Le premier réflexe des fondamentalistes est de se couper du courant dominant, pour construire autour d’eux une coquille imperméable à toute logique autre que la leur. 
Les questions les plus essentielles auxquelles l’humanité doit faire face aujourd’hui, celles qui engendrent les conflits les plus profonds, n’ont rien à voir avec la théologie. 
Ce sont des disputes de territoires, de pouvoir politique, de définitions des droits et de redistribution des richesses. 
Les moyens de débattre de ces questions sont connus de tous et exprimés dans toutes les religions et toutes les langues. 
Les maux les plus profondément mal tolérés, dans toutes les sociétés, sont l’injustice, le despotisme, la corruption et la pauvreté. 
Nous comprenons tous ce qu’ils signifient, et comment certaines personnes doivent les souffrir au quotidien. 
Pourquoi, alors, suivons-nous les fondamentalistes au cœur même de leur folie ? 
Leur permettre de cadrer ces problèmes en termes religieux légitime la perspective qu’ils essaient d’imposer, particulièrement dans leur propre société. 
Les institutions religieuses musulmanes sont constamment pressées de produire des déclarations visant à refuser aux fondamentalistes le droit d’utiliser des termes religieux tels que jihad. 
Mais l’expérience prouve que cette approche ne mène nulle part. 
En fait, les débats sur l’utilisation de la terminologie religieuse tend à crédibiliser les efforts fondamentalistes pour appliquer ces idées aux conditions du monde moderne. 
De tels débats concèdent que ces concepts religieux sont généralement valides, même si, comme c’est le cas chez les fondamentalistes, ils ne s’appliquent nullement à la situation. 
De ce fait, tout le débat pourrait facilement avoir l’effet inverse. 
Les fondamentalistes rejettent invariablement les critiques religieuses de leurs positions comme preuve que les autorités religieuses ont été corrompues par des influences hostiles. 
Ainsi, les terroristes opposent la « pureté » et « l’authenticité » de leurs arguments aux compromis sans doute imposés aux institutions religieuses. 
S’adresser aux musulmans exclusivement dans leur propre langage religieux les exclut des cadres éthiques plus larges qui défendent les valeurs humaines essentielles, notamment la protection des civils innocents. 
Ces valeurs sont les fondations sur lesquelles reposent toutes les traditions religieuses et culturelles. 
Il est important, bien sûr, de comprendre le discours de ceux qui font la guerre aux sociétés, à leur propre société avant tout. 
Mais adopter l’interprétation des événements utilisée par les terroristes masque la réalité de ce conflit. 
Au lieu de combattre pour la liberté politique et religieuse, nous risquons de nous engager dans un conflit avec les fausses représentations que les terroristes ont créées. 
Pire encore, nous pourrions amener ce conflit au cœur de nos propres sociétés, où différentes traditions religieuses et culturelles sont maintenant inextricablement mélangées. 
Il n’est absolument pas nécessaire de se tourner vers la théologie pour appeler un crime un crime. 
La révulsion provoquée par l’assassinat d’innocents est profondément ressentie par tous, et est répréhensible sous tout point de vue, religieux ou pas. 
Il est même fort probable que le langage religieux ne puisse exprimer de manière adéquate la répulsion que nous ressentons tous envers les actions terroristes. 
Aucun sentiment de victimisation ne peut justifier de tels crimes contre des innocents, qu’elles qu’en soient les conditions, et aucune théologie ne peut accepter la négation de l’essence humaine que nous partageons tous. 

Le big data au service des élèves les plus défavorisés 
WASHINGTON, DC – Les États ont besoin d’individus qualifiés et talentueux afin de créer les innovations qui sous-tendront la croissance économique de demain. 
Cette réalité se vérifie tant au sein des pays développés que dans les économies en voie de développement. 
Or, cet objectif ne pourra être atteint à défaut d’investissements suffisants dans l’enseignement et la formation. 
Si nous entendons mettre un terme à la pauvreté, réduire le chômage, et endiguer l’escalade des inégalités économiques, il nous faut élaborer de nouveaux mécanismes d’enseignement, plus efficaces et moins coûteux – et cela à grande échelle. 
Bien qu’il semble s’agir d’une perspective insaisissable à l’endroit même des États les plus fortunés, la mise en œuvre d’une collecte, d’une analyse et d’une utilisation intelligente des données disponibles en matière d’enseignement pourrait faire toute la différence. 
D’autant plus que nous avons la chance de vivre une époque dans laquelle les technologies de l’information nous confèrent les outils nécessaires au développement de l’accès à une éducation de qualité, pour un coût abordable. 
Ce que nous appelons désormais le big data – ensemble de données complexes et volumineuses que les entreprises utilisent pour analyser et prévoir le comportement des consommateurs – est aujourd’hui à même de fournir aux enseignants et aux sociétés un volume d’informations sans précédent autour des modèles d’apprentissage des étudiants, aidant ainsi les établissements scolaires à personnaliser l’enseignement d’une manière de plus en plus sophistiquée. 
Le Groupe de la Banque mondiale, ainsi que son organe de prêt, l’International Finance Corporation (IFC), s’efforcent d’exploiter ce potentiel en fournissant un soutien aux systèmes éducatifs nationaux. 
Une récente initiative, baptisée SABER (Systems Approach for Better Education Results), a été lancée en direction de la collecte et du partage de données comparatives autour des politiques et institutions éducatives de pays du monde entier. 
Au sein du secteur privé, la possibilité de collecter des informations relatives aux interactions entre professeurs et étudiants, ainsi qu’entre les étudiants et le système éducatif, peut engendrer un impact profond. 
Au Kenya, par exemple, le réseau Bridge International Academies dispense un enseignement adaptatif à grande échelle. 
Client de l’IFC, fondé par trois entrepreneurs américains, Bridge dirige 259 écoles maternelles et primaires, pour des frais d’inscription mensuels de 6 $ en moyenne. 
Il s’agit là d’un formidable laboratoire d’apprentissage, pour les étudiants comme pour les enseignants. 
Bridge s’essaye à différentes approches dans l’enseignement des compétences et des notions de base, en dispensant simultanément deux versions d’une même leçon dans plusieurs salles de classe. 
Ces enseignements sont délivrés par les professeurs conformément à des programmes standardisés et préparés à l’avance, via des tablettes numériques qui permettent notamment de suivre la durée consacrée par les professeurs à chaque leçon. 
Les résultats des examens sont enregistrés sur la tablette de l’enseignant, plus de 250 000 notes y étant intégrées tous les 21 jours. 
À partir de ces données, l’équipe d’évaluation de Bridge détermine la leçon la plus efficace, et distribue cette leçon au reste des établissements composant le réseau de l’académie. 
Nous savons aujourd’hui que la baisse des résultats chez un élève peut être liée à tout un ensemble de considérations – canicule estivale dans les salles de classe dépourvues d’air conditionné, difficultés au sein du foyer familial, ou encore faible efficacité des enseignants, pour ne citer que quelques-uns de ces aspects. 
Mais lorsqu’il devient possible de rassembler les résultats à grande échelle, les variables s’aplanissent, ce qui permet la mise en évidence des écarts les plus significatifs. 
C’est là toute la valeur du big data. 
C’est également ce qu’illustre le réseau éducatif SABIS, qui dispense un enseignement de la maternelle à la terminale aux États-Unis, en Europe, en Asie, au Moyen-Orient et en Afrique du Nord. 
SABIS tire parti de larges ensembles de données afin de promouvoir un niveau élevé ainsi que de meilleurs résultats académiques chez plus de 63 000 élèves. 
Le suivi constant de la performance académique annuelle de chaque élève permet d’engendrer plus de 14 millions de points statistiques, utilisés ensuite pour élaborer les programmes, atteindre les objectifs d’apprentissage, et assurer une cohérence au sein des établissements composant le réseau de l’organisation, présent dans 15 pays. 
L’infrastructure Knewton, plateforme d’enseignement adaptative procédant à la personnalisation de cours numériques à partir d’analyses prédictives, compte parmi ces sociétés qui évoluent au premier plan de la révolution des données. 
Grâce à des contenus et enseignements sur mesure, celles-là mêmes des classes qui ne disposent pas des ressources habituelles de l’école privée ont la possibilité de dispenser un enseignement individuel. 
Ainsi, les professeurs utilisent leur temps de la manière la plus efficace possible – en résolvant les difficultés avec les élèves – plutôt que de dispenser des cours de manière indifférenciée. 
Ces avantages s’accompagnent toutefois d’un certain nombre de risques. 
Nous évoluons encore aujourd’hui à tâtons sur la question de savoir comment exploiter le potentiel éducatif considérable du big data tout en préservant la vie privée des étudiants. 
Dans certains cas, les technologies de collecte des données distancent notre capacité à déterminer les moyens de collecter, de stocker et de partager ces données. 
Indépendamment de la rigueur avec laquelle les données sont sécurisées, il demeure aujourd’hui nécessaire d’instaurer une structure d’exploitation claire autour de leur utilisation. 
Dans certains pays en voie de développement, aucune réglementation n’existe en matière de confidentialité des données. 
Cette interaction entre données numériques et univers éducatif constitue la promesse de nouveaux outils académiques en direction d’un processus d’apprentissage plus efficace, et revêt un potentiel extraordinairement favorable, notamment pour les pays les plus pauvres. 
Aux fins de la pleine expression de ce potentiel – et dans un souci de responsabilité – il nous faut veiller à ce que la collecte des données ne soit ni excessive, ni inadéquate, et faire en sorte qu’elle sous-tende l’apprentissage. 
Il incombe au secteur privé, aux gouvernements, ainsi qu’aux institutions telles que le Groupe de la Banque mondiale, de fixer des règles relatives au rassemblement, au partage et à l’utilisation des données critiques entourant la performance des étudiants. 
Parents et étudiants le méritent. 

Le Labyrinthe de Jinnah 
NEW DELHI – Trois événements récents illustrent très bien le dilemme auquel le Pakistan est confronté aujourd’hui. Ils rappellent, à plusieurs égards, les défis rencontrés il y a plus de soixante ans par Mohammed Ali Jinnah, le fondateur du pays. 
Les ministres des affaires étrangères de l’Inde et du Pakistan se sont rencontrés il y a peu à New Delhi, après une pause de plus de quinze mois, les attaques terroristes du 11 novembre 2008 ayant eu pour effet de stopper toute relation bilatérale entre les deux pays qui se soupçonnaient et s’invectivaient l’un l’autre. 
La rencontre de New Delhi a marqué un dégel temporaire. 
Pourtant, lors du retour du ministre des affaires étrangères pakistanais chez lui à Islamabad, des talibans étaient soupçonnés d’avoir attaqué un dispensaire indien au cœur de Kaboul en Afghanistan, tuant 11 personnes. 
Aussi, dans la province de Waziristan, trois Sikhs, minoritaires au Pakistan, étaient enlevés. 
Lorsque la rançon n’a pu être obtenue, l’un d’eux a été décapité. 
Témoins de ces événements, l’Inde et le monde sont à la fois horrifiés et incapables de trouver d’une solution. 
Tandis que l’on se demande si le renfort des troupes OTAN-Etats-Unis qui a commencé le mois dernier en Afghanistan sera efficace, l’ensemble de l’Asie du Sud se pose des questions encore plus inquiétantes : Qui dirige le Pakistan ? 
Qui est véritablement responsable de son arsenal nucléaire ? 
Pour comprendre ce qui se joue aujourd’hui au Pakistan, il faut se pencher sur la création de ce pays. 
Lors d’une conférence de presse le 14 novembre 1946, neuf mois avant la partition des Indes britanniques entre l’Inde et le Pakistan, Jinnah a été interrogé sur le devenir des communautés dans ce qui serait le Pakistan. 
Il a prédit « un gouvernement pakistanais véritablement stable et solide », dont la majorité musulmane traiterait les minorités « de la manière la plus généreuse qui soit ». 
Afin de faire taire les sceptiques, il alla même jusqu’à déclarer que « le Pakistan et l’Hindoustan, en vertu de leur contigüité et de leurs intérêts mutuels, seraient amis sur ce sous-continent ». 
Tel était le rêve de Jinnah. En réalité, le Pakistan n’a cessé de vivre dans la tragédie depuis sa naissance, tableau souvent entaché d’ombres historiques sinistres et imaginaires. 
Le Pakistan est victime des grands idéaux qu’ils avaient pour son rôle dans le monde et sa place au sein des nations islamiques, mais aussi de ses émotions souvent très intenses et d’une absence de logique calme dépourvue de passion. 
C’est presque de manière inévitable que l’idée du Pakistan, du moins le semble-t-il, a été usurpée, que les amis du Pakistan sont bien souvent devenu ses maîtres et que ce pays demeure fragile, pétri de tensions et dangereux. 
Toutefois les ennuis du Pakistan s’expliquent aussi par des facteurs non psychologiques. 
Fondé sur la notion de différence, le Pakistan a sans relâche dû affirmer son identité islamique, ainsi que son opposition à l’Inde. 
Il a donc adopté une identité de république islamique – passage apparemment direct et logique de « Musulmans formant une nation à part » avant la partition à « état islamique » par la suite. 
En fait, cette transition a empêché le Pakistan d’évoluer vers un état moderne et opérationnel, étayé par une identité nationale cohérente. 
Effectivement, en devenant état islamique, le Pakistan a fini – c’était peut-être inévitable – par devenir un état « jihadiste ». 
Ce n’est donc pas une surprise, une fois sur ce chemin, qu’il ait été choisi comme refuge par Oussama ben Laden et les chefs des talibans qui fuyaient l’Afghanistan après l’invasion menée par les Etats-Unis. 
Le Pakistan peut-il changer d’identité ? 
La paix dans la région, et le pays même, dépend de la réponse à cette question, à laquelle seule la société civile pakistanaise peut répondre, et non les Etats-Unis, l’OTAN ou tout autre contingent renforcé. 
Mais la société pakistanaise est aujourd’hui orpheline, à la merci de l’armée pakistanaise et de l’Inter-Service Intelligence (service de renseignements pakistanais) tout puissant. Ce dernier est devenu un état dans l’état, et ne reporte qu’à lui-même. 
Bien sûr, le Pakistan ne se veut pas seulement « état islamique ». 
En effet, à un moment donné, le Pakistan souhaitait s’inscrire dans le prolongement moderne de la dynastie centenaire moghole qui a dirigé l’Inde. 
Mais cette aspiration n’était qu’une vulgaire erreur d’interprétation de la réalité historique présente et passée, car le Pakistan voulait aussi devenir le légataire des Indes britanniques – souhait déroutant qui a rendu le Pakistan plus enclin à devenir un « état loué » vulnérable que lorsqu’il faisait partie de l’empire moghol ou britannique. 
En outre, son rêve de liens culturels avec l’Asie centrale ne suffit pas pour faire du Pakistan une plateforme d’échange entre l’Asie centrale et la surabondance des masses en Inde. 
En fait, le seul rôle du Pakistan à cet égard est de server d’avant-poste pour les terroristes d’Asie centrale. 
L’ironie du sort est si cruelle que la raison de création du pays par Jinnah, cette religion noble en elle-même nommée Islam, constitue aujourd’hui la question fondamentale de la survie de l’état. 
Il n’en est pas moins ironique que le Pakistan, considéré autrefois comme le protecteur des intérêts de l’Occident en Asie du Sud, soit devenu la première cause de contrariété à ces intérêts – ce que l’un des hauts dignitaires occidentaux a une fois surnommé, non sans tact, une cause de « migraine internationale ». 

Le nécessaire démantèlement de l’euro 
PARIS – Au mois de janvier, Chris Williamson, économiste en chef au sein du cabinet de recherche économique Markit, a qualifié la France de « nouvelle grande malade de l’Europe. » 
Face à une croissance du PIB proche de zéro, à la hausse du chômage, ainsi qu’au creusement de la dette publique – sans parler du caractère contre-productif des politiques d’austérité adoptées – il est difficile de soutenir le contraire. 
Étant donné l’importance fondamentale de la France dans la stabilité économique et politique de l’Europe, il y a là un risque majeur pour le projet européen tout entier. 
Un certain nombre d’événements récents confirment le diagnostic de Williamson. 
Au mois de décembre, l’activité commerciale française a chuté jusqu’à atteindre son niveau le plus bas en sept mois. 
Bien que les recettes fiscales aient augmenté de 32 milliards € (44 milliards $) l’an dernier, le déficit gouvernemental n’a été réduit que de 8 milliards €, la dette publique étant quant à elle passée de 89% du PIB à plus de 93%. 
Dans le même temps, le taux de chômage a grimpé de 9,5% à 10,5%. 
La conclusion évidente réside dans le fait que l’austérité n’est pas une solution. 
Il appartient en effet à la France de s’affranchir de ses politiques actuelles, pour son propre bien – et pour celui du reste de l’Europe. 
Les difficultés de la France, de même que celles des autres économies troublées de la zone euro, découlent d’une absence d’alignement entre le taux de change de l’euro et les positions économiques des États membres. 
C’est ainsi que les taux de change virtuels de ces pays vis-à-vis de l’Allemagne sont considérablement surévalués, les salaires ayant au sein de ces États augmenté plus rapidement – et la productivité du travail plus lentement – qu’en Allemagne. 
Dans la mesure où les taux de change nominaux implicites sont fixés « ad vitam aeternam » au sein de la zone euro, ces pays ont accumulé des déficits majeurs par rapport à l’Allemagne. 
De même, les taux de change des pays en déficit sont surévalués par rapport à des États tiers tels que l’Amérique et le Japon, tandis que la monnaie de l’Allemagne se trouve sous-évaluée, dans la mesure où le taux de change de l’euro est déterminé par la balance des paiements de la zone euro dans son ensemble, qui se révèle significativement biaisé par l’important excédent de l’Allemagne. 
À court terme, le taux de change de la zone euro s’avère trop faible pour permettre un équilibre en Allemagne, et trop élevé pour qu’un équilibre soit possible en France et dans les autres économies moins compétitives de la zone euro. 
Les économies les plus faibles de la zone euro sont par conséquent confrontées à un dilemme : procéder à une expansion conforme à leur potentiel productif, et s’exposer à un risque de déficits extérieurs, ou mettre en œuvre l’austérité, et ainsi supprimer ces déficits extérieurs en resserrant les importations. 
Sous la pression de l’Allemagne, ces économies privilégient jusqu’à présent cette deuxième option. 
La tendance actuelle autour de l’« austérité compétitive » est absolument irrationnelle, d’abord et avant tout dans la mesure où, en affectant la demande intérieure, elle contrarie directement ce principe fondamental de l’union monétaire selon lequel il appartient à tout marché intérieur de grande envergure de faire office de tampon face aux chocs de la demande extérieure. 
Ceci conduit à la souffrance de chacun des États – et même de l’Allemagne. 
En effet, entre 2007 et 2012, les exportations de l’Allemagne en direction des autres pays de la zone euro ont décliné de 9%, passant de 432 milliards € à 393 milliards €. 
Mais il ne s’agit pas là de la seule menace que fait peser l’austérité sur une prospérité allemande durement méritée. 
L’euro a également amené le cycle économique de l’Allemagne à diverger de celui d’économies moins compétitives, tout en empêchant la mise en œuvre de politiques monétaires élaborées sur mesure. 
Cette politique monétaire commune que tous sont contraints d’appliquer intensifie par ailleurs un certain nombre de pressions déflationnistes au sein des pays les plus fragiles, tout en renforçant les pressions inflationnistes en Allemagne. 
Par ailleurs, les populations des économies stagnantes de la zone euro sont de plus en plus nombreuses à exiger que l’Allemagne change de politiques, en augmentant les salaires, ainsi qu’en appliquant des mesures destinées à dynamiser la consommation et à dissuader l’épargne. 
Bien qu’une éventuelle réponse à de telles demandes puisse contribuer à atténuer les tensions politiques au sein de la zone euro, elle se heurterait à une ferme opposition en Allemagne. 
De même, la résolution des crises qui découleront inévitablement du caractère rigide du système de taux de change actuel exigera en fin de compte de l’Allemagne qu’elle consente soit à des annulations de dettes, soit à des achats d’obligations étatiques à grande échelle de la part de la Banque centrale européenne, ce qui inonderait la zone euro de liquidités. 
L’un ou l’autre de ces choix s’inscrirait en contradiction avec les intérêts et les préférences de l’Allemagne, et constituerait une approche aussi inéquitable que l’austérité. 
La zone euro a besoin d’une solution qui n’oblige aucun pays ou groupe d’États donné à supporter le poids de l’ajustement – ce qui impliquerait une segmentation contrôlée de l’union monétaire. 
Contrairement à la croyance populaire, ceci pourrait s’effectuer d’une manière qui ravive l’idéal européen, plutôt que le nationalisme paroissial d’autrefois. 
La clé consiste à faire en sorte que cette solution émane du noyau économique et politique de l’Union européenne. 
Plus précisément, il conviendrait pour l’Allemagne, première puissance économique d’Europe, et pour la France, artisan intellectuel de l’unification européenne, d’annoncer leur sortie simultanée de la zone euro, en direction d’une réadoption du deutsche mark et du franc. 
Ceci conduirait à la réévaluation immédiate du deutsche mark – et possiblement du franc – par rapport à l’euro. 
Pour leur part, il appartiendrait aux autres États membres de l’UE de décider s’ils souhaitent conserver l’euro sous une forme tronquée, ou revenir à leur propre monnaie nationale, en la rattachant éventuellement à un deutsche mark ou à un franc revigorés. 
Quelle que soit leur décision, la compétitivité des économies les plus faibles de la zone euro s’en trouverait considérablement améliorée en termes de prix. 
Bien entendu, il appartiendrait à la France et à l’Allemagne d’appliquer un certain nombre d’arrangements intérimaires afin de préserver la stabilité de leur système bancaire. En outre, il leur faudrait négocier, auprès de la BCE et des autres gouvernements européens, un programme de gestion des dettes libellées en euro. 
Il s’ensuivrait une période d’incertitude monétaire inévitable, les économies européennes étant alors contraintes de s’adapter à ce nouvel environnement. 
Pour autant, il y aurait là une issue beaucoup plus favorable que cette impasse économique et politique à laquelle se heurte aujourd’hui la zone euro. 

De la guerre au travail 
OXFORD – Il est certes indéniable que les conflits ont de profondes conséquences négatives, y compris sur l’emploi. 
Mais l’interprétation dominante de la relation entre conflit et emploi ne tient pas pleinement compte de la complexité de cette relation – une lacune qui nuit à l’efficacité des politiques de l’emploi des États fragiles. 
Les idées reçues veulent qu’un conflit détruit les emplois. Et de plus, étant donné que le chômage peut engendrer de nouveaux conflits parce que les jeunes au chômage trouvent une justification à leur vie et des avantages économiques dans l’adhésion à des mouvements violents, la création d’emplois devrait être au centre de toute politique de reconstruction post-conflit. 
Mais si ces conjectures semblent certainement logiques, elles ne sont pas nécessairement tout à fait exactes. 
Le premier postulat – que les conflits violents détruisent les emplois – ne tient pas compte du fait que chaque conflit est unique. 
Certains, comme la guerre civile qui a fait rage au Sri Lanka en 2008 et 2009, se déroulent dans une zone géographique restreinte et la plus grande partie du pays, et donc de l’économie, ne sont pas affectées. 
Mêmes les conflits endémiques, comme les conflits récurrents en République démocratique du Congo, n’ont pas forcément un impact important sur le taux net de l’emploi. 
Les emplois perdus dans le secteur public ou parmi les exportateurs de matières premières peuvent par exemple être largement compensés par de nouveaux emplois dans les forces armées gouvernementales et rebelles, dans la production informelle se substituant aux importations et dans les activités illégales comme la production de drogues et la contrebande. 
De même, la deuxième hypothèse – que le chômage est une cause majeure de conflit violent – fait abstraction de nuances primordiales. 
Tout d’abord, le secteur formel ne représente qu’une fraction de l’emploi total dans la plupart des pays touchés par des conflits. 
La majorité de la population active travaille dans le secteur informel, occupant souvent des emplois précaires, à faible productivité et peu rémunérés qui peuvent, comme le chômage, générer un mécontentement et inciter les jeunes à rejoindre des mouvements violents. 
Compte tenu de ces facteurs, créer des emplois dans le secteur formel ne suffit pas, à moins d’améliorer également la situation des jeunes occupant des emplois peu valorisants dans le secteur informel. 
Et pourtant, les politiques post-conflit en matière d’emploi négligent presque toujours le secteur informel. 
Pire, de nouvelles réglementations – comme l’interdiction des motos-taxis à Freetown, au Sierra Leone – peuvent entraver les initiatives productives des jeunes dans le secteur informel. 
Mais même cibler le secteur informel est insuffisant, étant donné que des recherches entreprises par moi-même et des collègues ont démontré qu’à elles seules, la pauvreté et la marginalisation ne génèrent pas nécessairement des conflits. 
Si c’était vrai, la plupart des pays pauvres seraient en état de conflit permanent, ce qui est loin d’être le cas. 
Les conflits violents se produisent lorsque les dirigeants ont des motifs de mobiliser leurs partisans à cette fin. 
Ces motifs peuvent avoir diverses sources, la plus habituelle étant leur exclusion des cercles du pouvoir. 
Ces dirigeants feront alors appel à une identité commune – par exemple, l’appartenance religieuse dans le cas des conflits contemporains au Moyen-Orient, ou l’allégeance ethnique dans le cas de plusieurs conflits en Afrique – pour mobiliser leurs partisans. 
Il faut bien sûr plus qu’une identité commune pour que la mobilisation réussisse. 
Les individus n’adhéreront en général au mouvement que s’ils ont déjà des griefs – en particulier s’ils estiment que leur groupe est confronté à une discrimination en matière d’accès aux emplois et aux ressources. 
En ce sens, la question de l’emploi est pertinente, mais ce qui importe n’est pas tant le niveau absolu de l’emploi que la distribution d’emplois décents au sein des différents groupes religieux ou ethniques. 
En d’autres termes, créer des emplois sans tenir compte de leur répartition pourrait ne pas alléger les tensions ; si les déséquilibres persistent, la création d’emplois peut même aggraver la situation. 
Les politiques post-conflit en matière d’emploi négligent pourtant le plus souvent les inégalités horizontales. 
Ces politiques ont par exemple peu contribué à réduire les profonds déséquilibres et la discrimination qui ont persisté après la fin de la guerre en Bosnie-Herzégovine dans les années 1990. 
Au vu de ces insuffisances, il n’est pas surprenant que les effets nets des politiques de l’emploi soient souvent relativement faibles par rapport à l’ampleur du problème. 
Tant au Kosovo qu’en Bosnie-Herzégovine, la création d’emplois a été jugée essentielle aux efforts de maintien de la paix. 
Et pourtant, au Kosovo, le taux de chômage se situait à 45 pour cent six ans après la fin de la guerre. 
En Bosnie, de nouveaux programmes ont généré 8300 emplois, alors que 450.000 hommes avaient été démobilisés ; 20 ans après la fin du conflit, le taux de chômage s’élève toujours à 44 pour cent de la population active. 
Il existe un exemple de réussite d’une politique de l’emploi suivant une crise. 
Après la guerre civile, le gouvernement du Népal a cherché à multiplier les occasions dans le secteur informel et a mis en œuvre des programmes portant sur la construction d’infrastructures, l’octroi de micro-crédits et une assistance technologique à l’intention des castes et des régions les plus pauvres. 
Reconnaissant le rôle que jouent la discrimination et les tensions ethniques et entre castes pour attiser le conflit, le gouvernement a mis en place des programmes pour l’emploi ciblant spécifiquement les zones rurales, similaires au programme indien pour la garantie de l’emploi, avec 100 jours de travail garantis pour chaque foyer. 
Les programmes mis en œuvre – soutenus par le gouvernement népalais et des donateurs externes – ont ciblé les villages et les régions les plus pauvres et en leur sein, les castes les plus pauvres. 
La période qui suit immédiatement un conflit est délicate. 
Les dirigeants doivent tirer au maximum parti de ce laps de temps et s’assurer que chaque politique appliquée est la plus efficace possible. 
En ce qui concerne l’emploi, cela implique de concevoir des programmes qui tiennent compte de la vie active réelle des individus et qui remédient aux griefs avérés à l’origine des tensions. 
Faute de quoi, ils risquent de permettre, si ce n’est encourager, une récidive de la violence organisée. 

La reprise sans emplois et les politiques obsessionnelles 
CHICAGO – Les politiques monétaires et budgétaires aux Etats-Unis, à la fois au cours de cette récession comme de celle de 2001, ont été parmi les plus complaisantes du monde industriel. 
Au moment où je rédige cet article, le Congrès planche sur encore un autre projet de loi pour « l’emploi ». 
John Taylor de l’université de Stanford attribue en effet la récente crise financière à une politique monétaire excessivement stimulatrice vers la fin du mandat de directeur de la Réserve Fédérale américaine d’Alan Greenspan. 
Pourquoi la politique américaine est-elle si complaisante ? 
Une des raisons principales à cela est le profond changement dans la nature des cycles américains de reprise économique. 
De 1960 jusqu’à 1991, ces cycles étaient habituellement rapides aux Etats-Unis. 
A partir du creux récessionnaire, la période entre la reprise et les niveaux de production pré-récession durait en moyenne moins de deux trimestres et le marché de l’emploi se reprenait en huit mois. 
Mais les cycles de reprise économique après les récessions de 1991 et 2001 furent différents. 
En 2001, par exemple, il ne fallut que trois mois pour assister à la reprise des niveaux de production, mais 38 mois pour celle du marché du travail. 
La reprise actuelle semble être tout aussi lente à recréer de l’emploi. 
Certains économistes estiment que, contrairement aux cycles de reprise passés, au cours desquels les travailleurs qui avaient été mis au chômage étaient repris, les pertes d’emploi depuis 1991 semblent plus durables. 
Les travailleurs au chômage devaient se trouver des emplois dans d’autres secteurs d’activité, ce qui demandait plus de temps et de la formation. 
D’autres suggèrent que l’internet a permis aux entreprises d’embaucher plus facilement. 
Donc, plutôt que d’embaucher dans la panique, dès les premiers signes d’une reprise, par crainte d’être incapable de le faire plus tard et de perdre des ventes, les entreprises préfèrent s’assurer que la reprise est bien établie avant d’alourdir leur masse salariale. 
Quelle que soit l’explication retenue, il n’en reste pas moins que les Etats-Unis sont singulièrement incapables de relancer l’emploi. 
Les allocations chômage ne sont versées habituellement que pendant une période de six mois. 
Et dans la mesure où la sécurité sociale est rattachée à l’emploi, perdre son emploi implique aussi la perte des bénéfices liés à un plan de santé abordable. 
Des périodes d’indemnisation de courte durée étaient peut-être appropriées lorsque les reprises étaient rapides et le marché du travail généreux car la crainte de perdre ces allocations avant de trouver un nouvel emploi pouvaient inciter les travailleurs à rechercher plus assidûment un travail. 
Mais dans la mesure où peu d’emplois sont cré��s, une incitation positive est devenue source de grande anxiété. 
Même ceux qui ont gardé leur emploi craignent de le perdre et de se retrouver à la dérive. 
Les responsables politiques font fi de l’anxiété populaire à leurs risques et périls. 
Bien qu’ayant remporté une guerre populaire en Iraq, beaucoup pensent que le Président George H.W. Bush doit sa défaite au fait d’avoir sembler totalement déconnecté des difficiles réalités qu’endurait son peuple à la suite de la récession de 1991. 
Cette leçon a depuis été parfaitement intégrée. 
La reprise économique ne dépend que de l’emploi, pas de la production, et les responsables politiques sont d’accord pour relancer l’économie, à la fois en termes budgétaires (réductions d’impôts ou dépenses publiques) et monétaires (en baissant les taux d’intérêt à court terme) jusqu’à la reprise du marché du travail. 
En théorie, c’est cela la démocratie : lorsque les politiques gouvernementales répondent aux besoins du peuple. 
En pratique, cependant, la pression de l’opinion publique à agir vite fait que les politiques contournent plus ou moins maladroitement les procédures habituelles de contrôles et de contrepoids du processus décisionnaire. 
Les politiques de dépenses à long terme et les politiques fiscales sont promulguées sous couvert d’urgence et le parti au pouvoir au moment de la récession parvient alors à faire passer ses intérêts en priorité. 
Une grande partie des décisions qui sont votées en faveur de la relance n’a que peu d’incidence sur les créations d’emplois mais des effets négatifs à long terme sur les finances publiques. 
En 2009 par exemple, le plan de relance mis en place par l’administration Obama comprenait quelques milliards de dollars alloués à la recherche sur le cancer, en dépit du fait que les recherches de ce type sont peu pourvoyeuses d’emplois directs et durent très longtemps – bien au delà d’une reprise, même prolongée. 
Toute aussi nocive pour la santé économique est la nouvelle tendance consistant à ramener les taux d’intérêts aux alentours de zéro et à les y maintenir pour une période prolongée. 
Il n’est pas prouvé que le maintien des taux d’intérêt à court terme aux alentours de zéro (par rapport à des taux d’intérêts simplement faibles) soit une incitation supplémentaire pour encourager les entreprises à créer des emplois lorsque les forces économiques en présence les en dissuadent. 
Mais des taux à zéro maintenus de manière prolongée peuvent générer des activités peu avouables. 
Les foyers et les gestionnaires de portefeuille, par exemple, hésitent à laisser l’argent dans des fonds du marché monétaire sûrs et cherchent plutôt à investir sur des valeurs à la maturité plus longue et aux risques plus élevés aussi longtemps qu’ils offriront des profits supérieurs. 
De la même manière, la faiblesse des taux d’intérêt américains (et plus généralement des pays industrialisés) a boosté les valeurs et les prix de l’immobilier des marchés émergeants, préparant ainsi leur chute (comme l’a récemment démontré la réaction sécuritaire après les bouleversements financiers en Europe). 
De plus, même si les entreprises aux Etats-Unis n’embauchent pas, les entreprises ailleurs le font. 
Le taux de chômage au Brésil, par exemple, n’a jamais été aussi faible depuis des décennies. 
Si la Fed acceptait enfin d’assumer ses responsabilités de fait en tant que banque centrale du monde, elle devrait bien finir par admettre que sa politique de taux n’est pas propice à une croissance mondiale stable. 
Quand bien même la Fed maintiendrait ses taux à des niveaux bas, plutôt qu’au niveau zéro, source de panique, elle resterait complaisante. 
Et cela inciterait moins les épargnants à rechercher des profits à tout prix, ce qui permettrait d’éviter l’instabilité financière. 
Les responsables politiques ne vont pas cependant rester sans rien faire si la Fed tente de remonter ces taux. 
Leur raisonnement – et celui de le Fed – est fondé sur l’idée erronée que les taux bas sont bons pour les emplois et que par voie de conséquence, des taux encore plus bas doivent l’être encore plus. 
De nouvelles études sur les risques et l’inflation de la valeur des actifs induits par des politiques de taux ultra bas devraient finir de convaincre les analystes de la Fed de modifier leur position. 
Mais si les responsables politiques deviennent moins obsédés par l’emploi, peut-être devrions nous commencer à débattre de savoir si la reprise sans emplois est un phénomène durable et si le filet de sécurité américain, conçu pour une autre ère, a besoin d’être modifié. 




Perspectives sur la résolution de conflits 
NEW YORK – Il y a cinquante ans, le président John F. Kennedy a accompli une chose qui paraissait impossible à tout le monde. 
Au plus fort de la guerre froide, il a fait avancer vers la paix les deux superpuissances nucléaires d'alors, les États-Unis et l'Union soviétique. 
Les leçons de l'acte de leadership de Kennedy, un des plus célèbres de l'époque moderne, sont particulièrement pertinentes aujourd'hui. 
Je raconte cette histoire remarquable dans un nouveau livre, To Move the World. 
La guerre entre les deux superpuissances semblait inévitable pour beaucoup de gens. 
La crise des missiles de Cuba en octobre en 1962 ouvrait une période de peur et de pessimisme généralisé, marquée notamment par la conviction que les Etats-Unis et l'Union soviétique ne pourraient pas se réconcilier. 
Mais Kennedy a vu plus loin. 
Il a compris qu'une grande partie de cette dangereuse tension provenait des jusqu'au-boutistes de chaque camp, qui agissaient comme si toute paix était impossible. 
Leurs actions sur un aspect auraient provoqué sur l'autre une réponse jusqu'au-boutiste et auraient alimenté un cercle vicieux de méfiance qui aurait renforcé les extrêmes des deux camps. 
Les « experts » de l'époque parlaient de l'équilibre des puissances nucléaires. 
Ils pensaient qu'aucun des deux camps n'utiliserait les armes nucléaires, par crainte des représailles. Mais Kennedy a relevé quelque chose bien plus dangereux : les accidents, les erreurs de jugement, le bluff, la provocation par les jusqu'au-boutistes ou les erreurs tactiques, pourraient facilement semer la panique dans chaque camp. 
Dans la crise des missiles de Cuba, les Etats-Unis et l'Union soviétique se sont trouvés au bord du déclenchement d'une guerre nucléaire, non pas parce qu'un des deux camps le souhaitait (sauf quelques radicaux extrémistes), mais en raison d'une série d'erreurs de calcul et de pressions exercées par des jusqu'au-boutistes. 
Après la crise, Kennedy était déterminé à éradiquer ce risque une bonne fois pour toutes. 
Dans son extraordinaire « Discours sur la paix » du 10 juin 1963, il a proposé aux Américains un moyen de faire la paix avec l'Union soviétique. 
Plutôt que d'énoncer une liste de revendications, Kennedy a fait quelque chose de beaucoup plus intéressant et de très inhabituel : il a appelé les Américains à reconsidérer leurs propres attitudes au sujet de la guerre et de la paix. 
« D'abord : examinons notre attitude envers la paix elle-même », a déclaré Kennedy. 
« Trop de personnes parmi nous pensent que c'est impossible. 
Un trop grand nombre pensent que c'est incroyable. Mais c'est une croyance dangereuse et défaitiste. 
Elle conduit à la conclusion que la guerre est inévitable, que l'humanité est condamnée, que nous sommes empêtrés dans des forces que nous ne pouvons pas contrôler. 
Nous ne devons pas accepter ce point de vue. 
Nos problèmes sont d'origine humaine et par conséquent, ils peuvent être résolus par les hommes ». 
Kennedy a diagnostiqué le problème en quelques mots : « Nous sommes conjointement pris dans un cercle vicieux et dangereux dans lequel le soupçon d' un parti alimente le soupçon de l'autre et où de nouveaux armements engendrent des contre-armements. » 
Et son évaluation de la possibilité de sa résolution était tout aussi concise : « Les Etats-Unis et leurs alliés, [de même que] l'Union soviétique et ses alliés, ont un intérêt commun dans une paix juste et authentique et dans l'arrêt de la course aux armements. » 
Le discours de Kennedy a provoqué une réaction très positive de son homologue soviétique, Nikita Khrouchtchev, qui a appelé l'ambassadeur américain et lui a dit que ce discours était le plus beau depuis tous les présidents américains depuis Franklin Roosevelt. 
En quelques semaines, les deux partis ont signé le Traité d'interdiction partielle des essais nucléaires. 
Cinq ans plus tard, le premier traité a conduit à un second accord encore plus important : le Traité de non-prolifération nucléaire. 
Kennedy venait de prouver une puissante vérité. 
« L'Histoire nous enseigne que les inimitiés entre les nations, comme entre les individus, ne durent pas éternellement », a-t-il dit. 
« Aussi inébranlables que nous paraissent nos goûts et nos dégoûts, l'épreuve du temps et des événements apportera souvent des changements étonnants aux relations entre nations et voisins. » 
Cette leçon s'applique aujourd'hui avec toute sa pertinence. 
Les États-Unis sont à nouveau pris dans une spirale de méfiance et d'incertitude avec d'autres pays (et la même chose est vraie pour d'innombrables conflits à travers le monde qui n'impliquent pas les Etats-Unis). 
Le conflit entre les Etats-Unis et l'Iran en est un exemple puissant. D'autres comprennent en outre ses conflits avec Cuba et avec la Corée du Nord, ainsi que le conflit israélo-palestinien, dans lequel les Etats-Unis sont profondément engagés en tant que partisans d'Israël. 
Dans tous ces cas, beaucoup de gens considèrent que la haine et les conflits sont inévitables, en raison d'un conflit fondamental sur les valeurs et les intérêts. 
Mais c'est rarement le cas. Même si les Etats-Unis et l'Iran sont dans une spirale de méfiance, il pourrait y avoir par exemple des moyens de rétablir une relation bilatérale beaucoup plus saine. 
Il ne fait aucun doute que les deux partis sont maintenant dangereusement divisés. 
Leur conflit a débordé sur la Syrie, où les Etats-Unis sont en train d'organiser l'armement de la rébellion contre le président Bachar el-Assad, en grande partie parce que son régime est aligné avec l'Iran. 
La guerre civile en Syrie est donc de plus en plus un combat par procuration entre l'Iran et les Etats-Unis (et d'autres pays anti-iraniens) avec des Syriens qui meurent en masse, victimes d'un conflit qui n'est pas le leur. 
Maintenant que le peuple iranien a élu son nouveau président Hassan Rohani, l'occasion d'une nouvelle ouverture de paix se trouve à portée de main. 
Il y a bien sûr des sujets importants à discuter, notamment les ambitions nucléaires de l'Iran. Mais plusieurs pays dans le voisinage de l'Iran possèdent déjà des armes nucléaires, qui menacent la région tout entière. 
Le président américain Barack Obama devrait prendre prochainement des mesures, à la fois face à l'Iran et face à d'autres pays (dont la Corée du Nord et Cuba). 
Une décennie de guerres américaines, secrètes voire pas si secrètes que ça, comme les attaques de drones et les opérations clandestines, a assez duré. 
Nous avons maintenant grand besoin d'un leadership américain qui envisage la paix plutôt que la guerre comme solution. 
Il y a cinquante ans, Kennedy a montré que l'on pouvait obtenir la paix, même dans les circonstances les plus difficiles. 
Son courage, sa vision, son éloquence et son génie politique sont aujourd'hui un modèle et une inspiration pour les États-Unis et pour d'autres pays. 
Enfin, comme aujourd'hui, il faut toujours préférer le chemin vers la paix à l'impasse de la guerre. 

La menace des moustiques 
STANFORD – Les maladies transmises par les moustiques tuent des millions de personnes chaque année et causent des souffrances à beaucoup d'autres. 
En 2012, on recensait 207 millions de cas de paludisme, entraînant près de 627 000 décès. 
La dengue est une des principales causes de maladie et de mortalité dans les régions tropicales et subtropicales et compte jusqu'à 100 millions de personnes infectées par an. 
On recense 200 000 cas de fièvre jaune par an, entraînant près de 30 000 décès dans le monde entier. 
Une seule piqûre de moustique porteur de la maladie suffit à transmettre une infection débilitante ou mortelle. Et les moustiques se reproduisent et se multiplient à une vitesse étonnante. 
Étant donné qu'il n'existe aucun vaccin ni traitement pour des maladies comme la dengue et le virus du Nil occidental et que les traitements pour des maladies comme le paludisme sont difficiles d'accès dans de nombreuses zones à risque, il faut absolument mettre en place des mécanismes de contrôle plus efficaces sur les populations de moustiques. 
La bonne nouvelle est qu'une nouvelle technologie prometteuse est prête pour procéder à des essais sur le terrain. 
Il incombe à présent aux organismes du secteur public de faciliter son développement. 
Aujourd'hui, la méthode dominante pour réduire les populations d'insectes, connue sous le nom de « technique de stérilisation des insectes » se fonde sur une technique d'irradiation qui sert d'abord à stériliser les mâles, qui sont ensuite lâchés dans des zones infestées pour s'accoupler. 
Mais cette approche, qui a été utilisée depuis le milieu du dernier siècle, n'a pas été efficace sur les moustiques, à cause de leur fragilité. 
Les avancées en de la biologie moléculaire proposent des solutions analogues, mais beaucoup plus sophistiquées. 
En utilisant des techniques de génie génétique, le laboratoire britannique Oxitec a créé de nouvelles variétés de l'espèce de moustique qui transmet la dengue. 
Les moustiques mâles sont élevés en laboratoire avec une mutation génétique spécifique. En conséquence, leur progéniture produit de fortes concentrations d'une protéine qui empêche leurs cellules de fonctionner normalement et qui entraîne leur mort avant qu'ils ne parviennent à maturité. 
Les moustiques mâles ne piquent pas, donc le fait de les introduire dans l'écosystème ne présente aucun risque de santé. Et comme leur progéniture meurt, aucun moustique génétiquement modifié ne persiste dans l'environnement. 
Si les mâles sont introduits sur une période de plusieurs mois, cela doit en théorie entraîner une réduction notable de la population de moustiques. 
Il s'agit maintenant de déterminer si cela fonctionne en pratique. 
La recherche scientifique sur le développement de produits semblables d'insectes stériles irradiés ou sur la technologie des moustiques Oxitec avance progressivement, en fonction de conditions plus ou moins maîtrisées : du laboratoire pour des essais en milieu confiné, jusqu'aux de terrain limités. 
Maintenant qu'Oxitec a effectué des essais de terrain prometteurs dans les îles Caïmans, en Malaisie et au Brésil, ce laboratoire se prépare à entreprendre des essais dans d'autres pays, y compris aux États-Unis. 
Ces essais sont toujours bien contrôlés et surveillés pour garantir leur sécurité et leur efficacité, grâce à une réglementation gouvernementale qui apporte une sauvegarde supplémentaire. 
Afin de déterminer le niveau approprié de surveillance, les instances publiques vont sûrement procéder à une analyse scientifique des risques. 
Cependant dès qu'il est question de génie génétique, il s'agit moins d'une affaire de science que de politique. 
Le fait est que le génie génétique moléculaire est plus précis et plus prévisible que les techniques antérieures plus rudimentaires, comme l'irradiation. 
Mais tandis que la technique de stérilisation des insectes reste non réglementée dans la plupart des pays, les inspections réglementaires sur les organismes vivants génétiquement modifiés ont eu tendance à traîner en longueur et ont été perçues comme excessives dans le monde entier, à tel point que la politique a retardé et a même parfois empêché la signature de certains accords. 
En conséquence, la recherche et le développement en génie génétique coûtent plus cher, ce qui décourage les investisseurs et barre la route à l'innovation. 
Cela est d'autant plus problématique dans le cas de la lutte contre les moustiques, compte tenu de l'urgence du problème. 
Le Programme spécial de l'Organisation Mondiale de la Santé pour la recherche et la formation sur les maladies tropicales a lancé un appel aux organismes de contrôle pour mettre l'accent sur « des conditions scientifiques ciblées au cas par cas avec un degré de parcimonie pratique », plutôt que s'en remettre à une approche par le principe de précaution qui nécessite des données répondant à tous les risques théoriques. » 
En d'autres termes, les organismes de contrôle devraient tenir compte des coûts de santé publique et des avantages de ces innovations pour accélérer leur inspection. 
Etant donné le degré de douleur provoqué par les maladies transmises par les moustiques, les chefs de gouvernement ne doivent pas soumettre les solutions de génie génétique qui les contrôlent aux mêmes genres de vents contraires politiques populistes qui ont empêché l'approbation des OGM agricoles. 
Ce n'est que par une réglementation pragmatique et fondée sur des faits que le monde pourra réaliser tout le potentiel du génie génétique pour lutter contre ces maladies. 

Les dividendes de la paix négligés par Israël 
TEL AVIV – Vingt ans après les Accords d’Oslo, les perspectives pour un accord de paix global israélo-palestinien sont plus sombres que jamais. 
En fait, environ un demi-million de colons israéliens dans les territoires occupés (y compris dans Jérusalem Est) rend la création d’un État Palestinien contigu une mission presque impossible. 
Le regain de vigueur de la quête de la paix par l’administration du président des États-Unis Barack Obama est-il donc trop peu, trop tard? 
Le premier ministre israélien Benyamin Netanyahou affirme que son gouvernement n’a aucune condition préalable pour reprendre les négociations avec les Palestiniens. 
Pendant ce temps, le ministre du Logement de son gouvernement, Uri Ariel (lui-même membre d'une colonie et du parti annexionniste Maison juive), laisse monter une nouvelle vague d’expansion des colonies qui viserait à relier la frontière de 1967 avec la vallée du Jourdain, coupant ainsi le territoire palestinien. 
La propre insistance de Netanyahou sur des mesures « blindées » de sécurité est un euphémisme pour une présence israélienne dans la vallée du Jourdain, et non un retour aux « frontières d’Auschwitz » de 1967. 
Le président palestinien Mahmoud Abbas est dans une position de trop grande faiblesse et trop occupé par sa rivalité avec les islamistes radicaux du Hamas, maîtres à Gaza, pour se permettre le luxe politique de dévier des principales recommandations du nationalisme palestinien. 
Netanyahou non plus, un idéologue qui n’est visiblement pas à l’aise avec son appui forcé à l’idée de la cohabitation de deux États, dirige une coalition au pouvoir qui n’est pas vraiment pour la paix. 
Le secrétaire d’État des États-Unis, John Kerry devra donc faire preuve de beaucoup de créativité pour concilier la position de Netanyahou et les conditions préalables palestiniennes, récemment réitérées par le collaborateur proche d’Abbas, Nabil Shaath, voulant qu’Israël doive accepter de négocier sur la base des frontières de 1967. 
Mahmoud Al-Habbash, le ministre palestinien des Affaires religieuses, a même été jusqu’à exiger des « assurances que les pourparlers aboutissent sur un accord », car, en cas contraire, une nouvelle intifada éclaterait inévitablement. 
Qui plus est, l’initiative de paix de Kerry se déroule dans un environnement régional qui ne prête pas à une résolution négociée du conflit israélo-palestinien. 
Le Printemps arabe est devenu sanglant, instable et imprévisible, diminuant encore plus les chances de paix en Palestine. 
L’élection d’Hassan Rowhani, un homme politique relativement modéré, à la présidence de l’Iran n’améliore pas vraiment les chances de Kerry. 
La victoire de Rowhani est certainement une bonne nouvelle pour les Iraniens et elle pourrait bien amener un dialogue plus civilisé entre la République islamique et la communauté internationale. Il serait cependant improbable que la présidence de Rowhani change les objectifs stratégiques de l’Iran. 
La République iranienne poursuivra son programme nucléaire, fera tout pour assurer la survie du régime de Bashar al-Assad en Syrie, cherchera à maintenir son alliance étroite avec les alliés stratégiques régionaux comme le Hezbollah et à défendre la Palestine et al-Quds (Jérusalem). 
Si Assad parvient à défaire ses opposants avec l’aide du Hezbollah et de l’Iran, sa survie ne pourra être perçue que comme une victoire pour un « axe de résistance » régional à Israël. Et une présence iranienne permanente en Syrie rendrait presque inévitable une guerre entre Israël et l’Iran. 
Le problème de la Palestine serait alors relégué à un coin obscur du programme international pour la paix. 
Les guerres des États-Unis en Iraq et en Afghanistan ont fini par restreindre son influence dans la région, compliquant davantage la situation. 
Les États-Unis ont maintenant devant eux un Moyen-Orient imprévisible qui écrit sa propre histoire dans la mesure de ses moyens au mieux ou au pire. 
La guerre civile de la Syrie est maintenant devenue une guerre religieuse entre sunnites et chiites qui enflamme toute la région. 
Les chefs religieux qui viennent de déclarer un jihad contre « le régime iranien, Hezbollah et ses alliés de même confession » sont les porte-parole de millions de personnes dans le monde musulman. 
En outre, des vagues de réfugiés syriens menacent la pérennité de la monarchie jordanienne, déjà profondément divisée par des clivages intérieurs. 
Hezbollah a entraîné le Liban dans le conflit syrien, préparant le terrain pour une confrontation entre les chiites et les sunnites à l’intérieur de ses propres frontières. 
Un scénario similaire est en train de se dérouler en Iraq. 
La Turquie, un pouvoir régional responsable, a jusqu’ici résisté à la tentation de faire entraîner dans les sables mouvants du conflit syrien. Mais ses effets sont visibles dans les tensions montantes entre la majorité sunnite du pays et la secte chiite des alévis. 
Ne rien faire est une réplique inadéquate dans une ère de changements révolutionnaires. 
Hélas, Israël est dépourvu d’une stratégie régionale cohérente. 
Netanyahou, toujours sur la défensive, ne voit pas les bouleversements du Moyen-Orient comme un déclencheur d’une stratégie proactive qui utiliserait la solution au problème palestinien comme levier de changements positifs plus vastes pour toute la région. 
Les États-Unis, grevés par le coût de ses problèmes au Moyen-Orient, pressés de se recentrer sur l’Asie et beaucoup moins dépendants du pétrole arabe peuvent se permettre de laisser la région à sa propre destinée. 
Israël a fortement intérêt à contribuer à façonner l’avenir de la région, car elle en fait partie. 
Traditionnellement, Israël s’est toujours efforcé de forger des alliances avec les minorités de la région – les Kurdes, les Perses, les maronites et autres groupes ethniques. 
Il est maintenant temps d’amorcer un virage important vers une alliance avec la grande majorité sunnite de la région. 
Israël doit suivre l’exemple d’Obama, dont la décision récente d’armer les rebelles syriens, même si tardive et encore mal définie, est un choix pour une alliance sunnite. 
Israël doit jouer un rôle actif dans la chute d’Assad pour affaiblir le « croissant chiite » de la région et isoler son meneur, l’Iran. 
La défaite d’Assad ferait céder « l’axe de résistance », bloquerait les approvisionnements en arme du Hezbollah et créerait un fossé entre la Turquie et l’Iran. 
Une solution au problème palestinien servirait une telle stratégie. 
Elle renforcerait les relations d’Israël avec l’Égypte, aiderait à stabiliser la Jordanie (un État tampon vital qui entretient des relations cordiales avec Israël) et enlèverait une source importante de tension avec le gouvernement islamiste du premier ministre turc Recep Tay Erdoğan. 
Plus important encore, elle affaiblirait les tentatives de l’Iran d’effectuer des percées dans le monde arabe sous prétexte de défendre la Palestine et la ville sainte de Jérusalem. 


John McCain et le declin de l’Amérique 
BERKELEY – En 1981, le Parti républicain américain a cessé de croire en l’équilibre du budget public. 
L’idée qu’il faut procéder à des réductions d’impôt à tout moment, à chaque occasion, a fait son chemin, puisque ces réductions sont censées augmenter les revenus. 
Irving Kristol, de temps à autre rédacteur de la revue The Public Interest et l’un des accoucheurs intellectuels de cette idée, a écrit par la suite que ce qui l’intéressait n’était pas de savoir si c’était vrai mais si c’était utile. 
Des années plus tard, il évoquait « son attitude plutôt cavalière à l’égard du déficit budgétaire et d’autres problèmes monétaires ou budgétaires. 
La tâche... consistait à créer une nouvelle... majorité républicaine… conservatrice... – l’efficacité politique était donc la priorité, et non les imperfections comptables du gouvernement... » 
Désormais, il est clair que John McCain – qui taxa les réductions d’impôt de George W. Bush d’imprudence et refusa de voter en leur faveur – a succombé à cette formule. 
Il propose des réductions supplémentaires qui risquent de coûter 300 milliards de dollars par an au Trésor américain, de les « compenser » par des réductions des dépenses affectées de trois milliards de dollars par an et, d’une manière ou d’une autre, d’équilibrer le budget. 
Nous savons quelles seront les conséquences : il y a de fortes chances pour la politique budgétaire de McCain ressemble aux politiques républicaines habituelles – qui, depuis 1981, ont fait augmenter le rapport dette fédérale brute/PIB de près de 2 % par an. 
De leur côté, les gouvernements démocrates après la Seconde Guerre mondiale ont dans l’ensemble réduit ce rapport de plus de 1 % par an. 
C’est l’une des questions en jeu dans les élections présidentielles de cette année. 
Les politiques qui font fi de la dette publique provoquent l’effondrement de la monnaie, la récession (compte tenu du bouleversement de la division sectorielle du travail qui en découle) et accroissent l’inflation – qui peut aller jusqu’à l’hyperinflation. 
La plupart du temps, le coupable met la catastrophe économique sur le dos de sinistres manipulations d’étrangers tels que les « gnomes de Zurich » ou le FMI. 
Les Etats-Unis n’en sont pas là. 
Pourtant, même à court terme – disons, durant les deux prochains mandats présidentiels – les coûts d’un déficit élevé et d’une croissance rapide de la dette risquent d’être importants. 
Dans un premier temps, la croissance du rapport dette/PIB évincera les investissements, puisque les ressources destinées à des investissements lucratifs serviront au lieu de cela à stimuler la consommation privée ou publique. 
Depuis 1981, les Etats-Unis ont eu la chance de voir les afflux de capitaux étrangers couvrir la croissance de la dette publique. 
Arrivée un certain point, cette situation ne sera plus tenable et le déficit croissant fera fuir les capitaux des États-unis. 
Supposons que ces huit prochaines années, des déficits plus importants n’entraînent ni afflux ni reflux de capitaux, et imaginons une Amérique appauvrie, avec des investissements moindres, dont le retour brut sur investissement social serait de 15 % par an. 
D’ici 2016, l’affaiblissement du potentiel productif fera diminuer le PIB réel de 3,6 % – soit 500 milliards de dollars réels, soit environ 3.000 dollars par travailleur. 
Dans une Amérique en perte de vitesse, moins d’entreprises jugeront utile d’attirer des travailleurs précaires sur le marché du travail ; et il est probable que 500 000 emplois disparaissent. 
Si elle suit cette voie, d’ici huit ans, l’Amérique plus endettée qu’aujourd’hui verra probablement la croissance de sa productivité ralentir d’un tiers de point de pourcentage par an. 
Le taux de chômage devra alors augmenter pour maintenir les demandes des travailleurs de réelles augmentations de salaires à un niveau garanti par la hausse de la productivité. 
Les corrélations brutes entre la croissance de la productivité et le taux de chômage des années 70, 80, 90 et 2000 feront augmenter le taux naturel de chômage naturel de l’économie d’environ un cinquième de point de pourcentage, ce qui coûterait 500 000 emplois supplémentaires. 
Dans une Amérique insolvable, les épargnants et les prêteurs craindraient à juste titre que le gouvernement n’ait recours à l’inflation pour refuser d’honorer une partie de sa remarquable dette. 
La Réserve fédérale serait alors contrainte de lutter contre l’inflation – en renforçant les pressions sur l’emploi – pour assurer les épargnants et les prêteurs de sa volonté de maintenir la stabilité du coût de la vie. 
On ne dispose même pas d’estimations sur la corrélation brute de l’ampleur de cet effet qui, selon les économistes, existe sans aucun doute. 
Supprimerait-il un nombre négligeable d’emplois ? 
Un quart de million ? 
Un million ? 
Assemblez tous ces éléments et, en 2016, si McCain est élu président plutôt que Barack Obama ou Hillary Rodham Clinton, vous obtiendrez une Amérique appauvrie. 
Qui plus est, les pays qui comptent sur les exportations vers les Etats-Unis risquent eux aussi de voir leur croissance ralentir et leur taux d’emploi faiblir. 
Malgré tout, sous McCain, la différence entre les dépenses publiques et les impôts sera plus importante d’ici huit ans, les Américains se sentiront plus riches et consommeront davantage aux dépens de la « postérité ». 
Ronald Reagan aurait probablement approuvé. 
Après tout, comme il l’a dit : « Pourquoi devrais-je faire quoi que ce soit pour la postérité ? 
La postérité a-t-elle fait quoi que ce soit pour moi ? » 
Ou bien était-ce Groucho Marx ? 

Jean-Paul, un pape modernisateur 
Le décès du pape Jean-Paul II n’a surpris personne. L’énorme influence de ce pape sur le monde moderne sera jugée et commentée par tous ceux qui pensent qu’il était porteur d’un message. 
Avant d’exposer certains aspects les moins connus de son enseignement, il faut signaler qu’un des commentaires les plus fréquents maintenant se fonde sur la stupidité ou le manque de compréhension de l’essence même de l’Église catholique : accuser le pape d’avoir été et d’être « conservateur » est absurde. 
Jean-Paul II adoptait sans aucun doute une position conservatrice quand il commentait le dogme de l’Église catholique, mais l’Église institutionnelle est fondée sur les 10 commandements et des dogmes qui ne peuvent être modifiés. 
On ne peut taxer de conservatisme le respect et la fidélité envers le fondement de l’enseignement de l’Église. 
En fait, on accusait Jean-Paul II d’être « conservateur » parce qu’il s’opposait à l’avortement et à d’autres idées progressistes. 
Mais si l’on veut un pape en faveur de l’avortement, alors on veut une Église différente. 
Certaines choses, certaines valeurs qui constituent à la fois l’appartenance et la foi dans l’Église catholique ne sont ni conservatrices ni libérales ou progressistes : elles sont fondamentales, inévitables et immuables. 
Jean-Paul II avait une mission à remplir lors de sa papauté, qui dura presque 27 ans : mettre à exécution les changements dans l’enseignement et l’attitude de l’Église catholique qui débutèrent quarante ans plus tôt grâce à Vatican II. 
Avant cela, l’Église catholique avait presque pris deux siècles de retard (le XVIIIème et le XIXème) en refusant d’accepter que le monde avait évolué, que les questions sociales et économiques étaient devenues importantes, que la modernité était passée par là. 
Ce n’est qu’avec Vatican II que les choses commencèrent à bouger dans l’Église. L’impact de Jean-Paul II fut immense de ce point de vue-là. 
Une des questions que l’Église ne put traiter de manière satisfaisante pendant près de trois siècles portait sur son attitude envers l’économie et la société. 
L’Église mit tout en œuvre pour éviter d’approuver de manière explicite le capitalisme. 
Après la première déclaration de Léon XIII, dans sa fameuse encyclique Rerum Novarum en 1891, qui affirmait l’existence des travailleurs et des problèmes sociaux graves, Pie XI, dans une autre encyclique en 1931, Quadrogesimo Anno, essaya de montrer quelle approche économique correspondait à la foi catholique. 
Il proposa un système corporatiste et certains de ses fidèles parlèrent alors d’une « troisième voie » aux côtés du capitalisme et du socialisme. 
Le Portugal de M. Salazar fut le seul pays qui introduisit cette perspective économique, avec un certain succès, quoique douteux. 
Aussi, quand cent ans après Léon XIII, Jean-Paul II publia son encyclique Centesimus Annus, personne ne s’attendait à ce que, pour la première fois dans l’histoire de l’Église, l’économie de marché libre et le capitalisme reçoivent approbation. 
Pourtant, les paroles du pape sont claires et ne laissent place à aucun doute. 
« Il semblerait que, au niveau des nations individuelles et des relations internationales, le marché libre soit l’instrument le plus efficace pour l’utilisation des ressources et la réponse effective aux besoins. 
Mais cela n’est vrai que pour les besoins « solvables », dans la mesure où ils sont accompagnés de pouvoir d’achat, et pour les ressources qui sont « commercialisables », dans la mesure où des prix satisfaisants peuvent être établis. » 
Et le pape d’ajouter : « (Il) existe de nombreux besoins chez l’homme qui n’ont pas leur place dans l’économie de marché ». 
L’encyclique contenait également une autre déclaration fondamentale sur l’idée de profit. 
« L’Église reconnaît le rôle légitime du profit comme marqueur de bon fonctionnement du monde des affaires. 
Quand une entreprise réalise des bénéfices, cela signifie que les facteurs productifs ont été correctement employés et que les besoins de la société correspondant ont été satisfaits de manière appropriée ». 
Une fois de plus, le pape y ajouta une lise en garde : « Pourtant, la rentabilité d’une entreprise n’est pas le seul indicateur de sa condition. 
Il est possible que les comptes soient en ordre et que malgré tout, les employés, qui représentent le bien le plus précieux de l’entreprise, soient humiliés et qu’on porte atteinte à leur dignité. 
Hormis le fait que cela ne soit pas acceptable d’un point de vue moral, cela a forcément des répercussions négatives sur l’efficacité économique de l’entreprise ». 
Jean-Paul II ne défendait pas du tout le libéralisme. 
À son avis, les marchés et les bénéfices ne représentaient pas la solution aux problèmes des sociétés humaines, mais plutôt un mécanisme utile pour atteindre des objectifs moraux. 
Nous oublions souvent, par ailleurs, que le raisonnement d’Adam Smith et d’Herbert Spencer est très similaire. 
Tous deux, de grands philosophes ayant défendu l’idée du marché libre, étaient aussi des philosophes de la moralité. 
Pour eux, comme pour Jean-Paul II, le libre marché et les profits devaient servir à améliorer la condition humaine. 
Ils furent parfois naïfs, tel Spencer espérant que les citoyens riches deviendraient automatiquement de bons citoyens et trouveraient ainsi naturel d’aider les plus démunis. 
Jean-Paul II a peut-être été naïf également, mais jusqu’à un certain point seulement. 
Tout dépend de l’idée qu’on se fait de la nature humaine. 
Si nous croyons, comme le croit l’Église catholique, que les hommes portent le fardeau du péché originel, tout en restant perfectibles, que les hommes peuvent comprendre le bien et le mal et peuvent choisir entre le bien et le mal parce qu’ils conservent leur libre-arbitrer, alors l’approbation du marché libre est compréhensible et non naïf. 
Avec cette encyclique, Jean-Paul II a fait passer les enseignements de l’Église dans la modernité, abandonnant le Moyen-Âge. 
Le débat que le pape a lancé sur la relation entre le marché libre et les problèmes moraux reste inachevé. 
Reste à accomplir l’élimination des abus qui accompagnent le capitalisme et sa maîtrise au profit des sociétés humaines et de la moralité. 
Jean-Paul II a eu le courage de soulever les questions essentielles qui devaient être posées. 
Continuera-t-on à se les poser sans sa direction et son impulsion ? 

Les insuffisances des entreprises de l’éducation 
NEW YORK – Le capitalisme a produit de nombreux produits et services de grande qualité, des téléphones intelligents aux transports à grande vitesse, en passant par des divertissements fascinants. 
Pourtant, la motivation du gain, essentielle dans tant de domaines, semble avoir failli dans un secteur fondamental : celui de l’éducation. 
Aux Etats-Unis, les universités à but lucratif ont un taux de 22 pour cent d’obtention de diplômes sur une période de six ans, contre un taux de 60 pour cent pour les institutions à but non lucratif. 
Les premières dépensent 23 pour cent de leurs revenus pour attirer de nouveaux étudiants, comparé à 1 pour cent seulement pour les secondes. 
Aux niveaux primaire et secondaire, les écoles sous contrat (des établissements indépendants financés par des fonds publics) gérées par des sociétés à but lucratif ont 20 pour cent de chances de moins de répondre au niveau de connaissances exigé que les écoles à but non lucratif, avec les pires résultats enregistrés par certaines des principales institutions à but lucratif. 
Mêmes les entreprises qui fournissent les manuels scolaires, les logiciels éducatifs, les systèmes de gestion et les prêts étudiants n’atteignent pas le niveau d’excellence présenté par d’autres secteurs. 
L’éducation à but lucratif n’est pas un phénomène uniquement américain ; elle s’inscrit dans une tendance mondiale. 
De nouvelles universités à but lucratif voient le jour là où la demande pour un enseignement supérieur est forte. 
Dans les pays en développement d’Asie et d’Amérique latine, de nouvelles écoles et des programmes en ligne d’initiation à l’anglais tentent de répondre à la demande, même s’il est un peu tôt pour juger de leur qualité. 
En tant que fondateur de plusieurs sociétés à but lucratif dans le secteur de l’éducation et conseiller de plusieurs autres entreprises de ce secteur, j’ai observé des gestionnaires et des investisseurs (dont les miens) succomber à la tentation de faire passer les objectifs financiers avant les objectifs éducatifs, et cela sans surprise – les résultats d’une éducation se mesurent après plusieurs années, tandis que les bénéfices et les primes des cadres supérieurs sont calculés chaque année. 
Je voudrais croire qu’une bonne performance financière et l’excellence en matière d’éducation ne s’excluent pas mutuellement. 
Les institutions à but lucratif sont après tout en mesure d’embaucher un personnel enseignant très qualifié, de réagir rapidement à l’évolution des conditions et de lever les capitaux nécessaires à leur expansion. 
American Public University System et Renaissance Learning ont par exemple prouvé qu’il était possible de s’enrichir en faisant du bon travail. 
L’une de mes sociétés a également rassemblé les capitaux, la technologie et les personnes permettant à des étudiants du monde entier d’accéder en ligne aux principaux programmes d’études supérieurs des Etats-Unis. 
Malheureusement, de tels projets constituent l’exception. 
Le secteur de l’éducation doit trouver un meilleur équilibre entre la qualité de l’enseignement et le rendement financier. 
Quatorze États américains ont entamé ce processus en autorisant la création de benefit corporations (ou B Corps) – une forme d’entreprise conçue pour les entités à but lucratif qui s’engagent à prendre d’autres intérêts en compte que ceux de leurs actionnaires dans leur processus de décision. 
Mais si les B Corps sont censées agir dans l’intérêt public, elles ne peuvent pas être y être obligées ; si elles veulent voir au-delà des performances financières, elles le font volontairement. 
Une solution pourrait être de créer une variante des B Corps – appelons les E Corps – qui pourraient transformer le secteur de l’éducation à but lucratif. 
Une société de ce secteur pourrait n’avoir le statut de E Corp que si elle devenait transparente au sujet de ses valeurs et résultats. 
Une université appartenant à une E Corp pourrait par exemple être tenue de donner à ses futurs étudiants des informations sur le taux d’obtention de diplômes, le niveau moyen d’endettement des étudiants et le niveau moyen des salaires à l’embauche des étudiants ayant des résultats scolaires et des buts éducatifs similaires. 
Les établissements E Corp pourraient être également obligés de communiquer les frais d’enseignement et de commercialisation et le coût de la rémunération des cadres, par étudiant, ainsi que leurs bénéfices avant impôt. 
Les critiques de cette approche pourraient dire que les revenus d’une société n’ont guère d’intérêt, tant qu’elles offrent un service utile. 
C’est peut-être le cas, mais pourquoi ne pas communiquer les données et voir combien d’étudiants s’inscrivent dans une école lorsqu’ils évaluent pleinement leurs chances de succès et la manière dont leur argent est utilisé ? 
Les E Corps doivent également analyser et publier leurs résultats (y compris les résultats décevants), ce qui inciterait les institutions à améliorer leurs services. 
L’éducation ne peut pas toujours être gratuite, mais les informations la concernant doivent l’être. 
Plusieurs sociétés pourraient adopter de telles réformes simplement pour mieux servir les étudiants. 
Mais nous ne devons pas sous-estimer l’effet de levier du financement public. 
A mesure que s’accroît la confiance dans les indicateurs des E Corps, le statut de E Corp pourrait être une condition pour participer aux programmes gouvernementaux. 
Aux Etats-Unis, cela comprend un accès à un financement très recherché, sous forme notamment de la subvention Title I pour l’éducation primaire et secondaire, et de la subvention Title IV des prêts étudiants pour l’enseignement supérieur. 
Après tout, pourquoi les sociétés devraient-elles bénéficier de l’argent des contribuables si elles ne sont pas prêtes à mettre la transparence, la responsabilité et l’excellence éducative sur le même plan au moins que leurs objectifs de retour sur investissement ? 
Même les entreprises les plus soucieuses de leur mission peuvent être tentées de sacrifier la qualité de l’enseignement à un rendement démesuré. 
Une qualification E Corp garantirait que les responsables en matière d’éducation continuent à s’assurer des résultats financiers tout en visant l’excellence de l’enseignement. 

John Stewart Mill contre la Banque Centrale Européenne 
BERKELEY – L’une des secrètes arnaques des sciences économiques est qu’il n’existe pas de « théorie économique ». 
Il n’existe tout simplement pas de principes fondateurs sur lesquels baser les calculs qui éclairent les résultats économiques du monde réel. 
Il faudrait garder à l’esprit cette contrainte sur le savoir économique à l’heure où un peu partout dans le monde l’austérité budgétaire monte en puissance. 
Contrairement aux économistes, les biologistes, par exemple, savent que chaque cellule fonctionne selon des instructions pour la synthèse des protéines encodées dans son ADN. 
Les chimistes commencent par ce que les principes de Heisenberg et Pauli, en plus de la tridimensionnalité de l’espace, nous indiquent sur les configurations stables de l’électron. 
Les physiciens commencent avec les quatre forces fondamentales de la nature. 
Les économistes n’ont rien de tout cela. 
Les « principes économiques » à la base de leurs théories sont des escroqueries – pas des vérités fondamentales, mais de simples boutons qui sont manipulés et ajustés pour que les bonnes conclusions ponctuent leur analyse. 
Les « bonnes » conclusions sont fonction de l’une des deux catégories d’économistes à laquelle vous appartenez. 
Une catégorie d’économistes choisit, pour des raisons non économiques et non scientifiques, une position politique et un ensemble d’alliés politiques, et manipule et ajuste ses suppositions jusqu’à ce qu’elles produisent des conclusions qui correspondent à leur position et qui ravissent leurs alliés. 
L’autre catégorie prend la carcasse de l’histoire, la jette dans la marmite, augmente le feu et la fait bouillir, en espérant que les os produiront des leçons et suggérerons des principes propres à guider les électeurs, les bureaucrates et les politiciens de notre civilisation dans leur quête mollassonne d’une utopie. 
Je crois, sans grande surprise, que seuls les économistes de la seconde catégorie ont quelque chose de réellement utile à dire. 
Quelles sont donc les leçons que peut nous apprendre l’histoire sur notre difficile situation économique actuelle ? 
En 1829, John Stuart Mill a fait un bond intellectuel décisif en déterminant la manière de combattre ce qu’il a appelé les « surabondances générales. » 
Mill avait constaté que la demande excessive pour certaines séries d’actifs dans les marchés financiers était reflétée par une offre excessive de biens et de services dans les marchés de produits, ce qui en retour générait une offre excessive de main d’ouvre dans le marché du travail. 
L’implication de ceci était évidente. 
Si l’on soulageait la demande excessive en actifs financiers, on remédiait aussi à l’offre excessive de biens et de services (le déficit de demande globale) et l’offre excessive de travail (le chômage de masse). 
Mais il y a de nombreuses façons de remédier à la demande excessive en actifs financiers. 
Lorsque la demande excessive se porte sur des actifs liquides utilisés comme moyens de paiement – sur de « l’argent » – la réponse naturelle est que la banque centrale achète des obligations du gouvernement avec du liquide, augmentant ainsi les réserves de liquide et ramenant l’offre en équilibre avec la demande. 
C’est ce que l’on appelle la « politique monétaire. » 
Lorsque l’excès de demande concerne des actifs à long terme – des obligations qui servent de véhicules pour l’épargne qui reporte le pouvoir d’achat à une date ultérieure – la réponse naturelle est double : inciter les entreprises à emprunter plus et à bâtir plus de capacité, et encourager le gouvernement à emprunter et à dépenser afin de restaurer l’équilibre entre l’offre en obligations et la demande. 
La première s’appelle « restaurer la confiance » et la seconde, « politique budgétaire. » 
Lorsque la demande excessive se porte sur des actifs de grande qualité – des endroits où déposer sa richesse et être assuré qu’elle y restera jusqu’à son retour – la réponse naturelle est d’avoir des gouvernements solvables qui garantissent certains actifs privés et en achètent d’autres, les échangeant contre leurs propres passifs, affaiblissant ce faisant l’offre d’actifs à risques et augmentant l’offre d’actifs sûrs. 
C’est ce que l’on appelle une « politique bancaire. » 
Mais bien sûr, aucune politique du monde réel ne tombe parfaitement dans aucune de ces catégories. 
A ce moment précis, la Banque Centrale Européenne s’inquiète de ce que le maintien d’une politique budgétaire expansionniste n’ait l’effet d’un contrefeu. 
Oui, argumente-t-elle, des gouvernements qui dépensent plus d’argent et qui entretiennent d’importants déficits augmentera l’offre en obligations, et donc soulagera la demande excessive pour les actifs à long terme. Mais si les émissions de dette d’un gouvernement excèdent sa capacité d’endettement, toutes ces dettes publiques constitueront un risque. 
Cela aura soulagé la pénurie des actifs à plus long terme en créant une pénurie d’actifs de haute qualité, mais créera une position bien plus mauvaise que précédemment. 
La BCE soutient que les principales économies de l’hémisphère nord – Allemagne, France, Grande Bretagne, Etats-Unis et Japon – sont dans une situation qui exige rapidement une contraction budgétaire et des mesures d’austérité, parce que la confiance des marchés financiers dans la qualité de leurs dettes est ébranlée, et pourrait s’effondrer à tout moment. 
Et les politiciens rentrent dans le rang : fin juillet, Peter Orszag, directeur du Bureau américain de la gestion et du budget, a déclaré que la consolidation budgétaire prévue aux Etats-Unis pour les trois prochaines années constituera la plus importante contraction depuis 60 ans. 
Oui, à observer l’économie mondiale, je vois une image très différente – une dans laquelle la confiance des marchés dans la qualité des passifs gouvernementaux des principales économies de l’hémisphère nord n’est certainement pas sur le point de s’effondrer. 
Je vois une production 10% en deçà de sa capacité et des taux de chômage approchant les 10%. 
Mais plus important pour la politique économique à moyen terme, je vois un monde dans lequel les investisseurs ont une énorme confiance dans la dette publique des principales économies – pour beaucoup, le seul port sûr dans cette tempête. 
Dans ces circonstances, on peut être certain de ce que Mill aurait recommandé. 


A quoi peut servir une alliance militaire arabe ? 
LONDRES – L'accord-cadre sur le nucléaire auquel sont parvenus l'Iran et le P-5 (la Chine, la Grande-Bretagne, la France, la Russie et les États-Unis) plus l'Allemagne, représente un progrès sur un défi majeur pour la sécurité au Moyen-Orient. 
Mais à l'heure où certains pays arabes se préparent à fonder une force militaire commune, une autre question de sécurité se pose : une telle alliance va-t-elle améliorer ou bien aggraver le sort de la région, compte tenu notamment de la fracture actuelle de plus en plus marquée entre Sunnites et Chiites ? 
Une coalition arabe dirigée par neuf pays, dont l'Égypte, les Émirats Arabes Unis, le Koweït et la Jordanie, lance déjà des frappes aériennes contre les rebelles houthistes au Yémen : un effort qui selon la récente déclaration du Guide suprême Ali Khamenei, va faire « mordre la poussière » aux Saoudiens. 
Pourtant le président égyptien, le général Abdel Fattah al-Sissi, a indiqué que le mandat de la coalition peut être prolongé au-delà du Yémen. 
Mais quel est donc ce mandat ? 
Quelques objectifs peuvent être exclus dès le départ. 
Par exemple, la démocratisation post-conflit ne peut pas être l'objectif, étant donné que les régimes arabes ne disposent pas des qualifications ni du savoir-faire pour instaurer des démocraties et que leurs armées n'ont ni les moyens ni la volonté de les aider dans cette voie. 
De même, l'intervention humanitaire peut être exclue, en raison non seulement du manque d'expérience de la plupart des régimes arabes et des dossiers droits de l'homme peu reluisants, mais aussi parce qu'aucune des déclarations officielles relatives à la création de la force conjointe n'a même suggéré que le respect des droits de l'homme n'ait été à l'ordre du jour. 
La stabilisation pourrait être un objectif, mais seulement si les gouvernements concernés peuvent s'entendre sur des menaces communes et sur la manière de les aborder. 
Ils pourraient, par exemple, adopter l'approche classique de « l'équilibre entre le pouvoir et la terreur » en intervenant pour déstabiliser l'acteur plus puissant dans un conflit, en le forçant à s'asseoir à la table des négociations et en dictant les termes de tout compromis, afin de s'assurer de bénéficier du statu quo nouvellement établi. 
Mais l'apparition de coalitions militaires arabes soulève de graves questions. En particulier parce que l'histoire des interventions militaires menées par les Arabes (contrairement à celles menées par l'Occident dans des zones comme la Bosnie, le Kosovo et même la Libye), n'a aucun précédent prometteur. 
Ces interventions étaient généralement destinées à autonomiser une force politique par factions interposées sur ses rivaux politiques et militaires, au lieu de prévenir catastrophe humanitaire ou d'institutionnaliser un mécanisme de résolution des conflits non-violents après une guerre. 
L'intervention militaire de l'Égypte au Yémen dans les années 1960 est un cas d'espèce. 
À la fin de l'année 1965, le président égyptien Gamel Abdel Nasser avait envoyé 70 000 soldats au Yémen pour soutenir un coup d'État républicain contre les forces royalistes. 
Malgré l'utilisation d'armes chimiques interdites contre les guérillas yéménites de 1963 à 1967 (une première dans un conflit inter-arabe), l'Égypte n'a pas réussi à atteindre ses objectifs. 
En plus de son humiliation militaire, la réputation internationale de l'Égypte en a pâti, lorsque l'Assemblée générale des Nations Unies a condamné les forces égyptiennes pour avoir utilisé des armes chimiques interdites contre des villages partisans de la monarchie. 
L'aventure a également eu un fort coût économique : en 1965, l'Égypte a accumulé une dette extérieure de près de 3 milliards de dollars, l'obligeant à ajouter un « impôt de la défense » pour financer la guerre au Yémen. 
La « Force arabe de dissuasion » dominée par la Syrie n'a pas fait beaucoup mieux lors de son intervention dans la guerre civile du Liban dans les années 1980, en échouant à mettre un terme à des combats violents et à sécuriser les réfugiés palestiniens vulnérables. 
Après 1982, suite à l'échec du gouvernement libanais qui n'a pas réussi à prolonger le mandat de la Force arabe de dissuasion, cette dernière s'est transformée en une force militaire purement syrienne, qui a fini par commettre les pires atrocités contre les factions palestiniennes et les réfugiés dans la soi-disant « Guerre des camps » de 1985. 
Des interventions brèves et moins complexes ont également échoué à mettre fin à des crises violentes. Dans certains cas, elles les ont même aggravées. 
Un bon exemple est celui des récentes frappes aériennes égyptiennes en Libye, qui ont non seulement déstabilisé le processus de paix mené par les Nations Unies dans un pays profondément divisé, mais qui ont également donné le pouvoir à certains des éléments les plus extrêmes. 
Bien sûr, l'histoire ne permet pas de prédire l'avenir avec certitude. Une intervention actuelle sous une autorité arabe peut avoir une issue très différente. 
Mais peu d'indices semblent aller dans ce sens. En effet, malgré des centaines de raids aériens saoudiens sur des bases militaires et des ports maritimes sous contrôle houthiste, les rebelles continuent de progresser. 
Si les coalitions militaires arabes qui se forment sont censées ne pas tomber dans les erreurs des interventions passées, leurs membres doivent reconsidérer leur approche, y compris les déficiences structurelles qui ont contribué aux échecs passés. 
De nombreux facteurs affectent le résultat d'une intervention militaire dans une guerre civile, surtout quand elle implique une offensive terrestre. 
En particulier, les dirigeants arabes doivent se concentrer sur la révision des processus par lesquels la politique de sécurité nationale est formulée, sur l'amélioration des relations civilo-militaires, sur la fourniture d'une formation pertinente pour maintenir et consolider la paix, pour réformer la culture politique et traiter les complexes socio-psychologiques. 
Si les dirigeants arabes ne parviennent pas à combler ces lacunes, cette nouvelle force arabe risque de devenir le nouveau foyer d'un Moyen-Orient anti-démocratique, d'une instabilité à fondements sectaires qui risque ainsi d'intensifier le conflit entre Sunnites et Chiites. 


Plaisanteries de scientifiques 
ITHACA, NEW YORK – Les collègues de Sir Joseph Thomson de l’université de Cambridge, à l’annonce de sa découverte de l’électron en 1897, lui auraient porté ce toast: “A l’électron! 
Cette improbable légende revient de temps en temps sur le tapis entre physiciens, et les spécialistes de mathématique pure font plus ou moins la même boutade à propos de leur discipline. 
Comment se fait-il que l’on trouve spirituel de dénigrer l’utilité de la science? 
J’ai retrouvé cette attitude chez un cosmologue, invité comme moi à participer il y a quelques années à une émission de radio: l’animateur lui objectait que ses recherches “n’avaient, pour ainsi dire, aucune application pratique,” et lui, du tac au tac, a répondu: “c’est une chose dont je suis fier, oui.” 
La connaissance, surtout scientifique, est en général considérée comme utile. C’est justement ce sur quoi ces bons mots semblent faire fond. 
Quand un scientifique – physicien, mathématicien ou cosmologue – prétend que sa discipline est inutile, cela prête à sourire. 
Mais n’était l’idée que la science est aussi très estimée pour son indépendance à l’égard de toute utilité pratique, cela tomberait à plat. 
Il n’y aurait rien de drôle, après tout, à ce qu’une œuvre de bienfaisance vouée à lutter contre la faim se targue de son inefficacité; l’intérêt pratique d’une œuvre de bienfaisance est, en l’occurrence, primordial: c’est là son unique raison d’être. 
Donc, même si c’est pour le potentiel d’utilité dont la recherche scientifique est pourvue que l’Etat lui consacre autant d’argent, les gens en attendent davantage. 
La science est en effet animée d’une tout autre ambition, plus élevée: celle de comprendre le monde naturel. 
En alertant le président des Etats-Unis Franklin Roosevelt, Einstein lui a sans doute signalé la possibilité de fabriquer l’arme nucléaire, mais ce que l’on retiendra de lui, ce sont ses profondes conceptions sur la nature de l’univers. 
Même chose pour les gourous scientifiques que sont Carl Sagan et Stephen Hawking. 
La science, à ce niveau-là, est plutôt une philosophie de la nature, une entreprise qui cherche à comprendre le monde en profondeur, que l’on puisse ou non mettre la connaissance que l’on en retire en application. 
La dérision est aussi le signe d’un certain malaise, du fait des contradictions apparentes qu’elle fait surgir. 
Le malaise vient pour la science d’une ambivalence fondamentale: est-elle philosophie de la nature ou instrumentalisme? 
Se propose-elle de spéculer sur le monde, bornant alors l’instrumentalisme à des retombées fortuites, ou s’applique-t-elle à soumettre le monde à son utilisation par l’homme, en réduisant la philosophie à une explication du fonctionnement de certaines techniques? 
Science “pure” et science “appliquée” sont des appellations familières, qui se sont forgées au dix-neuvième siècle, pour composer avec l’une et l’autre dimensions. 
La science pure, comme l’indique le qualificatif, se présente comme une connaissance pour la connaissance, détachée de toute considération pratique, adossée à une recherche empirique bien conduite, et à l’étude théorique de la nature, et la science appliquée est censée quant à elle s’emparer de la connaissance élaborée par la science pure, et la mettre au travail. 
Cette image sommaire n’a pas grand chose à voir avec la complexité de l’activité scientifique proprement dite: si la science appliquée n’était rien d’autre que l’application des trouvailles de la science pure, les grosses sociétés de production pourraient se passer de leur service “recherche et développement,” les entreprises des secteurs de l’électronique et de la chimie, de leurs laboratoires de recherche. 
Il suffirait, pour inventer des instruments, de ramasser les miettes tombées de la table du chercheur en science pure. 
En réalité, les deux visages de la science ne sont pas aussi distincts l’un de l’autre et s’apparentent davantage à deux ingrédients d’une mixture parfaitement mélangée. 
“La vérité et l'utilité sont exactement la même chose,” écrivait Francis Bacon, philosophe anglais et homme d’Etat du début du dix-septième siècle. 
Autrement dit, nos connaissances sur la nature n’ont de vérité, qu’en tant qu’elles sont garanties par la possibilité d’une finalité pratique qui réponde aux désirs de l’homme. 
Tel que nous le concevons aujourd’hui, l’instrumentalisme n’était, pour Bacon, rien d’autre que l’avers de la médaille scientifique. 
Le poète John Keats a écrit que “La beauté est vérité, la vérité beauté” et Bacon aurait pu dire, de la même manière – le mot “utilité” étant entendu au sens large – “L’utilité est vérité, la vérité utilité.” 
Mais Bacon ne nous convainc pas davantage. 
Si l’utilité nous est, comme à lui, d’un grand prix – car elle vient avérer les assertions de la science sur la nature du monde (une science qui marche est une science vraie), on n’accepte mal de réduire la science à sa seule utilité pratique, car ce faisant, on remet en cause son statut intellectuel – et partant, celui des chercheurs eux-mêmes – et on risque de se priver de ses spéculations. 
La science a donc raison, également, de faire profession de philosophie de la nature. 
Tour à tour philosophie de la nature, ou instrumentalisme, telle nous apparaît la science, alors qu’elle est en réalité l’une et l’autre simultanément, ni “pure,” ni “appliquée.” 
Si on voulait bien l’admettre, elle cesserait d’être un objet de raillerie. 

Mettre un terme à la faim 
ROME – Au moins 842 millions de personnes souffrent en permanence de la faim dans le monde – une baisse de presque 1,5 pour cent par rapport au nombre de 854 millions de personnes estimé pour la période 2010-2012. 
En dépit de progrès importants, il est évident qu’il reste beaucoup à faire pour éradiquer la sous-nutrition. 
Tandis que les dirigeants mondiaux se posent aujourd’hui la question de comment progresser au mieux sur cette question, un rapport publié conjointement cette année par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international de développement agricole (FIDA) et le Programme alimentaire mondial (PAM) offre des pistes intéressantes. 
« L’état de l’insécurité alimentaire dans le monde » (SOFI 2013) présente des estimations mises à jour de la sous-nutrition et des progrès réalisés pour atteindre les objectifs concernant la faim fixés par les Objectifs du millénaire pour le développement (OMD) et le Sommet mondial de l’alimentation. 
Les progrès concernant les OMD ont été inégaux. 
Si plusieurs pays en développement – qui abritent 827 millions des personnes sous-alimentées de la planète (comparé à 838 millions en 2010-2012) – sont en bonne voie d’avoir réduit de moitié, à l’horizon 2015, le nombre de personnes sous-alimentées par rapport à 1990, la baisse annuelle moyenne est insuffisante pour atteindre cet objectif dans deux ans. 
L’objectif plus ambitieux du Sommet mondial de l’alimentation, de réduire de moitié le nombre total de personnes souffrant de la faim dans le monde, est encore plus lointain, puisque le nombre de personnes sous-alimentées n’a baissé que de 17 pour cent depuis 1990-1992. 
Comme le souligne le rapport SOFI 2013, les progrès en vue de l’éradication de la faim et de la sous-nutrition ont ralenti depuis 2000, lorsque les prix des denrées alimentaires ont commencé à augmenter après presque 50 ans de baisse. 
Si une croissance économique rapide a poussé à la hausse les revenus par habitant dans une grande partie du monde en développement, ces gains ne sont pas répartis de façon égale et des centaines de millions d’individus sont confrontés à des prix plus élevés des aliments sans hausse correspondante de leurs revenus. 
La Banque mondiale avait initialement défini son seuil de pauvreté extrême de « un dollar par jour » sous forme du montant nécessaire à l’achat de nourriture permettant d’échapper à la faim. 
Mais ce lien semble avoir disparu dans les ajustements subséquents – de 1,25 dollar par jour en 2005 par exemple. 
Le seuil de pauvreté extrême n’est plus suffisant aujourd’hui pour éviter d’être sous-alimenté, comme au Nicaragua par exemple. 
Bien que la proportion de personnes vivant dans une pauvreté extrême a été diminuée de moitié entre 1990 et 2010, les progrès devront substantiellement s’intensifier pour diviser par deux la prévalence de la sous-nutrition d’ici 2015. 
Dans le même temps, malgré une baisse des emplois et des revenus expatriés ces cinq dernières années, les envois de fonds des travailleurs migrants ont contribué à faire reculer la pauvreté, à réduire la faim, à améliorer les régimes alimentaire et à une augmentation des investissements dans les exploitations agricoles. 
Le montant de ces envois de fonds est devenu trois fois plus élevé que l’aide publique au développement , une cible facile des coupes budgétaires de la part des pays riches ces dernières années. 
Le rapport SOFI 2013 décrit également les disparités persistantes et marquées entre les régions. 
L’Asie de l’Est et du Sud-Est, et l’Amérique latine – qui ont connu une croissance économique particulièrement rapide ces dernières décennies – sont les régions qui sont le mieux parvenues à faire reculer la faim. 
L’Afrique subsaharienne, après un quart de siècle de stagnation économique, a enregistré certains progrès cette dernière décennie, tout en ayant le taux de sous-nutrition le plus élevé au monde. 
Les avancées en Asie du Sud et en Afrique Nord ont été modestes, tandis que les conditions en Asie de l’Ouest se sont en fait aggravées. 
La faim et la sous-alimentation (qui reflète l’insuffisance des apports énergétiques alimentaires) peuvent coexister. 
Toutefois, dans certains pays, le taux de dénutrition, mesuré par exemple d’après la proportion d’enfants accusant un retard de croissance, est nettement plus élevé que les estimations concernant la prévalence de la sous-alimentation. 
Des interventions destinées à améliorer la nutrition, dans l’agriculture, les écoles, les soins de santé, l’approvisionnement en eau et ailleurs – ciblant en particulier les femmes et les jeunes enfants – sont donc nécessaires dans ces pays. 
Il est également essentiel de garantir une croissance économique durable et inclusive. 
En raison de la propagation du ralentissement économique prolongé des dernières cinq années aux parties les plus résistantes du monde en développement, le plein emploi est peu probable dans la plupart des pays, du moins dans un futur prévisible. 
Mais de nombreuses mesures peuvent contribuer à améliorer les perspectives d’emploi des travailleurs et ainsi leur capacité à se procurer les aliments dont eux-mêmes et leurs familles ont besoin. 
Dans bien des cas, des réformes approfondies visant à encourager des investissements suffisants dans l’agriculture, associés à un dispositif de protection sociale, pourraient se traduire par une réduction notable de la pauvreté et de la faim. 
Il est également important de s’assurer que les individus aient un accès fiable à l’eau potable et à des sanitaires convenables. 
Conçues adéquatement, des mesures de protection sociale peuvent énormément contribuer à réduire la malnutrition. 
Par exemple, certains avantages pourraient être conditionnés à des mesures nutritionnelles pré et post-natales ciblant les mères et les enfants en bas âge. 
Les menus équilibrés des cantines scolaires ont permis à de nombreux enfants d’échapper à la faim – y compris à la « faim cachée » causée par des carences en micronutriments. 
Des politiques d’approvisionnement alimentaire dans ce sens ont conduit à l’émergence de coopératives de petits exploitants en agriculture durable. 
Ces mesures – combinées à des initiatives pour améliorer les revenus des pauvres – contribuent également à stimuler le développement rural, les marchés et la création d’emplois. 
Un engagement politique à long terme en faveur de l’éradication de la faim et de la malnutrition – appuyé par une action décisive – est la clé pour améliorer les résultats en matière de santé et pour soutenir une croissance économique durable et inclusive dans le monde. 
Un bon début a été fait ; il est maintenant temps d’achever ce travail. 

Jordanie : le pays voisin sous les bombardements 
Les Jordaniens ne ferment pas l'oeil de la nuit tandis que le siège de Bagdad se poursuit. 
Les images qui nous parviennent du pays voisin sont terrifiantes et les Jordaniens sont descendus dans la rue en signe de protestation. 
Toutefois, tout en contemplant la chute du régime de Saddam, les Jordaniens reconnaissent désormais également que notre propre société entretient des liens extrêmement étroits avec l'Irak et qu'il sera difficile pour la Jordanie de suivre une nouvelle ligne de conduite si les Américains mettent fin au règne de Saddam Hussein. 
Au niveau économique, les liens de la Jordanie avec l'Irak sont très forts. 
La quasi totalité de notre pétrole provient d'Irak à des tarifs fortement attractifs. 
Le coût de remplacement de ce pétrole selon le cours du marché pourrait s'élever à plus de 600 millions de dollars par an. 
L'ancien ministre du Commerce et de l'Industrie, Mohammad al-Samadi, estime que les Irakiens acquièrent plus de 500 millions de dollars de marchandises jordaniennes par an. 
Notre industrie de camionnage, qui regroupe 5 000 camions principalement familiaux, dépend en grande partie de ce commerce. 
Le pourcentage de perte de ce marché, particulièrement si le nouveau régime de Bagdad punit la Jordanie pour ses liens étroits avec le gouvernement irakien, constitue une question préoccupante. 
Fahed al-Fanek, un économiste jordanien de premier plan, estime que la guerre pourrait coûter à la Jordanie 25 % de son PNB, soit environ 2 milliards de dollars. 
De telles pertes pourraient se révéler écrasantes et entraîner un accroissement de l'endettement et du déficit budgétaire, menaçant ainsi les accomplissements de toute une décennie d'efforts visant à réformer l'économie. 
Nous nous préparons déjà à la prolongation des dispositions rigoureuses du programme de réforme du FMI, qui passeraient de cinq à six ans. 
Mais cette intimité économique représente simplement la partie émergée de la relation irako-jordanienne. 
Grâce à des transactions commerciales, le régime irakien s'est insinué dans l'élite jordanienne, influençant ainsi notre propre culture politique. 
Nombre de Jordaniens haut placés estiment que notre dépendance des marchés irakiens et du pétrole doit constituer la base d'une alliance prioritaire. 
En effet, les réseaux compliqués des relations commerciales permettent de façonner l'opinion des groupes politiques, des média, des banquiers et des entrepreneurs. 
Les Jordaniens ne sont pas seulement majoritairement silencieux sur les pratiques du régime irakien, mais ils sont également sceptiques quant aux efforts visant à introduire des réformes ou une plus grande ouverture vers la Jordanie. 
Le maintien du statut quo constitue leur première priorité, malgré le coup porté à la réputation de la Jordanie au niveau international et ses conséquences pour le peuple irakien. 
Ils critiquent Saddam afin de se préparer à accepter l'agression américaine. 
Par exemple, une récente décision jordanienne, consistant à geler tous les fonds gouvernementaux irakiens détenus dans les banques jordaniennes, a amené l'opposition jordanienne à accuser la Jordanie de poignarder l'Irak dans le dos. 
De même, la récente décision prise par le gouvernement et qui consistait à expulser trois diplomates irakiens dont les activités constituaient une menace pour la sécurité de la Jordanie, a également été critiquée. 
Il existe toutefois une autre possibilité pour l'avenir, une possibilité qui fait bon accueil à une diminution de la dépendance envers l'Irak. 
L'ancien ministre des Affaires étrangères, Abdullah al-Khatib, soutient que la Jordanie aurait dû commencer à prendre ses distances par rapport à l'Irak des années auparavant. 
Rejetant l'idée d'une alliance sainte entre les deux pays, al-Khatib a affirmé : « Cette relation ne constituait pas une alliance stratégique entre les deux pays, mais une relation faite d'intérêts et de bénéfices mutuels ». 
Tandis que les bénéfices de l'accès de la Jordanie au pétrole irakien à moindre prix étaient clairement visibles pour tous, les bénéfices pour l'Irak n'étaient pas aussi évidents. 
Les observateurs interprètent les commentaires d'al-Khatib comme une référence à l'exportation d'importantes quantités d'articles de luxe de Jordanie en Irak, qui a permis à Saddam de récompenser ses partisans. 
D'autres notent la présence de nombreuses entreprises irakiennes en Jordanie, dont les activités n'ont pas toujours été transparentes. 
Bien que la Jordanie se trouve à un tournant dans ses relations avec l'Irak, le soutien public à la politique américain est extrêmement limité. 
Plus de 80 % des Jordaniens sont opposés à la guerre. 
Les spéculations sur les motifs des Etats-Unis, avec des commentateurs de presse mettant en exergue le rôle de l'aile droite chrétienne dans la formulation de la politique américaine, vont croissant. 
Les relations entre les Chrétiens américains et le soutien américain au gouvernement expansionniste de Sharon en Israël sont monnaie courante. 
Au sein du monde arabe, les groupes modérés et libéraux perdent du terrain au profit des mouvements islamistes radicaux. 
L'affrontement avec l'Occident, et particulièrement les Etats-Unis, est devenu le thème commun de l'opposition à la guerre. 
Les défenseurs d'une plus grande démocratie dans le monde arabe courent désormais le risque d'être accusés de coopération avec le projet américain de refonte du Moyen-Orient. 
Le seul moyen pour commencer à renverser cette tendance serait que les Etats-Unis annulent leur approche essentiellement unilatérale aux problèmes de la région. 
Pour beaucoup d'Arabes de la région, la confiance des Etats-Unis envers leur force militaire écrasante pour atteindre leur objectif déclaré de propagation de la démocratie constitue en elle-même une contradiction. 
Un test critique attend les Etats-Unis quant à leur mode de gestion de l'Irak post-guerre. 
S'ils choisissent de jouer le premier rôle dans la transformation du gouvernement irakien, plutôt que de compter sur l'ONU, les doutes arabes iront croissant. 
Un deuxième test concernera la gestion américaine du conflit israélo-palestinien. 
Les Etats-Unis ont désormais une opportunité de répondre au besoin des Palestiniens de vivre libérés de l'occupation militaire. 
Si l'Amérique passe à côté de ces opportunités et continue sur sa lancée actuelle, elle risque d'exacerber les problèmes et les conflits dans la région et de déstabiliser des alliés tels que la Jordanie. 

L’Ukraine de l’Amérique latine 
MEXICO – Tout laisse à croire que la communauté internationale s’est résignée à l’annexion de la Crimée par le président russe Vladimir Poutine, un geste que le vice-président Joe Biden a qualifié d’accaparement de terres. 
Une fois que Poutine a décidé qu’il assumerait la conséquence de ses actions, il n’y avait plus grand chose que les Etats-Unis, l’Union européenne ou les Nations unies puissent faire. 
Dans le même temps, l’Amérique latine est confrontée à un problème opposé. 
Alors que les pays de la région ont les moyens de stopper la catastrophe politique, économique et humaine en devenir au Venezuela, ils n’en ont pas la volonté, et puisque l’attention du reste du monde est focalisée sur l’Ukraine, ils ne sont pas soumis aux pressions qui pourraient les inciter à agir. 
Dans le cas de l’Ukraine, les Etats-Unis et l’Union européenne semblent avoir convenu d’un plan d’action sensé – ou plus exactement d’une réponse réaliste à deux volets – qui ne produira sans doute pas de résultats spectaculaires, mais qui est de loin préférable à la passivité. 
Premièrement, les sanctions imposées jusqu’à présent – annulations de visa, saisies ou gel d’actifs, et d’autres mesures similaires – ne rendront pas Sébastopol à l’Ukraine, mais elles se feront ressentir tôt ou tard, du moins dans certains secteurs d’activité russes. 
Qu’elles divisent, ou unissent, les oligarques, ou qu’elles les obligent à rapatrier leurs fonds ou au contraire à les sortir de Russie, est impossible à prévoir. 
Mais l’incertitude vaut mieux qu’un acquiescement en connaissance de cause. 
Il n’existe simplement pas d’autre solution pour l’instant et appliquer dès à présent l’ensemble des sanctions possibles laisserait les Etats-Unis et l’UE sans option future. 
Deuxièmement, et surtout, un ultimatum sans ambiguïté a été posé au Kremlin : une nouvelle expansion en Ukraine se traduira par des sanctions autrement plus sérieuses et pénibles. 
Cet avertissement, et les sanctions, seront ou non suivis d’effet, mais ils ont au moins le mérite d’exister et de démontrer ainsi la volonté du G7 et d’autres pays de défendre les principes et les valeurs auxquels souscrit également la Russie, en principe du moins. 
Il est clair que les démocraties mondiales n’ont pas d’options parfaites, comte tenu de la réticence éminemment raisonnable de tous les acteurs à recourir à la force. 
L’histoire et la situation de l’Ukraine, et la tourmente qu’elle peut potentiellement engendrer, expliquent pourquoi la communauté internationale consacre plus d’attention à cette crise qu’au désastre qui s’annonce au Venezuela. Mais c’est une erreur. 
Les événements récents au Venezuela impliquent autant de périls et autant de conséquences perverses et imprévues qu’en Ukraine, et la communauté internationale, ainsi que les démocraties latino-américaines, devraient être bien plus attentives. 
Pour commencer se pose la question de la sécurité énergétique. 
Le Venezuela détient les réserves de pétrole et de gaz les plus importantes au monde et est un exportateur de premier plan (moins qu’il y a dix ans toutefois). Et, qu’on le veuille ou non, il est le principal fournisseur d’un certain nombre de pays. 
Presque tous les pays des Caraïbes et d’Amérique centrale, ainsi que certaines villes américaines du Golfe du Mexique dépendent du pétrole à faible teneur en soufre vénézuélien pour leurs centrales électrique, leurs raffineries et les positions de leurs balances de paiement. 
Cuba incarne le cas le plus dramatique de cette dépendance : sans le pétrole subventionné du Venezuela et les sommes astronomiques versées aux médecins cubains (certains excellents, d’autres des charlatans), l’économie de l’île s’effondrerait, avec une vague de départs de Cubains, comme plusieurs fois auparavant. 
Mais cette fois-ci, les conséquences seraient plus sérieuses pour la Floride et le Mexique. 
Mais les événements au Venezuela sont également importants pour d’autres raisons. 
Répression ciblée, emprisonnement des leaders de l’opposition, censure des médias, pénuries, inflation, et violences aveugles – Caracas est l’une des villes les plus dangereuses au monde – ont créé une situation qui semble intenable à moyen terme. 
Les difficiles mesures économiques et de sécurité que doit adopter le Venezuela pour sortir de son marasme actuel ne peuvent être mises en œuvre sans une certaine forme de consensus qui, pour être réuni, nécessite la fin de la répression et de la polarisation politique. 
Il semble malheureusement que ce soit peu probable si cette issue est laissée à la discrétion des Vénézuéliens qui, au cours des 15 dernières années, ont à chaque fois échoué à résoudre leurs dilemmes. 
Certains ont suggéré une médiation papale, tandis que d’autres ont défendu l’idée d’une intervention par un groupe d’anciens présidents latino-américains. 
Le problème est qu’aucun gouvernement d’Amérique latine, à l’exception de Panama, ne souhaite s’engager dans ce bourbier. 
Les trois principaux, en raison de leur taille – l’Argentine, le Brésil et le Mexique – ont trop peur des conséquences : le Brésil, que ses entreprises perdent des contrats, le Mexique, que les Vénézuéliens financent l’opposition à la réforme du secteur énergétique et l’Argentine, la perte d’un allié qui en sait trop. 
Les deux autres pays qui pourraient intervenir, la Colombie et le Chili, refusent de le faire pour des raisons différentes. 
Le président colombien a besoin de la coopération du président vénézuélien Maduro dans le cadre des négociations avec les guérilleros de la FARC ; et la nouvelle présidente chilienne, Michelle Bachelet, a toujours eu un faible pour le chavisme et ses bouffonneries. 
Dans le cas de la Crimée, la mort de près d’une centaine de manifestants à Kiev et l’annexion possible de l’Ukraine orientale par la Russie ont remis en question des principes comme la non-intervention. 
Ce n’est pas le cas en Amérique latine : le nombre d’étudiants vénézuéliens tués par des groupes paramilitaires soutenus par le gouvernement est toujours considéré comme une affaire interne, alors que le Venezuela est pourtant partie de tous les instruments régionaux du droit international en matière de droits humains. 
Et aucune médiation n’est envisageable sans un minimum de censure ou de critique de l’extrémisme de Maduro, même si l’opposition n’est pas sans tort, en particulier pour les positions radicales et subversives de certaines de ses factions. 
Paradoxalement, alors que les puissances occidentales sont probablement impuissantes en Ukraine, les principaux acteurs d’Amérique latine pourraient exercer une influence déterminante au Venezuela. 
Les sanctions économiques imposées à la Russie pourraient s’avérer douloureuses et le Kremlin pourrait s’abstenir de tout nouvel empiètement. Mais la crise en Ukraine est, dans une certaine mesure et à court terme, imperméable à toute intervention extérieure. 
Dans le cas posé par le Venezuela, le danger est tout aussi grand et apaiser la situation est à la fois plus facile et moins coûteux. Mais il faut pour cela réunir deux qualités qui font cruellement défaut aux gouvernements latino-américains : la vision et le courage. 

Le blues de la Coupe du Monde 
MEXICO – L'opinion commune en Amérique latine est que la croissance économique, la démocratie représentative et l'expansion de la classe moyenne ont conduit la région dans un piège, où les attentes des citoyens ont augmenté plus vite que la capacité des gouvernements à les réaliser. 
Les classes moyennes frustrées ainsi que les secteurs traditionnels se sont fait entendre dans des manifestations et des émeutes et en n'ont pas renouvelé leur confiance en un gouvernement paralysé. 
Mais peu de personnes s'attendaient à ce que cette marée de frustration menace Juan Manuel Santos en Colombie, le président le plus compétent de toute l'Amérique latine, ni l'une des traditions les plus vénérées, le football brésilien. 
Santos a gouverné la Colombie avec audace et efficacité pendant quatre ans. 
Il a ratifié un accord de libre-échange avec les États-Unis et traité la question de la violation des droits de l'homme par les gouvernements précédents. Mais il a également campé sur ses positions sur les réformes importantes, en dépit des protestations à grande échelle de la part des étudiants, des enseignants, des paysans et des chefs d'entreprise l'an dernier. 
Même si l'économie n'a pas eu une croissance assez rapide pour répondre à la demande du pays, il s'en est mieux sorti que la plupart des autres dirigeants de la région. 
En outre, Santos a assis son objectif politique sur les négociations de paix et de désarmement des Forces Armées Révolutionnaires de Colombie (FARC), le puissant groupe de guérilla (souvent caractérisé comme un mouvement de « narco-guérilla ») qui a fait des ravages dans le pays depuis quatre décennies. 
Bien que certains progrès aient été accomplis pendant les pourparlers de paix ouverts à Cuba il y a trois ans, les négociations ont avancé lentement, avec des adversaires comme Álvaro Uribe, le prédécesseur de Santos, suffisamment longtemps pour mobiliser l'opinion publique contre les pourparlers. 
Profitant de l'opposition généralisée contre l'amnistie pour les dirigeants des FARC (une concession qui serait un élément essentiel pour tout accord), les rivaux de Santos ont transformé le premier tour des élections en un référendum sur les négociations. 
Santos a perdu le premier tour, avec moins de 5%. 
Les Colombiens étaient déprimés et Santos a payé les pots cassés. 
Il a récupéré au deuxième tour, mais a gagné avec une marge beaucoup plus faible qu'on ne s'y attendait six mois auparavant. 
Les Brésiliens eux aussi sont déprimés et ils dirigent leur colère contre le Parti des travailleurs au pouvoir, avec le tournoi de football Coupe du Monde en cours et des projets pour les Jeux Olympiques de 2016, qui vont servir comme autant de symboles importants pour son leadership. 
Après le coup d'envoi de la Coupe du monde ce mois-ci, la présidente Dilma Rousseff, qui se présentera à sa réélection en octobre, a commencé à chuter dans les sondages. 
Les présidents du Parti des travailleurs, d'abord Luiz Inácio Lula da Silva puis Rousseff, pensent que l'organisation des deux événements sportifs les plus importants du monde dans un délai de deux ans devrait marquer l'émergence du Brésil comme une puissance émergente, valant en quelque sorte une grande cérémonie d'inauguration. 
Et leur idée était pertinente, mais un peu arrogante : seuls deux autres pays, le Mexique et l'Allemagne, peuvent espérer organiser de manière consécutive la Coupe du Monde de football et les Jeux Olympiques. 
Mais la montée en puissance du Brésil n'a pas été aussi certaine que ses dirigeants semblaient le croire. 
En 2011, l'économie était au point mort et la production stagne depuis cette date. 
La croissance de la classe moyenne inférieure, qui avait gonflé de plusieurs dizaines de millions de personnes les années précédentes, a été interrompue et la dette des consommateurs a explosé. 
Même la flambée des prix des matières premières, soutenue par une forte demande de la Chine, est devenue problématique, car l'espoir d'un renversement des termes de l'échange a créé une incertitude importante. 
En effet, la croissance du PIB en Chine et en Inde a ralenti, de même que les achats de produits primaires brésiliens par ces deux pays. 
Les Brésiliens ont cru que leur pays se dirigeait vers la prospérité à long terme : ce rêve s'est brisé et ils vont le reprocher à Rousseff. 
En juin dernier, une légère augmentation des tarifs des transports publics de São Paulo a déclenché une vague de protestations dans tout le pays, où les citoyens sont exaspérés par la mesquinerie des services publics gérés par un gouvernement qui enregistre la plus forte recette fiscale d'Amérique latine. 
Dans ce contexte, les manifestants ont également dénoncé la décision du gouvernement de dépenser des milliards de dollars en infrastructures pour la Coupe du monde, dans les stades, les hôtels et les aéroports. 
Il y a quelques années, la grande majorité des Brésiliens ont soutenu l'organisation de la Coupe du Monde dans leur pays. 
En mai dernier, cette proportion avait chuté à 50%, un chiffre étonnamment peu élevé pour certains fans de football les plus enthousiastes du monde. Et de petites mais stridentes protestations persistantes ont retenti à travers le pays. 
Les adversaires de Rousseff veulent perturber les jeux par leurs protestations et mettre à mal l'image internationale du Brésil. Certains espèrent même que l'équipe du Brésil perde. 
Un tel résultat ne serait pas bon pour le pays. 
Quelle que soit la frustration de la classe moyenne inférieure, les Brésiliens sentent bien qu'une Coupe du Monde réussie est la meilleure solution. 
De même, contrairement à la perception des partisans d'Uribe, la réélection de Santos et la poursuite de la paix sont exactement ce dont la Colombie a besoin en ce moment. 
Plus les citoyens comprendront et soutiendront cet effort, meilleures seront les chances de succès. 
Tout cela en dit long sur l'incertitude de la situation au Brésil et en Colombie tout comme dans de nombreux de pays d'Amérique latine. 
Une croissance lente et de hautes espérances ont laissé la région dans un état de dépression qui va en s'accentuant. Personne ne semble vraiment savoir comment en sortir. 

Les prudents électeurs brésiliens 
MEXICO – Cette année, le Brésil s’est souvent retrouvé sous le feu des projecteurs de l’actualité et pas toujours pour les bonnes raisons. 
Après le mouvement de protestation de 2013 lié aux sommes dépensées pour l’organisation de la Coupe du monde de football de 2014, les manifestations se sont poursuivies jusqu’au coup d’envoi de la compétition en juin et même pendant les matches. 
Il y eut ensuite les sombres prédictions, finalement erronées, concernant les conditions qui attendaient les joueurs et bien sûr, la performance catastrophique de l’équipe brésilienne. 
Aujourd’hui, les coûts de l’orgie footballistique, qui s’ajoutent au ralentissement économique du pays, se font durement ressentir. 
Plusieurs analystes en ont conclu que la bulle brésilienne avait éclaté et que le « pays de l’avenir » resterait englué dans le présent. 
Les incertitudes économiques ont également une forte influence sur la politique au Brésil. 
Et la campagne pour l’élection présidentielle, auparavant placide, voire prévisible, a été perturbée par le décès d’Eduardo Campos, le candidat du Parti socialiste brésilien, dans un accident d’avion en août dernier. 
La colistière de Campos, Marina Silva, a été désignée pour le remplacer. 
Candidate à la présidentielle il y a quatre ans pour le Parti vert du Brésil, avec un programme socialement conservateur, mais fortement pro-démocratique, elle a remporté près de 20 millions de voix. 
Mais ses liens avec les puissantes églises évangéliques du pays et son refus de s’en démarquer sur des questions comme l’avortement, le mariage homosexuel et la politique antidrogue, dissuadent de nombreux électeurs. 
Elle n’en a pas moins rapidement distancé Aécio Neves, le candidat du Parti social-démocrate brésilien (PSDB), et se pose aujourd’hui en rivale de Dilma Rousseff, la présidente en exercice et la candidate du Parti des travailleurs (PT). 
Une confrontation entre les deux candidates, à l’issue du premier tour le 5 octobre, semble inévitable, puisque les sondages ne donnent pas de claire majorité à l’une ou à l’autre. 
Compétente et coriace, Dilma Rousseff n’en est pas moins confrontée à une certaine lassitude des électeurs après les 12 ans au pouvoir du Parti des travailleurs, qui pour beaucoup restera synonyme, sans doute à tort, de scandales de corruption et de la raclée (7-1) infligée par l’Allemagne à l’équipe brésilienne lors de la Coupe du monde de cette année. 
Mais ce sont surtout les piètres performances économiques du gouvernement ces quatre dernières années qui plombent la campagne de Rousseff. 
De son côté, Silva ne l’emportera pas au second tour sans l’appui enthousiaste et sans réserve du PSDB et de Neves. 
Heureusement pour elle, le PSDB est très critique de l’administration du PT et en particulier de la politique étrangère du prédécesseur de Rousseff, Luis Inàcio Lula da Silva. 
Les diplomates et anciens hauts responsables proches du PSDB se sont toujours opposés au soutien apporté par le PT à certains régimes autoritaires d’Amérique latine (en particulier Cuba et le Venezuela), son insistance futile à obtenir un siège permanent au Conseil de sécurité des Nations unies et à son adhésion excessive aux positions non alignées et anti-impérialistes. 
La victoire de Silva serait annonciatrice de changements d’orientation politique, à la fois intérieure et étrangère. 
Mais son impact le plus frappant serait sans doute d’ordre culturel. 
Bien qu’elle ne serait pas la première femme à être présidente (Rousseff a franchi cet obstacle lié au sexe), ni la première d’humble origine (Lula a brisé ce tabou), elle serait la première présidente métisse, dont la peau est plus foncée que les dirigeants brésiliens traditionnels. 
Tout comme l’élection de Lula en 2002 a opéré un changement radical dans une société et stratifiée soucieuse des classes sociales, l’élection de Silva transgresserait l’ordre racial d’un pays – d’un continent même – où le racisme n’a pas été éradiqué. 
En fait, aucun politicien afro-brésilien d’importance n’a émergé depuis un siècle, dans un pays pourtant fier de son caractère multiracial. 
Mais malgré les attentes qu’a fait naître sa candidature, il est peu probable que Silva remporte l’élection présidentielle. 
Depuis la démocratisation de l’Amérique latine dans les années 1980, seuls deux dirigeants en exercice ont perdu les élections – Daniel Ortego au Nicaragua (qui n’avait pas réellement été élu la première fois) et Hipolito Mejia en République dominicaine. 
Plus d’une douzaine de dirigeants en place ont été réélus, par des moyens plus ou moins démocratiques. 
L’avantage des politiciens en place en Amérique latine tient en grande partie à la faiblesse des législations concernant l’utilisation de l’appareil d’État pour les campagnes électorales. 
Les possibilités d’abus de pouvoir, les fonds publics, les médias et la plupart des institutions de l’État sur lesquels peut compter un président en exercice font qu’il est presque impossible de le battre aux élections. 
En fin de compte, les Brésiliens hésiteront peut-être à donner le pouvoir à Silva. Elle est devenue un phénomène médiatique, mais est mal connue par ailleurs. 
Rousseff sera sans doute réélue, pas vraiment pour ce qu’elle a accompli, mais parce que les électeurs auront peur de l’inconnu. 
Ce serait dommage. 
Après tout, la plupart des nouveaux politiciens aspirant aux plus hautes fonctions semblent souvent peu à la hauteur jusqu’à ce qu’ils soient au pouvoir. 
Les Brésiliens pourraient aussi se dire qu’ils ont surmonté assez d’obstacles et brisé de tabous ces dernières années et que Silva en représenterait un de trop. 

La deuxième révolution mexicaine 
MEXICO – Le Mexique, un pays en stagnation, infesté par la violence ces dernières années, est finalement parvenu à surmonter son malaise en 2013, grâce à un président activiste et à une coalition de partis politiques déterminés à porter le pays vers l’avant. 
Mais aux côtés de changements substantiels persistent une considérable incertitude et des hyperboles. 
Et cela ne pouvait être autrement. 
La situation rappelle celle d’il y a vingt ans – presque jour pour jour. 
Lorsque l’Accord de libre échange nord-américain entre le Mexique, le Canada et les Etats-Unis est entré en application le 1er janvier 1994, le Mexique semblait prêt à un réel décollage. 
Mais une série d’évènements – le soulèvement zapatiste dans le Chiapas, les assassinats d’un candidat à la présidence et du principal conseiller du futur président, ainsi que l’effondrement de la monnaie – ont ébranlé le pays cette année-là, soulignant l’ampleur des défis à surmonter. 
Cet accord de libre échange entraina une augmentation spectaculaire des exportations mexicaines et un changement radical dans leur composition. 
Mais il fut aussi une grande déception en matière d’investissements étrangers et de croissance économique, qui est de 2,6% par an en moyenne depuis vingt ans – inférieure à celle du Pérou, du Chili, de la Colombie, du Brésil et de l’Uruguay. 
L’écart de revenu entre le Mexique et le Canada et les Etats-Unis ne s’est donc réduit que très modestement. 
La tâche du président Enrique Peña Nieto depuis son arrivée au pouvoir il y a un an a donc été de traduire les promesses de changements majeurs au Mexique en une croissance économique soutenue, de meilleurs niveaux de vie, et une convergence plus rapide avec les Etats-Unis et le Canada. 
La presse étrangère et locale parle des « réformes » sur un mode général, ou englobe les réformes de l’éducation, du travail, de la finance, du budget, de l’énergie, des télécommunications, et politiques ; mais il existe des différences substantielles entre ces différents domaines. 
Certains considèrent que tous ces différents changements survenus cette année au Mexique sont de même niveau. 
D’autres estiment que le gouvernement de Peña Nieto annonce parfois des réformes, indépendamment de leur contenu, du temps nécessaire pour les instituer, ou de leur impact effectif sur la société mexicaine. 
En fait, on peut clairement distinguer deux catégories de réalisations législatives : celles qui, tout en étant substantielles, restent incomplètes, superficielles, ou se contentent principalement de maintenir le statu quo, et celles qui apportent un réel changement pour le Mexique (si tout se déroule bien). 
Les évolutions sur l’évaluation des enseignants et sur leurs droits (qualifiées à tort de réforme de l’éducation), et les changements apportés aux législations fiscale et des télécommunications, appartiennent à la première catégorie ; les réformes en matière politique et énergétique appartiennent à la seconde. 
La réforme dans le domaine de l’énergie ouvre la voie à la production d’électricité et à l’exploration, à l’extraction et au raffinage de pétrole grâce à des investissements étrangers et locaux privés par le biais de licences, de concessions, de production partagée, ou de partage des profits. 
Le syndicat des travailleurs pétroliers a été banni du conseil d’administration de Pemex, la compagnie pétrolière nationale, et de nouveaux contrats seront signés pour le gaz de schiste et la prospection et le forage en haute mer avec une agence gouvernementale, et non avec la Pemex. 
Une fois débarrassé de la myriade d’obstacles législatifs et politiques, le Mexique sera en mesure d’augmenter sa production de pétrole et de gaz, de faire baisser le prix de l’électricité, et de stimuler la croissance d’une économie par ailleurs léthargique. 
Il faut espérer que douze années d’obstruction de la part du Parti Révolutionnaire Institutionnel (PRI) de Peña Nieto ne se traduira pas par des réformes trop insuffisantes et tardives. 
La deuxième réforme cruciale est d’ordre politique. 
Pour la première fois depuis les années 1920, les députés et les maires mexicains sont autorisés à se représenter pour un deuxième mandat consécutif. 
Bien que ce ne soit pas la panacée, le principe de réélection est l’un des instruments les plus importants en matière de responsabilité en démocratie, et le Mexique en avait été privé pendant près d’un siècle. 
Il en est de même pour les initiatives de consultation, le referendum et les candidatures indépendantes, qui n’existaient pas avant la récente réforme. 
Pour la première fois depuis que le Mexique a laissé derrière lui soixante-dix années de régime autoritaire, le pays s’est doté d’un cadre politique et électoral qui ressemble à celui de toutes les démocraties modernes. 
Mais les réformes sont incomplètes et pourraient ne pas suffire pour relancer l’économie et mobiliser une société civile passive. 
Parce que la Pemex, contrairement aux sociétés pétrolières de droit public brésilienne et colombienne, ne sera pas cotée à New York ou à Mexico, la réforme interne sera reportée ou incomplète. 
En outre, il faudra des années avant que la moindre goutte de pétrole ne coule réellement des eaux profondes du Golfe du Mexique, et l’on ignore encore s’il existe véritablement du pétrole et du gaz de schiste dans le nord-est du pays. 
Il n’est pas non plus certain que les investissements étrangers (ou le tourisme) connaitront une augmentation, compte tenu du degré de violence, des crimes, et des violations des droits de l’homme dans le pays. 
De même, les restrictions et les ambigüités empoisonnent toujours les arrangements institutionnels recherchés par les concepteurs des réformes politiques et électorales du pays. 
La réélection n’est autorisée que pour les candidats nommés par le même parti avec lequel ils se sont présentés la première fois, et la législation concernant les candidatures indépendantes, les votes d’initiatives et le referendum demeure opaque. 
Le plus important est que le gouvernement semble reculer sur son engagement de permettre un referendum contraignant sur l’ouverture du secteur pétrolier et certaines autres questions « transcendantes ». 
Son hésitation est compréhensible, parce que les électeurs sont uniformément divisés sur cette question, et personne n’investira un centime dans le pétrole ou le gaz mexicain si l’amendement constitutionnel récemment approuvé concernant la Pemex risque d’être annulé en 2015, comment le prévoit l’opposition. 
Mais entraver la démocratie afin de moderniser le secteur énergétique n’est pas une bonne idée. 
Enfin, un scepticisme persiste concernant la capacité de l’économie mexicaine à parvenir à un taux de croissance économique soutenable de 4-5% par an – le strict minimum nécessaire pour assurer une prospérité à long terme. 
Un système éducatif, des infrastructures, une sécurité, et des tribunaux, tous déficients, associés à une corruption endémique et à un faible dynamisme entrepreneurial, militent contre un optimisme excessif. 
L’accord de libre échange nord-américain d’il y a vingt ans et les réformes de Peña aujourd’hui sont nécessaires mais insuffisantes pour progresser. 
Il en faut plus, et ce qu’il faut n’est pas nécessairement accessible. 

Le Moyen-Orient et le retour de l’histoire 
BERLIN – Depuis que Francis Fukuyama avait annoncé, il y a plus de vingt ans, que le monde était parvenu à la fin de son histoire, c’est elle qui a tenu le monde en haleine. 
Le réveil de la Chine, les guerres dans les Balkans, les attaques terroristes du 11 septembre 2001, les guerres en Afghanistan et en Irak, la crise financière globale de 2008, le « Printemps arabe », et la guerre civile syrienne, tous ces évènements démentent la vision de Fukuyama sur l’inévitable triomphe de la démocratie libérale. 
En fait, on pourrait dire que l’Histoire a bouclé la boucle en l’espace d’un quart de siècle, depuis la chute du communisme en Europe en 1989 jusqu’au renouveau de la confrontation entre la Russie et l’Occident. 
Mais c’est au Moyen Orient que l’Histoire est quotidiennement à l’œuvre, avec les conséquences les plus dramatiques. 
L’ancien Moyen-Orient, formé sur les restes de l’Empire Ottoman après la première guerre mondiale, est clairement en plein effondrement – une situation qui découle principalement des actions des Etats-Unis dans cette région particulièrement prône aux conflits. 
Le péché originel des Etats-Unis fut son invasion militaire de l’Irak en 2003 sous la présidence de George W. Bush. 
Les « néoconservateurs » au pouvoir à l’époque ont ignoré la nécessité de combler le vide du pouvoir en Irak et dans la région après la chute de Saddam Hussein. 
Le retrait rapide et prématuré des troupes américaines décidé par le président Barack Obama fut la seconde erreur américaine. 
Le retrait de l’Amérique, qui a pour ainsi dire coïncidé avec l’éclatement du Printemps arabe et l’éruption de la guerre civile syrienne, et sa constante passivité dans son rôle de force de l’ordre régionale, menacent aujourd’hui d’entrainer la désintégration de l’Irak, avec la montée en puissance de l’Etat Islamique en Irak et au Levant (EIIL) en Irak et en Syrie, y compris sa reprise de la deuxième ville du pays, Mossoul. 
En effet, dans la mesure où l’EIIL contrôle une grande part de la région au nord-ouest de Bagdad, la frontière entre l’Irak et la Syrie a pratiquement cessé d’exister. 
Il se pourrait bien que nombre des frontières de leurs voisins soient elles aussi redessinées par la force. 
Un désastre humanitaire déjà majeur pourrait prendre des proportions d’autant plus graves. 
Dans l’hypothèse où l’EIIL parviendrait à établir une forme d’entité étatique dans ces régions d’Irak et de Syrie, la désintégration de la région s’opérerait beaucoup plus rapidement, les Etats-Unis perdraient leur « guerre globale contre la terreur », et la paix mondiale en serait sérieusement menacée. Mais même en l’absence d’un état terroriste dirigé par l’EIIL, la situation reste extrêmement instable parce que la guerre civile syrienne s’avère extrêmement contagieuse. 
En fait, le terme de « guerre civile » n’est pas approprié, parce les événements dans la région sont depuis longtemps liés à une lutte de domination entre l’Arabie Saoudite et l’Iran, nourrie par les frictions de longue date entre l’Islam sunnite majoritaire et sa minorité shiite. 
Les Kurdes constituent une autre source d’instabilité dans l’héritage ottoman. 
Répartis dans différents pays du Moyen-Orient – l’Iran, l’Iraq, la Syrie, et la Turquie – les Kurdes luttent pour leur propre état depuis des décennies. 
Néanmoins, ils ont montré une grande retenue dans le nord de l’Irak depuis la chute de Saddam, se contentant de forger l’autonomie de leur province tant sur le point économique que politique – au point qu’elle est effectivement devenue indépendante, sauf dans son nom, avec une armée forte et expérimentée dans la milice Peshmerga. 
L’avancée de l’EIIL et la prise de Mossoul ont d’un coup résolu toutes les disputes territoriales entre le gouvernement central et le gouvernement régional kurde, en faveur de ce dernier, particulièrement en ce qui concerne la ville de Kirkuk. 
A la suite du retrait de l’armée irakienne, les Peshmergas ont rapidement repris le contrôle de la ville, et dans le même temps, des vastes réserves de gaz et de pétrole au nord Kurdistan. 
Et les voisins iraniens et turcs, ainsi que les Etats-Unis, vont rapidement avoir besoin de ce soutien peshmerga dans leur lutte contre l’EIIL. 
Une opportunité inattendue vient de s’ouvrir pour les Kurdes, qui leur permettrait d’obtenir leur pleine indépendance, même si la nécessité d’entretenir de bonnes relations tant avec la Turquie qu’avec l’Iran pour se garantir un accès aux marchés globaux modèrera leurs ambitions politiques. 
De plus, avec l’invasion de l’Irak, les Etats-Unis ont ouvert la porte à une hégémonie régionale de l’Iran et initié un basculement dramatique dans leurs propres alliances régionales, dont les effets à long terme – y compris les négociations sur le nucléaire avec le gouvernement irakien – sont désormais visibles. 
Les deux côtés luttent contre les mêmes djihadistes, qui sont soutenus par les alliés supposés de l’Amérique, les états sunnites du Golfe. 
Les Etats-Unis et l’Iran restent opposés à toute coopération officielle, mais la machine est en marche, et les discussions bilatérales directes sont désormais courantes. 
Un autre élément déterminant pour l’avenir de la région est de savoir si la Jordanie, qui joue une fonction essentielle dans l’équilibre de la région, sortira indemne de ces évolutions géopolitiques. 
Dans le cas où elle n’y parviendrait pas, tout l’équilibre des pouvoirs dans le traditionnel conflit israélo-palestinien pourrait s’effondrer, avec des conséquences potentiellement majeures, même s’il est difficile d’en évaluer l’ampleur en amont. 
Pour l’Europe, les développements au Moyen-Orient posent deux risques importants : le retour des combattants djihadistes qui pourraient ramener avec eux la terreur, et le débordement de leurs idées extrémistes susceptibles se répandre dans une partie des Balkans. 
Dans l’intérêt de leur propre sécurité, l’Union Européenne et ses états membres devront concentrer une attention bien plus précise sur l’Europe du sud-est qu’ils ne l’ont fait jusqu’à présent. 

Poutine confronte l’Europe à sa réalité 
BERLIN – L’Occident se berce d’illusions sur la Russie de Vladimir Poutine depuis bien trop longtemps – des illusions qui sont désormais éparpillées sur la péninsule de Crimée. 
L’Occident aurait pu (et aurait du) avoir plus de discernement ; depuis son arrivée au poste de président, l’objectif stratégique de Poutine est de restituer à la Russie son statut de puissance globale. 
Pour cela, Poutine s’est reposé sur les exportations énergétiques de la Russie afin de récupérer progressivement les territoires perdus à l’époque de l’effondrement de l’Union Soviétique il y a un quart de siècle. 
L’Ukraine est au cœur de cette stratégie, parce que sans elle, l’objectif d’une renaissance de la Russie n’est pas réalisable. 
La Crimée n’est donc que la première cible ; la prochaine sera l’Ukraine orientale, et plus globalement, une constante déstabilisation du pays dans son ensemble. 
Nous assistons donc au renversement du système international post-soviétique en Europe de l’est, dans le Caucase et en Asie centrale. 
Les concepts d’ordre international du dix-neuvième siècle, fondés sur un équilibre des pouvoirs à somme zéro et sur des sphères d’intérêts, menacent de supplanter les normes modernes d’auto-détermination nationale, l’inviolabilité des frontières, l’autorité de la loi, et les principes fondamentaux de la démocratie. 
Ce bouleversement aura donc un impact massif sur l’Europe et sur ses relations avec la Russie, dans la mesure où il déterminera si les Européens vivront selon les règles du vingt-et-unième siècle. 
Ceux qui pensent que l’Occident peut s’adapter à l’attitude russe, comme le suggèrent les apologistes occidentaux de Poutine, risquent de contribuer à une plus forte escalade stratégique, car une approche douce ne ferait qu’encourager le Kremlin. 
En effet, que ses dirigeants l’admettent ou non, l’Union Européenne est maintenant en conflit direct avec la Russie sur sa politique d’élargissement depuis la fin de la guerre froide. 
Parce que la réémergence de la Russie en tant que puissance globale n’implique pas seulement la réintégration des territoires soviétiques perdus, mais aussi un accès direct à l’Europe ainsi qu’un rôle dominant dans la région, surtout en Europe de l’est. 
C’est donc une lutte stratégique fondamentale avérée. 
Du point de vue occidental, une confrontation volontaire a peu de sens, parce que l’Union Européenne et la Russie sont, et continueront d’être des voisins. 
A l’avenir, la Russie aura besoin de l’Union Européenne plus encore que l’inverse, parce que loin en Asie centrale et de l’est, la Chine émerge comme une rivale aux dimensions entièrement différentes. 
En outre, le rapide déclin démographique de la Russie et son énorme déficit de modernisation impliquent de créer un avenir conjoint avec l’Europe. Mais cette opportunité n’est possible que sur la base de l’autorité de la loi, et non de la force, et doit être guidée par des principes démocratiques et d’auto-détermination nationale, et non par des jeux politiques de grande puissance. 
Poutine a finalement déclenché une crise durable. 
La réponse de l’Occident sera une nouvelle politique de l’endiguement, principalement sous la forme de mesures économiques et politiques. 
L’Europe réduira sa dépendance énergétique vis à vis de la Russie, reverra son alignement et ses priorités stratégiques, et réduira ses investissements et sa coopération bilatérale. 
A court terme, Poutine semble avoir une meilleure marge de manœuvre, mais les faiblesses de sa position deviendront vite apparentes. 
La Russie est complètement dépendante, économiquement et politiquement, de ses exportations de ressources énergétiques et de matières premières, principalement destinées à l’Europe. 
Une baisse de la demande européenne et un prix du pétrole qui ne suffira plus à maintenir le budget de la Russie entraveront très rapidement l’action du Kremlin. 
En effet, il y a quelques raisons de penser que Poutine a peut-être présumé de son succès. 
L’effondrement de l’Union Soviétique au début des années 1990 n’a pas été causé par l’Occident, mais par une vague de sécessions par lesquelles les nationalités et les minorités, constatant l’affaiblissement de l’état-parti, saisirent l’occasion de se libérer. 
La Russie d’aujourd’hui n’a ni la force politique ni la force économique de reprendre et d’intégrer les territoires soviétiques perdus, et toute tentative de Poutine de poursuivre son plan appauvrirait son peuple et ne mènerait qu’à une plus grande désintégration – une bien sombre perspective. 
Les Européens ont toutes les raisons d’être inquiets, et ils doivent désormais admettre le fait que l’Union Européenne n’est pas juste un marché commun – une simple communauté économique – mais un acteur global, une unité politique cohésive avec des valeurs partagées et des intérêts sécuritaires communs. 
Les intérêts stratégiques et normatifs de l’Europe ont donc refait surface avec une vengeance ; en fait, Poutine est parvenu presque à lui tout seul à revigorer l’OTAN en lui donnant une nouvelle justification. 
L’Union Européenne devra comprendre qu’elle n’agit pas dans un vide dans son voisinage méridional et oriental, et que dans ses propres intérêts sécuritaires, les conflits d’intérêts d’autres puissances dans ces régions ne peuvent être simplement ignorés ou pire, acceptés. 
La politique d’élargissement de l’Union Européenne n’est pas une simple nuisance coûteuse et extensible ; c’est une composante vitale de sa sécurité et l’expression du rayonnement de son pouvoir. 
La sécurité a un prix. 
Il se peut que la Grande Bretagne réévalue maintenant le coût d’une sortie de l’Union Européenne. Et peut-être y aura-t-il une prise de conscience sur le continent du fait que l’unification européenne doit avancer plus vite, parce que le monde – et les voisins de l’Europe en particulier – n’est pas aussi pacifique que de nombreuses personnes le pensent, surtout les Allemands,. 
Le projet de paix de l’Union Européenne – l’impulsion originelle de l’intégration européenne – a peut-être trop bien fonctionné ; après plus de soixante ans de succès, elle est devenue pour certains désespérément démodée. 
Poutine l’a obligé à regarder les choses en face. 
La question de la paix en Europe est revenue sur le devant de la scène, une question à laquelle il faut répondre par une Union Européenne forte et unie. 

La progression des nationalistes européens 
BERLIN – L’Europe est, depuis des centaines d’années, constituée de nations, raison pour laquelle l’unification du continent est une tâche politique aussi compliquée, aujourd’hui encore. 
Mais le nationalisme n’est pas le principe constructeur de l’Europe ; bien au contraire, il a sans cesse été, et l’est toujours, son principe de déconstruction. 
C’est le principal enseignement à retenir des progrès spectaculaires enregistrés par les partis populistes opposés à l’Union européenne lors des élections au Parlement européen en mai dernier. 
C’est un enseignement que tous les Européens auraient du retenir, et depuis longtemps. 
Les guerres européennes du XXe siècle – qui ont manqué détruire le continent – ont toutes été livrées au nom du nationalisme. 
Lors de son discours d’adieu au Parlement européen, François Mitterrand a condensé une vie d’expérience politique en une seul phrase : « Le nationalisme, c’est la guerre ! ». 
Cet été, l’Europe commémorera le centenaire du début de la Première guerre mondiale, qui a plongé l’Europe dans les abysses de la violence nationaliste moderne. 
Le continent célébrera également le 70ème anniversaire du débarquement des Alliés en Normandie, qui fera pencher l’issue de la Seconde guerre mondiale en faveur de la démocratie en l’Europe de l’Ouest (et plus tard, après la fin de la Guerre froide, dans toute l’Europe). 
L’histoire récente de l’Europe regorge de tels commémorations et anniversaires, tous étroitement liés au nationalisme. 
Il semble pourtant que les espoirs d’avenir de nombreux Européens s’appuient de nouveau sur ces tendances nationalistes, alors qu’une Europe unifiée, garante de la paix entre les peuples européens depuis 1945, est perçue comme un poids et une menace. 
Voici le véritable sens des résultats des élections européennes 2014 au Parlement européen. 
Mais les chiffres et les pourcentages ne reflètent pas l’ampleur de la défaite infligée à l’Union européenne. 
Si les élections démocratiques définissent les majorités et les minorités – et ainsi la distribution du pouvoir pour une certaine période de temps – elles n’offrent pas nécessairement une évaluation correcte de la situation politique. 
Les élections fournissent un instantané – un moment pris sur le vif ; pour comprendre les tendances à long terme, il faut se pencher sur la modification de la part des votes que recueillent les différents partis d’une élection à l’autre. 
S’il fallait juger les résultats des élections au Parlement européen uniquement sur le fait qu’une vaste majorité de citoyens européens a voté pour des partis en faveur de l’UE, le point vraiment essentiel – la progression dramatique des partis nationalistes eurosceptiques, en France, au Royaume-Uni, au Danemark, en Autriche, en Grèce et en Hongrie – serait occulté. 
Si cette tendance se poursuit, elle deviendra une menace existentielle pour l’Union européenne et bloquera toute nouvelle intégration, pourtant nécessaire de toute urgence, et détruira de l’intérieur le projet européen. 
La France est en particulier une source de profonde inquiétude, parce que le Front national est parvenu à s’imposer comme troisième force politique du pays. 
« Conquérir la France, détruire l’Europe ! » est devenu le prochain objectif électoral des frontistes. 
Et sans la France, l’UE n’avancera plus ; avec l’Allemagne, elle est indispensable à l’avenir de l’Europe. 
Et que personne ne doute du sérieux du Front national et de ses électeurs. 
Le malaise économique et financier, que ni les gouvernements nationaux, ni les institutions européennes ne semblent capables de dissiper, est au cœur de la crise politique de l’UE. 
Au lieu de renforcer la solidarité paneuropéenne, les difficultés économiques ont donné lieu à une dissension généralisée sur la distribution des richesses. 
Ce qui était autrefois une relation entre égaux a cédé le pas à une confrontation entre créanciers et débiteurs. 
La méfiance mutuelle qui caractérise ce conflit risque de porter un coup fatal à l’âme de l’Union et à l’ensemble du projet européen. 
Le Nord de l’Europe redoute d’être exproprié ; le Sud semble être aux prises avec une crise économique sans fin et des taux de chômage sans précédent, pour lesquels ses citoyens tiennent le Nord – et en particulier l’Allemagne – pour responsables. 
La crise de la dette des pays du sud, couplée aux conséquences sociales des dures mesures d’austérité, sont perçues comme l’abandon pur et simple du principe de solidarité par les pays riches du nord. 
Dans ce contexte d’individualisme croissant, les nationalismes traditionnels se sont pour ainsi dire vus servir leurs victoires sur un plateau d’argent. 
En fait, partout où l’UE pouvait être accusée de l’effondrement de la qualité de vie de la classe moyenne, le chauvinisme et la xénophobie ont été des stratégies électorales gagnantes. 
Compte tenu de la faiblesse actuelle de la France, et de l’étrange voie de sortie de l’UE que prend le Royaume-Uni, le rôle de chef de file de l’Allemagne ira croissant, ce qui n’est bénéfique ni pour l’Allemagne, ni pour l’UE. 
L’Allemagne n’a jamais aspiré à jouer un tel rôle ; sa force économique et sa stabilité institutionnelle ont fait qu’elle ne pouvait le refuser. 
Il n’en reste pas moins que sa réticence à diriger reste un sérieux problème. 
Tous les Européens sont porteurs de gènes politiques qui les poussent à s’opposer instinctivement, et rationnellement, à toute forme d’hégémonie, un refus qui vaut aussi pour l’Allemagne. 
Mais tenir la puissance hégémonique allemande pour responsable des politiques d’austérité appliquées dans les pays du sud n’est que partiellement justifié ; le gouvernement allemand n’a pas obligé les pays concernés à contracter une dette publique élevée. 
Les dirigeants allemands peuvent par contre être tenus responsables pour leur insistance à mettre en œuvre une réduction de la dette en même temps que des réformes structurelles et pour leur opposition à quasiment toutes politiques axées sur la croissance au sein de la zone euro. 
De plus, aucun des camps politiques du pays n’est prêt à reconnaître le « problème allemand » de l’union monétaire (à savoir la force économique relative du pays, qu’il n’a pas utilisé pour le bien du projet européen dans son ensemble). 
La question brûlante actuelle est de savoir ce que l’Allemagne est prête à faire pour la France, pour sauver l’Europe. 
Les pressions sur la chancelière allemande Angela Merkel et sur le président de la Banque centrale européenne Mario Draghi iront croissant, des pressions exercées non seulement par Paris, mais également par Rome, Athènes et d’autres capitales. 
Pour l’Allemagne, l’alternative à un changement de direction serait d’attendre que les pays débiteurs élisent des gouvernements qui remettent en cause leur obligation à rembourser les emprunts. 
En Grèce, les signes avant-coureurs sont clairs. 
Pour l’Europe, ce serait un désastre. Pour l’Allemagne, ce serait juste stupide. 

Un hiver arabe pour le Moyen-Orient 
BERLIN – Les voyages forment l’esprit, selon l’adage. 
Cela est particulièrement vrai pour le Moyen-Orient. 
Mais de nos jours, les voyages peuvent s’avérer particulièrement désorientant ; en effet, les développements qui étaient inenvisageables il y a à peine quelques mois sont en train de devenir réalité. 
La révolte de la jeunesse débutée à Tunis et au Caire en 2010-2011 a pris fin (du moins pour l’instant), même si la région en a été fondamentalement modifiée. 
Il semble que la victoire de la contre-révolution et de la politique du pouvoir, comme ce fut le cas en Egypte, n’a fait que restaurer le vieil ordre ; les fondations politiques de l’actuel régime sont tout simplement trop friables. 
Tout aussi remarquable est le perpétuel basculement de l’axe politico-stratégique de la région. 
L’Iran, avec ses ambitions nucléaires et hégémoniques, en est devenu le centre, tandis que le vieux centre – le conflit israélo-palestinien – a été marginalisé, donnant naissance à des alliances d’intérêts entièrement nouvelles. 
L’Arabie Saoudite et Israël (qui n’ont pas de relations diplomatiques formelles) sont unis contre l’Iran – et contre l’éventualité d’une détente dans les relations américano-iraniennes. 
Idéologiquement, le conflit central entre l’Iran et ses voisins est fondé sur un conflit sectaire entre l’Islam sunnite et l’Islam shiite. 
La guerre civile dévastatrice en Syrie se combat déjà selon ces lignes ; compte tenu de signes d’impasse militaire et politique, ces lignes pourraient devenir la fondement d’une division définitive du pays, comme en Bosnie. 
Si cela était le cas, l’Irak, le Liban, et la Jordanie en seraient immanquablement affectés. 
Le bon vieux Moyen-Orient anglo-français prévue dans l’accord Sykes-Picot en mai 1916 disparaitrait pour de bon. 
En outre, la question kurde est réapparue – et pourrait indirectement influencer et radicaliser à nouveau la question palestinienne. 
Malheureusement, rien ne prouve réellement qu’un accord israélo-palestinien basé sur une solution à deux états permettrait d’éviter ce développement. 
Puis il y a la question des conséquences à long terme d’une renaissance d’Al Qaeda sous la forme d’un jihadisme sunnite en Syrie, au Yémen et en Afrique du nord et de l’est. 
Les monarchies du Golfe tentent de s’opposer à cela en intimidant militairement l’Iran. 
Mais que se passera-t-il lorsqu’ils se retrouveront dans le rôle de l’apprenti sorcier ? 
Ce vent fanatique s’abattra-t-il à nouveau sur la péninsule arabe ? 
Et les institutions nationales de ces sociétés supporteront-elles le choc ? 
Partout au Moyen Orient, les élites politiques demeurent piégées dans une vision du monde définie par la politique du pouvoir et les notions de souveraineté du XIXème siècle. 
Leurs mots d’ordre sont la rivalité nationale, l’équilibre, et l’hégémonie – des concepts qui n’offrent aucune solution pour l’avenir des pays et des nations de la région. 
La coopération économique intrarégionale, essentielle à la croissance et au développement social, mais loin de constituer un cadre régional de sécurité afin d’assurer la paix et la stabilité, reste une idée très lointaine. 
Par essence, le Moyen-Orient traverse une crise de la modernisation. 
La jeunesse en rébellion qui s’était faite le porte-voix des revendications populaires pour le changement reste discrète (ou a été muselée) ; mais, compte tenu de la paralysie intellectuelle des dirigeants de la région (et d’une grande partie de l’opposition), on peut s’attendre à une éruption de violence encore plus forte. 
Comme par le passé, l’Egypte en sera la force motrice pour l’ensemble de la région (qu’elle le veuille ou non). 
A cette crise de modernisation de la région s’ajoute un retrait partiel de la force stabilisatrice exténuée de la région, les Etats-Unis. 
Cela entraine une très profonde inquiétude dans la région et a contribué au renversement de certaines alliances et à la recherche de nouvelles. 
Le président Barack Obama a mis fin aux guerres ruineuses de l’Amérique en Irak et en Afghanistan. 
Ce fut surtout la guerre en Irak – et donc l’ancien président George W. Bush et ses conseillers néoconservateurs – qui a permis à l’Iran de devenir une force stratégique. 
Mais c’est pourtant Obama qui est aujourd’hui pointé du doigt pour sa faiblesse au Moyen-Orient. 
Obama a été lourdement critiqué pour ne pas être intervenu militairement en Syrie, même si c’est précisément sous la menace d’une possible intervention américaine que le gouvernement du président Bashar al-Assad a finalement cédé concernant ses armes chimiques. 
De même, loin de renforcer plus encore l’Iran, Obama a poussé la République Islamique dans ses retranchements en prenant la tête des voix en faveur de sanctions économiques strictes. 
A l’évidence, de nombreux aspects de la politique d’Obama dans la région sont critiquables – surtout l’attitude défensive avec laquelle son administration la présente. 
Mais plutôt que la faiblesse, ce que craignent les alliés traditionnels de l’Amérique au Moyen-Orient serait une profonde remise en question de l’actuel statu quo. 
Et la politique d’Obama semble précisément destinée à cela : la détente nucléaire avec l’Iran, la fin de la guerre civile en Syrie par une redéfinition de l’architecture de la sécurité régionale, et une solution à deux états dans le conflit israélo-palestinien. 
Une politique qui semble presque utopique, si l’on en juge par l’incroyable force d’inertie des problèmes de la région. 
Mais si, contre toute attente, Obama y parvient, sa réussite serait historique. 
Et s’il n’y parvient pas ? 
Le Moyen-Orient continuera sa descente aux enfers – qui de manière perverse coïncide avec les célébrations du centenaire de la déclaration de la première guerre mondiale. 

Le rôle de l’Europe dans la tragédie ukrainienne 
BERLIN – La Grande politique et l’expérience quotidienne ont souvent beaucoup en commun. 
Essayez par exemple d’avaler un salami tout entier, et vous risquez fort de vous étouffer. 
Il en va de même chez les protagonistes de la haute politique, qui n’ont d’autre choix que de trancher leur salami avant de le consommer. 
En d’autres termes, lorsqu’ils ne sont pas en mesure d’atteindre immédiatement un objectif donné, ils procèdent avec patience, étape par étape. 
C’est bien cette « stratégie du salami » que privilégie aujourd’hui le Kremlin vis-à-vis de l’Ukraine. 
Se joue actuellement sous nos yeux une tragédie en plusieurs actes, dont les acteurs – et leurs objectifs respectifs – apparaissent clairement. 
La seule inconnue réside dans le nombre d’actes qui s’ajouteront encore à ce triste spectacle politique, autrement dit dans le moment et la nature du dénouement. 
Le premier acte a débuté à l’automne 2013, lorsque le président de l’époque Viktor Ianoukovitch a dupé l’Union européenne et ses dirigeants en refusant de signer un accord d’association pourtant élaboré de longue date. 
Ianoukovitch a préféré intégrer l’Ukraine à une union douanière auprès de la Russie, en échange d’un montant considérable ainsi que d’un approvisionnement bon marché en pétrole et en gaz naturel. 
Le président russe Vladimir Poutine semblait ainsi avoir atteint son objectif politique, à savoir replacer l’Ukraine – qui s’était peu à peu rapprochée de l’Europe au cours de la période post-soviétique – sous la sphère d’influence du Kremlin. 
Le deuxième acte de la tragédie a été mis en scène par le peuple ukrainien. Dans l’ouest du pays et sur la place Maïdan de Kiev, celui-ci s’est rebellé contre la démarche de Ianoukovitch consistant à aligner le pays plus étroitement avec la Russie. 
Après trois mois de manifestations, ce soulèvement aboutissait à l’éviction de Ianoukovitch, événement qui allait pour un temps déjouer le plan poutinien consistant à vassaliser l’Ukraine de manière pacifique. 
L’OTAN, l’UE et les États-Unis ne sont nullement les premiers protagonistes du coup d’arrêt à une dérive ukrainienne vers l’est. 
Ce sont bien les Ukrainiens, dans leur immense majorité, qui ont opéré le renversement de Ianoukovitch. 
Le troisième acte est né de la situation politique intérieure de Poutine, aboutissant à solution de dépannage consistant pour la Russie à procéder de manière piètrement déguisée à l’invasion armée, puis à l’annexion de la Crimée. 
Sans cette annexion, Poutine se serait exposé à un désastre politique sur le plan national, ce qui aurait prématurément mis un terme à son rêve consistant à rejouer l’histoire d’Ivan III le Grand, autour du « rassemblement des territoires russes » et de la renaissance d’une Russie puissante à l’international. 
L’objectif de Poutine ne s’est toutefois jamais limité au contrôle de la seule Crimée, mais bel et bien à un règne de la Russie sur l’ensemble de l’Ukraine, la plus grande crainte du président russe consistant à voir sa voisine s’épanouir dans la prospérité, la démocratie et la modernité, ce qui représenterait une menace pour l’autorité de sa propre « démocratie gérée. » 
C’est ainsi que nous vivons actuellement un quatrième acte, dans lequel la Russie s’agrippe à l’est de l’Ukraine, obligeant l’Occident à réagir. 
La perspective d’une annexion de toute l’Ukraine de l’Est par la force – puis d’une division du pays en deux – suscite néanmoins un soutien bien moindre que l’opération de Crimée, même parmi les populations de langue russe. 
L’objectif de l’intervention militaire menée officieusement par la Russie dans cette région consiste à déstabiliser l’Ukraine sur le long terme, en provoquant une « agitation » maîtrisée afin de délégitimer à court terme l’élection présidentielle du 25 mai, et d’empêcher ainsi la consolidation de l’ordre politique post-Ianoukovitch. 
Du côté de l’Occident, le défi consiste à stabiliser l’Ukraine par des moyens économiques et politiques, tout en endiguant l’expansionnisme de la Russie. 
Le Kremlin riposte bien entendu en faisant en sorte que la mise en œuvre des mesures occidentales soit aussi coûteuse et inconfortable que possible, appliquant sous nos yeux, pas à pas, une stratégie de déstabilisation destinée à voir un jour jeter l’éponge une Europe et une Amérique désemparées. 
Il est à prévoir que ni la Russie, ni l’Occident ne soient suffisamment puissants pour atteindre pleinement leurs objectifs en Ukraine. 
C’est pourquoi les deux camps auraient tout intérêt à réconcilier leurs aspirations, et cela aux côtés des Ukrainiens. Ceci exigerait néanmoins que Poutine renonce à ses ambitions stratégiques, ce à quoi il ne consentira jamais tant qu’il continuera de trancher le salami. 
L’apaisement des ardeurs de Poutine et le dénouement pacifique de la crise ukrainienne reposent en grande partie sur l’UE. 
Il ne faut pas s’attendre à ce que les sanctions mises en œuvre impressionnent le président russe (Poutine et ses acolytes isolent d’ores et déjà économiquement et financièrement la Russie plus efficacement qu’aucune sanction ne le pourra jamais) ; seules des mesures politiques à la fois pacifiques et concrètes au sein de l’Europe le pourront. 
À cet égard, le Premier ministre polonais Donald Tusk a suggéré la bonne solution : instauration rapide d’une union énergétique européenne, axée en premier lieu sur le marché du gaz naturel, collectivement représentée à l’étranger, et appliquant une politique tarifaire commune. 
Une telle démarche, associée à une différenciation plus poussée parmi les pays fournisseurs, et orientée vers l’adoption de technologies autour des énergies renouvelables, permettrait d’inverser l’équilibre des pouvoirs entre l’UE (premier client de la Russie en pétrole et gaz naturel) et le Kremlin. 
Dans le même temps, si la Pologne se résolvait à rejoindre l’euro à la première opportunité possible, les aspirations de Poutine en Europe de l’Est se heurteraient à une réponse à la fois puissante et pacifique. La Pologne pourrait ainsi par ailleurs endosser le rôle d’acteur majeur au cœur d’une Europe de plus en plus intégrée. 
L’Allemagne est la première des opposantes à une intégration des marchés de l’énergie et du gaz naturel en Europe. 
Lorsque la situation aura pleinement dégénéré, plus personne à Berlin ne pourra argumenter cette position, d’autant plus que les dirigeants allemands refusent d’imposer des sanctions à la Russie. 
Aucune excuse ne pourra plus justifier cette réticence autour de l’union énergétique. 
Chacun sait la vocation revêtue par cette communauté que l’on appelle l’Europe. 
Comme le dit Ésope dans sa fable « Le Vantard » : Hic Rhodus, hic salta ! 
Assez de paroles de la part de l’Europe, il convient désormais d’agir ! 

L’ombre persistante de la Grande Guerre 
BERLIN – Cette année marquera le centenaire de l’explosion de la Première Guerre mondiale, une raison fort suffisante pour nous inciter à réfléchir sur ce que cette catastrophe européenne majeure nous enseigne aujourd’hui. 
Les conséquences de la Grande Guerre sur les relations internationales et le système des États à travers le monde sont encore aujourd’hui palpables. 
Ainsi, avons-nous tiré quelque leçon de cet échec politique des gouvernements, des institutions et de la diplomatie internationale qui retentit en ce fameux été 1914 ? 
Plusieurs régions étendues de l’hémisphère nord sont encore aujourd’hui aux prises avec l’héritage des grands empires européens – Habsbourg, russe et ottoman – qui s’effondrèrent au lendemain de la Première Guerre mondiale, ou dont le déclin, dans le cas par exemple de l’Empire britannique, fut amorcé par la guerre et scellé par une séquence encore plus sanglante une génération plus tard. 
Les zones de fracture qui en résultent – par exemple dans les Balkans et au Moyen-Orient – constituent la source de certaines des menaces les plus sérieuses à l’heure actuelle pour la paix régionale, voire mondiale. 
Après la fin de la guerre froide et l’effondrement du successeur soviétique de l’Empire russe, la guerre est réapparue dans les Balkans selon des circonstances très similaires à celles qui avaient caractérisé la période antérieure à 1914, un nationalisme agressif reconfigurant en fin de compte la désintégration de la Yougoslavie en six États distincts. 
Et si ce fut bien l’aspiration de Slobodan Milošević en direction d’une « Grande Serbie » qui déclencha le conflit, le président serbe ne fut pas le seul protagoniste : pendant un temps, l’Europe faillit bien replonger dans la confrontation de 1914, la France et le Royaume-Uni soutenant la Serbie, et l’Allemagne et l’Autriche la Croatie. 
Fort heureusement, ce risque de rechute ne se concrétisa pas, dans la mesure où l’Occident avait tiré les leçons d’un certain nombre d’erreurs historiques. 
Aujourd’hui, trois facteurs contribuent principalement à prévenir un désastre : la présence militaire des États-Unis en Europe, les progrès de l’intégration européenne, ainsi que le renoncement des États européens aux politiques de grande puissance. 
Il ne faut cependant se voiler la face : la paix fragile que connaît actuellement la région ne pourra demeurer qu’aussi longtemps que les pays des Balkans auront foi en l’Union européenne, ainsi que dans les avantages attachés au statut de membre. 
Un tel espoir n’est malheureusement pas permis à l’heure actuelle au Moyen-Orient, dont les frontières politiques contemporaines découlent en grande partie des décisions prises par l’Angleterre et la France au cours de la Première Guerre mondiale, époque à laquelle les diplomates Mark Sykes et François Georges-Picot négocièrent la division de l’Empire ottoman. 
De même, la création d’Israël puise sa source dans la déclaration Balfour de 1917, en vertu de laquelle le mandat britannique en Palestine soutiendra l’établissement d’un État destiné à accueillir le peuple juif. 
Le Moyen-Orient mis en place à l’époque ressemble peu ou prou à celui que nous connaissons de nos jours. 
Nous assistons cependant aujourd’hui à sa désintégration, dans la mesure où le système Sykes-Picot a toujours sous-entendu la présence d’une solide puissance hégémonique extérieure (voire de deux), capable et désireuse de maintenir une stabilité en canalisant (ou en neutralisant) les nombreux conflits imprégnant la région. 
La Grande-Bretagne et la France, premières puissances hégémoniques présentes, ont par la suite cédé la place aux États-Unis et à l’Union soviétique – puis en fin de compte à la seule puissance américaine. 
Les mésaventures de l’Amérique en Irak, l’épuisement des États-Unis en tant que puissance mondiale, de même que leur réticence à maintenir dans la région un niveau d’engagement comparable à celui du passé ont rendu intenable la structure de Sykes-Picot, dans la mesure où aucune autre force extérieure n’est à même de maintenir l’ordre. 
Le vide qui en résulte s’est vu comblé par divers courants tels qu’islam politique, terrorisme, mouvements de protestation, soulèvements, tentatives séparatistes de la part de minorités nationales ou religieuses, ou encore aspirations hégémoniques régionales (de la part de l’Iran et de l’Arabie Saoudite). 
En effet, le retrait partiel des États-Unis est voué à voir la fin de la stabilité par la contrainte dans l’ancien Moyen-Orient faire disparaître les frontières du système Sykes-Picot. 
Les évolutions constatées en Syrie et en Irak le démontrent d’ores et déjà, l’avenir du Liban et de la Jordanie se faisant de plus en plus incertain. 
L’un des rares aspects positifs de la région réside dans le fait qu’aucune rivalité entre éventuelles puissances mondiales ne s’y joue à l’heure actuelle. 
La lutte pour la maitrise de la région que se livrent l’Iran et l’Arabie Saoudite (Israël en constituant le troisième protagoniste) pourrait néanmoins se révéler encore plus porteuse de dangers, compte tenu de l’état d’esprit en vigueur – et profondément ancré – en matière d’exercice traditionnel du pouvoir politique. 
En effet, les institutions et traditions à l’appui d’une résolution des conflits par la coopération n’existent guère dans la région. 
Mais c’est bien autour de l’Asie de l’Est que le souvenir de 1914 pourrait susciter le plus d’inquiétude, tous les ingrédients d’une catastrophe de même nature s’étant accumulés dans les région : présence d’armes atomiques, ascension de la Chine en tant que puissance mondiale, existence de litiges territoriaux et frontaliers non résolus, division de la péninsule coréenne, rancœurs liées à l’expérience historique, obsession de la stature et du prestige, et quasi-inexistence des mécanismes de résolution des conflits par la coopération. 
Seules méfiance et politiques de puissance semblent être à l’ordre du jour. 
Plusieurs aspects nous permettent cependant de demeurer optimistes à l’égard de l’est-asiatique. 
Notre monde a considérablement évolué depuis l’été 1914. 
À l’époque, notre planète comptait deux milliards d’individus ; nous sommes aujourd’hui sept milliards. 
Ces évolutions, combinées à la révolution des moyens de communication, ont abouti à la création d’interdépendances bien plus importantes, et obligent les gouvernements à coopérer bien davantage – tout comme les y contraint la présence continue des États-Unis en tant que stabilisateurs de la région, dont le rôle se révèle indispensable. 
De plus, bien que les arsenaux nucléaires continuent de représenter une menace, ils inhibent les risques d’une guerre qui serait le fruit des politiques de puissance, en faisant de la destruction mutuelle une certitude dans une telle hypothèse. 
La technologie militaire, l’État d’esprit des politiciens et des citoyens, la structure de la diplomatie internationale, et tant d’autres aspects ont évolué au cours du siècle ayant suivi l’explosion de la Première Guerre mondiale. 
Et nous avons bel et bien tiré un certain nombre de leçons de notre histoire, qui ont fait de notre planète un monde plus sûr. 
Mais n’oublions pas ceci : à l’été 1914, la plupart des acteurs en présence considéraient l’imminent désastre comme absolument inconcevable. 

L’âme ukrainienne de l’Europe 
BERLIN – Ce mois de novembre marquera le premier anniversaire du soulèvement de l’Euromaïdan à Kiev. 
Il y a bientôt un an, une grande partie de la population ukrainienne – et notamment les jeunes – s’élevait ainsi contre la décision du président ukrainien de l’époque, Victor Ianoukovitch, consistant à refuser la signature de l’accord d’association entre le pays et l’Union européenne (finalisé après de nombreuses années de négociation), le président s’inscrivant davantage en faveur d’une union douanière avec la Russie. 
Une telle démarche aurait abouti à une réorientation de l’Ukraine vers l’Est, qui aurait vu l’accession du président russe Vladimir Poutine à la tête de l’Union eurasienne exclure toute possibilité pour l’Ukraine de rejoindre un jour l’UE. 
Dans le contexte de crise qui affecte actuellement l’Ukraine, il est important de garder à l’esprit cet événement initial – première révolution pro-européenne du XXIe siècle, suscitée par une opposition à l’encontre de l’influence russe et de son lot de corruption et d’inefficacité post-soviétique. 
De nombreux événements se sont produits en un an : la Russie a entrepris une guerre qui ne disait pas son nom, en occupant la Crimée pour ensuite l’annexer. 
Le Kremlin a poursuivi la guerre dans l’Est de l’Ukraine – une guerre a priori impossible à remporter pour les autorités de Kiev sur le plan militaire – dans la région du Donbass. 
L’objectif de la Russie ne consiste pas à occuper militairement l’Ukraine, mais à empêcher sa stabilisation politique et économique – une stratégie susceptible d’impliquer de fait la sécession d’importantes régions d’Ukraine de l’Est. 
Il faut par ailleurs s’attendre à ce que Poutine fasse usage de tous les outils à sa disposition – parmi lesquels bien évidemment l’approvisionnement énergétique – pour exercer une pression et un chantage sur l’Ukraine au cours de l’hiver. 
Les Européens auraient tout intérêt à se préparer aux lendemains prochains. 
Poutine est en effet convaincu que le temps jouera en sa faveur, persuadé qu’il demeurera en fonctions lorsque l’ensemble de ses homologues occidentaux – Obama, Cameron, Hollande et Merkel – auront depuis bien longtemps quitté la scène politique. 
En termes purement militaires, l’Ukraine n’a jamais fait le poids contre l’armée russe, et ne le fera jamais. 
Pour autant, le destin du pays ne saurait se jouer uniquement sur les champs de bataille, mais également sur les terrains économique, légal, administratif et politique. 
La question fatidique consiste à savoir si l’Ukraine, soumise à l’effroyable pression d’une agression militaire de la part d’un voisin beaucoup plus vaste et beaucoup plus puissant, sera en mesure de se faire plus européenne. 
En quelques mots, soit le pays parvient à reproduire la réussite de la Pologne dans sa réorientation vers l’Europe, soit il est voué à se retrouver à nouveau sous une influence russe à long terme. 
Du côté de l’Europe, le destin de l’Ukraine constitue une question stratégique essentielle, dans la mesure où l’indépendance du pays a constitué la pierre angulaire de l’ordre européen de l’après-guerre froide, ainsi que du cadre de la paix. 
Un assujettissement de l’Ukraine par la puissance militaire russe reviendrait à tirer le rideau sur cet ordre et sur les principes qui le sous-tendent : non-violence, inviolabilité des frontières et autodétermination des peuples, en lieu et place des sphères d’influence. 
Une telle évolution engendrerait des conséquences considérables pour la sécurité non seulement de l’Europe de l’Est, mais également de l’ensemble du continent. 
L’existence d’une Russie revancharde – au-delà de Kaliningrad et des pays baltes – reviendrait à nouveau pour le pays à tracer une frontière le long de l’UE, et à peser d’une voix d’un nouveau genre, et significativement plus affirmée : celle d’une grande puissance européenne renaissante. 
Pour l’Europe, il s’agirait d’un changement fondamental, en direction du pire. 
La coopération céderait en effet la place à la confrontation, la confiance à la méfiance, et le contrôle des armes au réarmement. 
Si l’UE et ses États membres (à l’exception de la Pologne et des pays baltes) doivent se voir reprocher quelque chose, ce n’est pas leur démarche de négociation d’un accord de libre-échange avec l’Ukraine, mais le fait d’avoir négligé l’importance de l’Ukraine dans l’ordre européen de l’après-guerre froide, négligence illustrée par un soutien insuffisant en faveur de la modernisation du pays. 
Les dirigeants occidentaux auraient dû considérer la Révolution orange ukrainienne de 2004 – née de la tentative de Ianoukovitch de s’accaparer l’élection présidentielle cette année là – à la fois comme un signal d’alarme et comme une opportunité, dans la mesure où il était question à l’époque des mêmes aspirations et principes que ceux qui sont aujourd’hui en jeu. 
La Révolution orange a fini par échouer, le nouveau gouvernement manquant de la capacité et de la motivation nécessaire à la mise en œuvre de réformes économiques et nationales de grande envergure, et cela en partie à cause d’un manque d’intérêt de la part de l’Occident. 
À l’approche de l’hiver, la révolution de l’Euromaïdan nous conduit à nouveau à nous interroger sur cette question, le défi demeurant aujourd’hui le même qu’il y a dix ans. 
Les pays occidentaux seront-ils disposés à fournir à l’Ukraine l’aide énergétique généreuse dont le pays a besoin pour s’européaniser sur le plan intérieur et s’affranchir des dominantes de corruption et d’oligarchie qui pèsent sur son économie et sur sa société post-soviétique ? 
L’Ukraine demeure un pays potentiellement riche, aujourd’hui plus proche de l’Europe – et réciproquement – qu’elle ne l’a jamais été dans un passé récent. 
Si l’Ukraine parvenait à se libérer de ses chaînes ex-soviétiques, plus rien ne pourrait empêcher son adhésion à l’UE. 
L’Occident semble par ailleurs comprendre enfin l’importance de l’enjeu en Ukraine, celui de l’avenir de l’ordre européen et du cadre de la paix sur le continent. 
La réussite de la révolution de l’Euromaïdan dépendra pour une part considérable de la population ukrainienne dans sa capacité à se libérer des structures et des forces du passé, et d’autre part du soutien, de la générosité et de la résilience de l’Occident. 
Dans la pièce de théâtre Faust de Goethe, Méphistophélès se décrit lui-même comme « une partie du pouvoir qui toujours veut le mal, et toujours produit le bien. » Une telle réplique pourrait en fin de compte s’appliquer à Poutine. 

Ukraine : l'échec de la politique européenne 
BERLIN – L'UE n'a probablement jamais rien vu de tel : le gouvernement du président ukrainien Viktor Ianoukovitch a fait semblant de négocier un accord d'association pour faire marche arrière à la dernière minute. 
Les dirigeants de l'UE se sont sentis roulés dans la farine, tandis qu'à Moscou l'ambiance était à la fête. 
Ainsi que nous le savons maintenant, Ianoukovitch négociait dans le seul but de faire augmenter le prix que la Russie aurait à payer pour garder l'Ukraine dans son orbite stratégique. 
Quelques jours plus tard, Ianoukovitch et Poutine signaient divers accords commerciaux et annonçaient que la Russie accordait à l'Ukraine un rabais sur le prix du gaz naturel russe et un prêt de 15 milliards de dollars. 
Du point de vue de Ianoukovitch, cette conclusion sert l'Ukraine à court terme : le rabais sur le gaz l'aidera à passer l'hiver, le prêt l'aidera à éviter de faire défaut sur sa dette, et le marché russe dont dépend son économie lui restera ouvert. 
Mais à moyen terme, en rejetant l'UE au profit de la Russie, l'Ukraine risque d'y perdre son indépendance - dont dépend l'ordre post-soviétique en Europe. 
En terme d'orientation stratégique, l'Ukraine est un pays divisé. 
Les régions de l'est et du sud (notamment la Crimée) veulent revenir vers la Russie, tandis que celles de l'ouest et du nord veulent s'orienter vers l'Europe. 
Dans l'avenir prévisible, le cas échéant ce conflit intérieur peut être résolu seulement par la violence, ainsi que les manifestations de masse qui se prolongent à Kiev le laissent à penser. 
Mais aucune personne raisonnable ne peut véritablement souhaiter un tel dénouement. 
L'Ukraine a besoin d'une solution pacifique et démocratique qui ne sera trouvée que dans le cadre du statu quo. 
L'attitude de l'UE appelle une explication. 
Ianoukovitch a toujours été un allié du Kremlin. Son élection en 2010 a marqué la fin de la Révolution orange pro-européenne d'Ukraine qui l'avait empêché de remporter l'élection présidentielle truquée de 2004 et de maintenir l'Ukraine dans le camp de la Russie. 
Dans ces conditions, pourquoi l'UE veut-elle un accord d'association, alors qu'elle ne peut rien proposer à l'Ukraine qui soit à hauteur de l'offre russe ? 
La réponse se trouve dans la relation entre l'Europe et la Russie. 
Du fait de l'écroulement de l'Union soviétique, la Russie a non seulement perdu son statut de superpuissance, mais elle a dû resserrer ses frontières, alors qu'elle les avait repoussées à l'ouest depuis Pierre le Grand - et finalement jusqu'à l'Elbe et la Thuringe. 
Après que Poutine ait succédé à Eltsine comme président de la Fédération de Russie, il a poursuivi et il continue à poursuivre trois objectifs stratégiques : mettre fin à soumission stratégique de la Russie post-soviétique à l'Occident, rétablir sa souveraineté sur la grande majorité des républiques ex-soviétiques (ou du moins exercer sur elles un contrôle suffisant pour empêcher l'expansion de l'OTAN vers l'est) et repositionner peu à peu la Russie en tant que puissance mondiale. 
Ce n'était pas l'Armée Rouge qui devait permettre d'atteindre ces objectifs, mais le potentiel économique russe, notamment une stratégie de politique énergétique reposant sur les énormes réserves de gaz naturel et de pétrole du pays. 
Cela supposait de contrôler ces richesses et d'établir de nouvelles voies pour les exporter vers l'Europe. Ces voies éviteraient l'Ukraine, la rendant vulnérable à un chantage - car couper son approvisionnement en gaz serait alors sans conséquence pour l'Europe. 
L'objectif final serait pour la Russie de regagner le contrôle du réseau de gazoducs ukrainiens. 
A ce moment là, l'Ukraine serait mûre pour rejoindre "l'Union eurasiatique" de Poutine, une alternative à l'UE destinée à maintenir les ex-pays soviétiques dans la sphère d'influence russe. 
A part les gazoducs Nord Stream et South Stream qui évitent l'Ukraine pour exporter le gaz russe vers l'Europe, le Kremlin a réussi empêcher l'Europe d'accéder à la mer Caspienne et à l'Asie centrale, régions riches en hydrocarbures. 
En pratique, l'Azerbaïdjan, le Turkménistan et le Kazakhstan ne peuvent exporter leur production vers l'Europe qu'en utilisant le réseau de gazoducs russes. 
La seule exception, l'oléoduc Bakou–Tbilissi–Ceyhan (BTC) qui va d'Azerbaïdjan en Turquie a été encouragé par les USA, mais pas par l'Europe qui n'a jamais rien fait de similaire. 
Tout cela est bien connu dans les capitales occidentales. L'objectif final de Poutine - une révision en profondeur de l'ordre stratégique de l'après-Guerre froide en Europe - est de plus en plus clair, car il s'en rapproche. 
Mais jusqu'à présent ni l'UE ni les USA n'ont voulu ou pu y répondre efficacement. 
Or l'initiative ukrainienne de l'UE devait être une tentative de réponse. 
L'enjeu était élevé pour l'Europe, car si l'Ukraine perd d'une manière ou d'une autre son indépendance, cela présentera un risque pour la sécurité européenne - un risque que perçoivent parfaitement la Pologne et les pays baltes. 
Avec le rejet de l'accord d'association par Ianoukovitch, l'UE a perdu son pari. 
On ne peut reprocher à Poutine de défendre habilement son interprétation de ce qu'est l'intérêt de la Russie. 
La responsabilité de l'échec de l'UE en Ukraine incombe aux dirigeants européens qui ont mal défendu leur cause. 
De grands discours vides ne peuvent masquer le manque d'attention de l'Europe pour ses propres intérêts stratégiques, ce qui va lui nuire dans ses relations avec la Russie. 
Si les Européens veulent changer cela, ils doivent adopter une approche plus efficace et plus attentive à leurs intérêts. 
C'est vrai également d'autres domaines. 
Fin 2013, la diplomatie russe pouvait s'estimer satisfaite en considérant sa liste de succès impressionnants : la Syrie, l'accord nucléaire provisoire avec l'Iran et maintenant le rejet de l'Europe par l'Ukraine. 
Il reste à savoir si les dirigeants européens voient les relations entre ces différents événements et en comprennent les conséquences. Le seul fait d'avoir à poser cette question est inquiétant. 

Désamorcer l’Iran 
BERLIN – Le 18 février, des négociations décisives sur le programme nucléaire iranien ont commencé à Vienne entre l’Iran et les cinq membres permanents du Conseil de sécurité, plus l’Allemagne (les P5+1). 
L’alternative à ces discussions serait un nouveau renforcement par l’Iran de son programme nucléaire, suivi de nouvelles sanctions internationales et en fin de compte une nouvelle guerre au Moyen-Orient qui, de l’avis général, ne résoudrait rien. 
La question se pose donc de savoir s’il est possible de conclure un accord détaillé qui respecte le droit de l’Iran à se doter du nucléaire civil, tout en apaisant les préoccupations de la communauté internationale concernant les risques d’une course aux armements. 
L’accord intérimaire conclu en novembre dernier à Genève reflète l’acceptation de fait par l’Occident du droit de l’Iran à enrichir faiblement l’uranium comme l’y autorise le Traité sur la non-prolifération des armes nucléaires (TNP). 
Les pays occidentaux ont débloqué pour près de 7 milliards de dollars d’avoirs iraniens gelés et levé certaines sanctions (en particulier concernant le pétrole brut et les pièces automobiles), tandis que de son côté, l’Iran a accepté de suspendre ses activités nucléaires les plus sensibles. Ces concessions bilatérales constituent la base d’un accord durable. 
Tout d’abord, un gouffre de méfiance mutuelle devra être surmonté. 
Les pays occidentaux, comme Israël, ne pensent pas que le programme nucléaire iranien ait des objectifs uniquement pacifiques. 
Si c’était le cas, pourquoi l’Iran investirait-il des milliards de dollars dans un programme pour ainsi dire taillé sur mesure pour un usage militaire, y compris le développement de missiles longue portée ? 
Les autorités iraniennes restent quant à elles convaincues que les Etats-Unis cherchent toujours à imposer un changement de régime. 
Du point de vue iranien, accepter la main tendue par les Américains dans un esprit de conciliation pourrait se révéler être un poing fermé. 
De plus, tout compromis sera vivement contesté au sein de chaque partie, donnant éventuellement lieu à des troubles politiques sérieux au plan national. 
Et même si les dirigeants actuels de chacune des parties sont sincères, qui dit que leurs successeurs le seront également ? 
L’absence de confiance entre les puissances occidentales et la république islamique mène directement au second obstacle à la signature d’un accord définitif : la vérification et le suivi. 
Le point central de ces négociations, autour duquel s’articulent toutes les autres questions, est celui de la « capacité de désengagement » de l’Iran – c’est à dire le temps qu’il lui faudrait pour revenir sur les engagements conclus avec l’Occident et mettre au point l’arme nucléaire. 
Quel serait le niveau de surveillance nécessaire, non seulement pour vérifier la conformité aux engagements pris, mais également pour pointer toute tentative de désengagement ? 
Les questions techniques sont complexes, et le diable proverbial se niche effectivement dans la multitude de détails. Mais il faudra pour parvenir à un accord résoudre trois points d’ordre général. 
Les deux premiers font écho aux deux voies vers l’arme nucléaire : l’enrichissement de l’uranium et la production de plutonium. 
Tout accord viable implique que l’Iran renonce à enrichir l’uranium au-delà des 5 pour cent nécessaires à un programme d’énergie nucléaire civile ; qu’il accepte une limitation de la quantité d’uranium enrichi, du nombre de centrifugeuses et des capacités technologiques ; qu’il renonce au retraitement et qu’il reconsidère les activités du réacteur à eau lourde d’Arak. 
Le troisième point concerne les moyens de contrôle et de surveillance, qui à moyen terme devraient sans soute aller au-delà des niveaux prévus par le Protocole additionnel au TNP et comprendre certaines installations militaires. 
En fait, la durée de l’accord revêt une importance fondamentale. 
Les puissances occidentales souhaitent qu’il porte sur une période aussi longue que possible, tandis que la république islamique voudrait qu’il ne soit valide que sur une courte période durant laquelle elle pourrait atteindre ses principaux objectifs : une levée complète et durable des sanctions internationales et la reconnaissance de l’Iran comme puissance nucléaire non militaire dans le cadre du TNP. 
Une autre question importante se pose dans ce contexte : le président américain Barack Obama dispose-t-il réellement d’un mandat national pour négocier une levée complète des sanctions ? 
Nous revenons au problème central de ce processus : les questions techniques, bien qu’importantes, ne sont que le reflet des conflits et animosités politiques sous-jacents. 
Ce sont les véritables facteurs à l’origine de la confrontation que les négociations de Vienne doivent désamorcer au cours de six prochains mois. 
De plus, les conflits sectaires et régionaux actuels au Moyen-Orient ont une influence directe sur ces négociations. 
Tous les acteurs de ce processus – y compris ceux dont la présence est fortement ressentie, comme l’Arabie saoudite et Israël, même s’ils ne sont pas à la table des négociations - se cramponnent à leur position initiale. 
Les Etats-Unis ne veulent pas que l’Iran devienne une puissance nucléaire militaire ou qu’il assoie sa prédominance régionale ; surtout, les Américains ne veulent pas d’une nouvelle guerre au Moyen-Orient. 
De son côté, la république islamique veut devenir une puissance nucléaire (non militaire ?) et influer sur une région dans laquelle elle est déjà très impliquée au plan militaire (en Syrie, au Liban, et en Irak). 
L’Union européenne partage la position des Etats-Unis, mais se montre plus flexible. 
L’Arabie saoudite, une puissance sunnite, veut empêcher que l’Iran, chiite, devienne une puissance émergente, ou pire, une puissance nucléaire du Golfe et soutient résolument ses adversaires en Syrie, au Liban et en Irak. 
Israël s’oppose à ce que l’Iran soit une puissance nucléaire – ou même un pays sur le point de se doter de l’arme nucléaire – et est prêt à l’empêcher par des voies militaires. 
Pour atteindre un compromis durable et acceptable par toutes les parties (même en grinçant des dents), les négociations devront s’accompagner de mesures diplomatiques propres à établir la confiance, dans la région et au-delà. 
L’Europe est experte en la matière et devrait faire usage de cette expérience à bon escient. 
L’Iran doit décider s’il veut suivre la voie de la Corée du Nord vers l’isolement sur la scène internationale, ou une variante de la voie chinoise vers l’intégration dans l’économie mondiale. 
La république islamique doit également comprendre que ses relations avec Israël et l’Arabie saoudite affecteront l’issue des négociations, en bien ou en mal. 
Et l’Occident – les Etats-Unis, l’Europe, et surtout, Israël – doivent apprendre à vivre avec l’idée d’un programme nucléaire civil iranien, tout en limitant la capacité de ce pays à se doter de l’arme nucléaire. 
Comme le montrent les exemples extrêmement différents que sont la Chine et l’Union soviétique, le régime iranien pourrait s’effondrer subitement ou changer du tout au tout – probablement au moment où l’on s’y attendra le moins. 
Jusqu’alors, nous devrons tout mettre en œuvre pour désamorcer ensemble la bombe à retardement nucléaire. 

L'Occident surmené 
BERLIN – Les conséquences chaotiques de la désintégration progressive de la PaxAmericana deviennent de plus en plus évidentes. 
Sept décennies durant, les États-Unis ont préservé un cadre mondial, qui en dépit des imperfections et des erreurs que peut commettre une superpuissance, a su garantir un niveau minimal de stabilité. 
Pour le moins, la Pax Americana était une composante essentielle de la sécurité de l'Occident. 
Mais les États-Unis ne sont plus en mesure ni capables d'être le gendarme du monde. 
L'énorme accumulation des crises et de conflits que connaît le monde aujourd'hui, (en Ukraine, en Irak, en Syrie, à Gaza et en Libye) dépend de la nouvelle position des États-Unis. 
Si des événements devaient se produire dans une autre zone sismique de la politique mondiale, à savoir en Extrême-Orient, le monde devrait faire face à une catastrophe mondiale découlant de la synchronicité de nombreuses crises régionales. 
Évidemment, il s'agirait d'une crise que personne ne pourrait contrôler ni contenir. 
Le monde bipolaire de la Guerre froide fait partie de l'histoire ancienne : George W. Bush a dilapidé le court épisode où États-Unis jouaient encore un rôle de véritable superpuissance unique. 
La mondialisation économique n'a pour l'instant pas donné lieu à un cadre mondial de gouvernance. 
Nous sommes peut-être au milieu d'un processus chaotique d'où va surgir un nouvel ordre international. Ou bien, et c'est ce qui paraît le plus probable, nous ne sommes qu'au début de ce processus. 
Le débat sur un futur ordre mondial a lieu principalement en Occident, en particulier en Amérique du Nord et en Europe. 
Comme les puissances émergentes tentent pour la plupart d'adapter leurs positions stratégiques à leurs aspirations et à leurs intérêts nationaux, elles refusent ou sont incapables d'articuler les idées et les règles contraignantes qui doivent sous-tendre un nouvel ordre international. 
A quoi ressemble par exemple la formule chinoise ou indienne d'un nouvel ordre mondial ? 
(À la lumière des événements dans l'Est de l'Ukraine, il est peut-être préférable de ne pas examiner de trop près sur le point de vue de la Russie.) 
L'ancien bloc Ouest transatlantique semble être unique à cet égard et reste donc indispensable à la préservation de la stabilité mondiale. 
Et pourtant, la fréquence des crises a également relancé dans les pays occidentaux un vieux conflit normatif fondamental entre idéalisme et réalisme, soit en d'autres termes sur une politique étrangère fondée sur des valeurs et des intérêts communs. 
Bien qu'il soit évident depuis longtemps que systèmes politiques occidentaux s'appuient sur ces deux tendances, le contraste, bien qu'artificiel, est de nouveau placé sur devant de la scène. 
La crise en Irak et la violence terrible de l'État islamique (EI) En Irak et en Syrie, est en grande partie le résultat de la non-intervention de l'Occident dans la guerre civile syrienne. 
Les politiques étrangères « réalistes » sont opposées à une intervention « humanitaire » taxée d'idéalisme. 
Les conséquences en sont maintenant claires. Une catastrophe humanitaire et un important défi à l'encontre du Moyen-Orient arabe tel qu'il s'est établi lors du siècle dernier. 
La controverse en Europe sur l'armement des Kurdes paraît bizarre, étant donné la situation en Irak. 
Sous nos yeux, l'EI menace de tuer ou d'asservir tous les membres des minorités religieuses et ethniques, à moins qu'ils ne convertissent immédiatement à l'islam ou qu'ils ne fuient. 
Au moment où le monde assiste aux menaces de génocide de l'EI, prendre des mesures est un devoir moral. 
Les questions, à propos par exemple de ce qui se passe après la fin des hostilités quant aux armes fournies aux Kurdes, sont secondaires. 
En termes de Realpolitik, cette thèse est étayée par le fait que l'armée nationale d'Irak est tout simplement incapable de vaincre l'EI, contrairement aux milices kurdes, mais seulement si elles sont dotées d'un armement moderne. 
Une victoire de l'EI dans le Nord de l'Irak, ou même simplement la prise d'Erbil, la capitale du gouvernement régional kurde, causerait non seulement une catastrophe humanitaire sans précédent, mais ferait peser en outre une énorme menace politique sur le grand Moyen-Orient et sur la paix mondiale. 
Ainsi, le lien entre les valeurs et les intérêts va de soi, et met hors sujet le conflit sur les principes fondamentaux de politique étrangère. 
Cela est particulièrement vrai pour l'Union européenne. 
Un Moyen-Orient ayant à sa tête un État terroriste brutal et sans entraves, constituerait une menace directe envers la sécurité de l'Europe voisine. 
Alors pourquoi ne pas aider ceux en Irak qui sont désireux et capables de faire face à ce péril ? 
Mais si l'Occident assume à lui seul la responsabilité de maintenir l'ordre mondial, ne risque-t-il pas d'être surmené, étant donné le nombre et la nature des crises auxquelles il sera confronté ? 
La plupart de ces luttes ne sont pas des affrontements entre États. Elles sont des conflits asymétriques, pour lesquels les sociétés occidentales, y compris les États-Unis, ne sont pas équipées. 
Ces conflits sont exacerbés par la brutalité qui caractérise les guerres de religion, comparables à celles que l'Europe a connues aux XVIème et au XVIIème siècle. 
Donc, oui, l'Occident fait bien face à un risque élevé de surmenage. 
Mais y a-t-il un autre choix, sinon l'accélération du chaos, la multiplication des risques de sécurité et les catastrophes humanitaires en série ? 
Pour l'Occident, et pour l'Europe d'abord et avant tout, ce dilemme est inévitable. 
Les crises qui s'accumulent d'aujourd'hui, accompagnées de la fatigue stratégique de l'Amérique, obligent l'Europe à définir le rôle qu'elle doit jouer pour l'avenir de la stabilité de l'Occident et du monde. 
Si les États-Unis ne peuvent plus supporter le fardeau de la Pax Americana, l'Europe doit faire davantage pour la sécurité collective. 
Mais l'Europe ne peut pas assumer une plus grande responsabilité dans l'ordre et la stabilité mondiale sans unification politique. 
Malheureusement, trop de dirigeants européens ne peuvent pas (ou ne veulent pas) le comprendre. 

Les nuages du passé planent à nouveau sur l’Europe 
BERLIN – S’il est un épisode historique qui fait encore trembler la plupart des Européens, pourtant un siècle plus tard, c’est bien l’explosion de la Première Guerre mondiale, catastrophe européenne majeure, qui débuta à la fin du mois de juillet 1914. 
Il se trouve qu’exactement cent ans plus tard, après deux guerres mondiales et une guerre froide, les frissons du passé se font plus présents que jamais. 
À l’issue d’une histoire européenne sanglante, les États artisans de l’actuelle Union européenne ont opté pour la non-violence, l’immuabilité des frontières, la démocratie, et la primauté du droit. 
Ils ont choisi la coopération, voire l’intégration, en lieu et place de la confrontation militaire, et le développement économique plutôt que les politiques de puissance. Or, voici que l’ « Europe de l’UE » replonge désormais dans le passé, et se retrouve à nouveau défiée par le retour de politiques agressives à ses frontières ainsi que chez ses voisins immédiats. 
À l’Est, le Kremlin du président Vladimir Poutine entend refaçonner les frontières nationales par la force, et ainsi promouvoir la renaissance de la Russie en tant que puissance mondiale impériale. 
Pendant ce temps, chaos et violences – notamment en Syrie, en Irak et à Gaza – menacent d’engloutir le Moyen-Orient tout entier, mettant à mal l’intégrité territoriale d’États principalement nés de l’accord de résolution de la Première Guerre mondiale. 
L’Europe pacifique et postmoderne risque d’éprouver des difficultés à faire face aux défis qu’engendre la réapparition des politiques de puissance. 
L’UE a plus que doublé en taille depuis 1989, année d’effondrement du communisme en Europe centrale et orientale ; or, l’Europe de l’UE n’a toujours pas atteint sa forme ultime, censée être caractérisée par une pleine intégration politique. 
Plus important encore, cette entité n’a pas été conçue pour répondre aux problématiques des politiques de puissance, les vieux États-nations d’Europe se révélant trop faibles et de trop petite taille, la politique étrangère et de sécurité commune de l’UE demeurant quant à elle insuffisamment développée. 
Pour autant, de nombreux Européens considèrent que l’UE et l’Occident ne sauraient tout simplement laisser carte blanche aux agissements de Poutine. 
Les enjeux d’Ukraine de l’Est apparaissent en effet trop importants – paix et ordre sur l’ensemble du continent. 
Les passagers pour la plupart européens du vol MH17 de la Malaysia Airlines, abattu au-dessus d’un territoire contrôlé par les rebelles, ont payé de leur vie cet enseignement. 
Le timing des événements les plus significatifs sur le plan historique échappe généralement à toute volonté ou choix. 
Ainsi la question fondamentale soulevée au lendemain de tels événements tourne toujours autour de la rapidité avec laquelle leurs conséquences sont identifiées. 
Beaucoup trop de temps a été nécessaire aux dirigeants d’Europe pour réaliser que toute la confiance qu’ils avaient placée en Poutine, et toute la tolérance dont ils avaient fait preuve à l’égard de ses politiques de violence et d’intimidation, n’aboutissait en fin de compte qu’à toujours plus d’escalade, et à l’expansion de la crise ukrainienne. 
En effet, ce n’est qu’après que quelque 300 civiles aient perdu la vie à bord du vol MH17 que l’UE s’est résolue à imposer des sanctions économiques d’une fermeté suffisante pour engendrer un réel impact sur l’économie russe. 
S’agissant du développement futur de la politique étrangère et de sécurité commune européenne, la signification de ces sanctions conjointes en provenance d’UE, prononcées la semaine dernière, ne doit pas être sous-estimée. 
Maintenant que l’UE a finalement maîtrisé la première étape (à savoir l’adoption de sanctions efficaces), la deuxième étape – en direction d’une « union énergétique » susceptible de mettre un terme à la dépendance de l’Europe à l’égard des approvisionnements énergétiques russes – devra s’opérer aussi rapidement que possible. 
Sur la question du Moyen-Orient, il va devenir de plus en plus difficile pour l’Europe de surmonter les défis liés à une capacité d’action collective de sa part. Ceci s’explique par la présence en UE d’importantes forces pro-israéliennes et pro-palestiniennes, qui ont pour habitude de se faire mutuellement obstacle ; par ailleurs, les conflits qui se jouent actuellement au Moyen-Orient se révèlent beaucoup plus complexes que la situation d’Ukraine de l’Est. 
Les États actuellement les plus affectés par l’agitation de la région – Iraq, Syrie, Liban, Israël/Palestine, Égypte et Libye – seront probablement bientôt rejoints par la Jordanie, le Yémen et les États du Golfe. 
La crise se trouve également aggravée par le programme nucléaire iranien, ainsi que par une opposition – attisée par un conflit sectaire – entre un Iran shiite et une Arabie Saoudite sunnite, en direction d’une suprématie régionale. 
Nul part à l’horizon ne semble se dessiner une solution (ou des solutions) aux malheurs du Moyen-Orient. 
À l’heure actuelle, un seul et unique scénario peut être avancé avec un certain degré de certitude : l’escalade future du conflit, vouée à menacer de plonger la région toute entière dans le chaos, générant encore davantage de violence, ainsi qu’un risque de contagion d’autant plus fort. 
Un risque réel existe, par exemple, de voir certaines composantes du conflit moyen-oriental s’exporter vers l’Europe voisine. 
N’en déplaise à l’UE, elle n’aura d’autre choix que de faire face à ces conflits, dans la mesure où les décisions relatives à sa sécurité intérieure et extérieure pourraient bientôt être prises aussi bien au Moyen-Orient qu’elles le sont à Bruxelles et dans les capitales nationales. 
Les Européens habitent un continent de plus en plus incertain – une évolution qui nécessite un certain nombre de réponses stratégiques, du type de celles qu’aucun État européen ne peut à lui seul produire. 
Ainsi doivent figurer à l’ordre du jour l’approfondissement de l’intégration en UE, ainsi que la redynamisation du dialogue autour de la politique étrangère et de sécurité commune. 
Malheureusement, un siècle après que des politiques de puissance dites modernes aient abouti à une guerre responsable de la mort de plus de dix millions de leurs ancêtres, beaucoup d’Européens de l’UE demeurent réticents à se préparer à la tempête qui menace. 
Espérons que cet état d’esprit évolue au plus vite : mieux vaut toujours anticiper que d’avoir à trembler. 

Les économies émergentes toutes seules 
NEW YORK – Il y avait une similitude remarquable entre la déclaration du président de la Banque centrale européenne Mario Draghi à l’issue d’une réunion récente du Conseil des gouverneurs de la BCE et le premier témoignage devant le Congrès de la présidente de la Réserve fédérale américaine Janet Yellen : tous deux ont affirmé que leurs décisions politiques ne prendront en compte que les conditions domestiques. 
En d'autres termes, les pays émergents, bien que soumis à des effets de débordement importants de la politique monétaire des pays avancés, doivent se débrouiller seuls. 
Cela confirme ce que les autorités des pays émergents savent depuis un certain temps. 
En 2010 – après l'annonce par la Fed d'un troisième tour d'assouplissement quantitatif – le ministre brésilien des Finances Guido Mantega avait accusé les pays développés de mener une « guerre des devises » au niveau mondial. 
Après tout, les politiques des pays avancés dirigeaient de larges flux de capitaux volatiles vers les grands marchés émergents, poussant leurs taux de change à la hausse et nuisant à la compétitivité de leurs exportation – un phénomène que la présidente brésilienne Dilma Rousseff a ultérieurement comparé à un « tsunami de capitaux ». 
Récemment, l'impact du retrait des mesures de relance monétaire des économies avancées a été tout aussi fort. 
Depuis mai dernier, lorsque la Fed a annoncé son intention de commencer à diminuer ses achats d'actifs, le capital est devenu moins accessible et plus coûteux pour les pays émergents – un changement qui a été particulièrement douloureux pour les pays dont les larges déficits courants les rendent dépendants des financements étrangers. 
En réponse, Raghuram Rajan, gouverneur de la Reserve Bank of India, a qualifié les politiques des pays avancés d’ « égoïstes », déclarant que « la coopération monétaire internationale est en panne ». 
Il est vrai que les économies émergentes ont énormément de problèmes propres qui devraient être solutionnés. 
Mais on ne peut nier que ces pays ont été victimes des politiques monétaires des pays avancés, qui ont augmenté la volatilité des flux de capitaux au cours des trois dernières décennies. 
Selon la publication du Fonds monétaire international Perspectivesde l'économie mondiale d’avril 2011, bien que la volatilité des flux de capitaux ait augmenté dans le monde entier, elle est plus élevée dans les économies émergentes que dans les économies avancées. 
Les cycles financiers d’expansion-récession sont en grande partie attribuables à des chocs provenant des économies avancées, mais ils représentent des déterminants majeurs des cycles économiques des marchés émergents. 
De plus, les effets de débordement des politiques monétaires des pays avancés vont au-delà des chocs financiers. 
Les économies émergentes sont également touchées par les conséquences des déséquilibres extérieurs des pays développés – en particulier le gonflement de l'excédent du compte courant de la zone euro. 
Au cours des dernières années, les économies déficitaires de la périphérie de la zone euro – ainsi que, plus récemment, l'Italie – ont entrepris des ajustements externes massifs, tandis que l'Allemagne et les Pays-Bas ont maintenu leurs importants excédents. 
En conséquence, la charge de la compensation de l'excédent croissant de la zone euro est incombée en grande partie aux économies émergentes, contribuant au ralentissement de leur croissance. 
Pareils débordements sont précisément ce que la coopération politique internationale – comme le « processus d'évaluation mutuelle » établi par le G-20 en 2009 – était censé prévenir. 
Le FMI a créé un système élaboré de surveillance multilatérale des politiques macro-économiques des principaux pays, dont les « rapports consolidés de surveillance multilatérale », les rapports sur les effets de débordement pour les pays appelés « les cinq systémiques » (États-Unis, Royaume-Uni, zone euro, Japon et Chine), ainsi que les « rapports sur le secteur extérieur » qui évaluent les déséquilibres mondiaux. 
Mais ce système s'est avéré totalement inefficace dans la prévention des débordements – en grande partie parce que la Fed et la BCE l’ignorent purement et simplement. 
Étant donné que le dollar américain et l'euro sont les deux principales monnaies de réserve internationales, les retombées sur le reste de la planète devraient être considérées comme la nouvelle norme. 
Le mois dernier, le Congrès américain a dépassé les bornes en votant un projet de loi budgétaire pour 1,1 billions de dollars destinés à financer les opérations du gouvernement fédéral en évitant d’y inclure un centime pour recapitaliser le FMI, le principal instrument de coopération monétaire internationale. 
Cette décision représente un nouveau revers pour les réformes du FMI visant à accroître l'influence des économies émergentes. 
Étant donné les avantages considérables que des pays émergents stables et prospères apportent à l'économie mondiale – tels qu’illustrés par le rôle que ces pays ont joué pour soutenir la croissance mondiale dans le sillage de la récente crise – il est dans l'intérêt de tous de changer le statu quo. 
Le Comité monétaire et financier international du FMI et du G-20 doit chercher à aligner la réalité avec la rhétorique de la coopération politique macroéconomique. 
Pour cela, les récentes déclarations de Draghi et Yellen devraient être considérées comme le niveau zéro. 

Après le dollar 
NEW YORK – C’est un fait symbolique que le récent sommet des BRICS à Fortaleza, au Brésil, se soit déroulé exactement sept ans après la Conférence de Bretton Woods qui a créé le Fonds monétaire international et la Banque mondiale. 
Le résultat de la réunion des BRICS a été l'annonce de la New Development Bank, qui mobilisera des ressources pour les infrastructures et des projets de développement durable, ainsi qu’un arrangement de réserves contingentes destiné à fournir des liquidités au moyen de swaps de devises. 
La conférence de Bretton Woods a marqué l'un des plus grands exemples de coopération économique internationale de l'histoire. Et, bien que personne ne puisse encore dire si les initiatives des BRICS vont réussir, elles représentent un défi majeur pour les institutions de Bretton Woods, qui devraient y répondre. 
Repenser le rôle du dollar dans le système monétaire international est un bon exemple. 
Une caractéristique fondamentale du système de Bretton Woods était que les pays fixaient leurs taux de change par rapport au dollar américain. 
Même si le système a été effectivement éliminé en 1971, le rôle central du dollar dans le système monétaire international est resté intact – une réalité que de nombreux pays sont de plus en plus réticents à accepter. 
L’insatisfaction à l'égard du rôle du dollar en tant que monnaie de réserve mondiale dominante n'est pas nouvelle. Dans les années 60, le ministre des Finances français Valéry Giscard d'Estaing a condamné de manière célèbre le « privilège exorbitant » que le statut du dollar accorde aux États-Unis. 
La question n'est pas simplement un problème d'équité. 
Selon l'économiste belge Robert Triffin, un système monétaire international fondé sur une monnaie nationale est intrinsèquement instable, en raison des tensions qui en résultent entre les intérêts inévitablement divergents du pays d'émission et du système international dans son ensemble. 
Triffin a publié son avertissement il y a plus de 50 ans, mais il a récemment pris de l'ampleur, étant donné que la montée de la Chine a rendu le monde de plus en plus réticent à tolérer l'instabilité causée par un système libellé en dollars. 
La solution, cependant, ne réside pas dans le remplacement du dollar par le renminbi, mais dans le renforcement du rôle de la seule monnaie véritablement mondiale qui existe : les Droits de tirage spéciaux du FMI. 
Suite à la création des DTS en 1969, les membres du FMI s'étaient engagés à en faire « le principal actif de réserve du système monétaire international », comme indiqué dans les articles de la convention. 
Mais la façon particulière dont les DTS ont été adoptés a limité leur utilité. 
Tout d’abord, étant donné la séparation du compte du FMI lié aux DTS de son compte général, il était impossible d'utiliser les DTS pour financer les prêts du FMI. 
En outre, bien que les pays touchent des intérêts sur leurs avoirs en DTS, ils doivent payer des intérêts sur les allocations qu'ils reçoivent. 
En d'autres termes, les DTS sont à la fois un actif et un passif, qui fonctionne comme une ligne de crédit garantie pour le titulaire – une sorte de facilité de découvert inconditionnelle. 
Malgré tout, les DTS ont prouvé leur utilité. 
Après les dotations initiales en 1970-1972, on a procédé à de nouvelles émissions pour accroître la liquidité mondiale lors des grandes crises internationales : en 1979-1981, en 1997 et, en particulier, en 2009, qui fut la plus grande émission jamais réalisée – l'équivalent de 250 milliards de dollars. 
Alors que les pays développés, dont les États-Unis et le Royaume-Uni, ont tiré sur leurs allocations, les principaux utilisateurs ont été des pays en développement et, en particulier, des pays à faible revenu. 
En fait, c'est la seule façon dont les pays en développement (à l’exception de la Chine) prennent part à la création de monnaie internationale. 
Plusieurs estimations indiquent que, compte tenu de la demande supplémentaire de réserves, le monde pourrait absorber des allocations annuelles de 200 ou 300 milliards de dollars, voire plus. 
Cela a incité de nombreuses personnes – y compris le gouverneur de la Banque populaire de Chine Zhou Xiaochuan ; la Commission Stiglitz soutenue par l'Organisation des Nations Unies ; l’Initiative Palais Royal, dirigé par l'ancien directeur général du FMI Michel Camdessus ; ainsi que la Fondation internationale Triffin – à appeler de leurs vœux des changements du système monétaire international. 
En 1979, l'économiste du FMI Jacques Polak, qui avait fait partie de la délégation néerlandaise à la Conférence de Bretton Woods, avait présenté un plan qui avait justement ce but. 
Ses recommandations étaient, d'abord et avant tout, que toutes les opérations du FMI soient exécutées en DTS, ce qui nécessiterait la fin de la séparation des comptes DTS et généraux du FMI. 
Le plus simple pour réaliser cette vision serait d'allouer les DTS en tant qu’actifs de réserve véritables, que les pays pourraient utiliser ou déposer sur leurs comptes au FMI. 
Le FMI utiliserait ces dépôts pour financer ses opérations de prêt, plutôt que d'avoir à compter sur les allocations de quotas ou « accords d'emprunt » des membres. 
D'autres dispositions pourraient être ajoutées. 
Pour répondre à aux exigences élevées de devises des pays en développement, tout en renforçant leur rôle dans la création de monnaie internationale, une formule pourrait être créée pour leur accorder une plus grande part dans les allocations de DTS que ce qu'ils ne reçoivent actuellement. 
L'utilisation privée de DTS pourrait également être encouragée, bien que cela rencontrerait probablement une forte opposition des pays actuellement émetteurs monnaies de réserve internationales, en particulier les États-Unis. 
Garder les DTS comme une pure « monnaie de banque centrale » éliminerait une telle opposition, leur permettant de compléter et stabiliser le système actuel, plutôt que de le bouleverser. 
Tout comme le cadre de Bretton Woods a rétabli l'ordre dans l'économie mondiale après la Seconde Guerre mondiale, un nouveau cadre monétaire, soutenu par une monnaie réellement internationale, pourrait renforcer la stabilité économique et financière qui est tellement nécessaire. 
Tout le monde – même les Etats-Unis – en bénéficierait. 


José Bové s'attaque aux pauvres 
Les soutiens pour l'accroissement de l'aide internationale, à la réduction et à l'annulation de la dette viennent de partout. 
Des stars du rock aux anti-mondialistes, des organisations religieuses aux différents défenseurs des pays en développement, jusqu'aux Nations Unies, tous ces appels en deviennent assourdissants. 
Le « ligne » défendue par les mouvements en faveur de l'annulation de la dette est simple et attrayante. 
Les différences globales dans les revenus par tête sont trop extrêmes ; la mondialisation accroît les inégalités de revenus ; les pauvres sont progressivement plus pauvres et nombreux sont ceux qui sont affamés par le remboursement de la dette. 
Il faut donc aider plus, et annuler une plus grosse partie de la dette, parce que les riches de la planète ne deviennent riches qu'aux dépends des pauvres. 
L'aide et l'annulation de la dette sortiront les pays pauvres de leur pauvreté. 
Cette ligne est presque totalement fausse. 
La seule chose qui soit vraie est que les différences de revenus par tête sont extrêmes. 
Tout le reste est faux. 
La mondialisation n'est pas la cause de la pauvreté du tiers-monde. 
Ce sont les gouvernements corrompus et inefficaces des pays en voie de développement qui le sont. 
Il n'existe aucune preuve démontrant qu'une plus grande ouverture commerciale accroît la pauvreté, mais les anti-mondialistes ne laissent pas les faits interférer avec leur idéologie. 
L'accroissement des échanges permet d'enrichir les deux parties prenantes des transactions. 
Même si la mondialisation accroissait les inégalités (un bien grand si), dans la mesure où personne ne peut le prouver de manière convaincante, elle permet malgré tout de réduire la pauvreté. Ainsi, elle accroît le revenu des pauvres comme celui des riches qui participent aux échanges commerciaux, de manière plus importante pour les riches, bien sûr, mais pourtant, les pauvres y trouvent leur intérêt aussi. 
La proposition anti-mondialiste consiste à appauvrir chaque partie prenante. 
L'inégalité est peut-être réduite, mais la pauvreté reste élevée. 
Qu'y a-t-il d'attrayant dans cela ? 
Il est faux de dire que les pays pauvres s'appauvrissent. 
Il existe de nombreux exemples de pays qui se sont sortis de la pauvreté, depuis la Corée du sud jusqu'au Costa Rica et au Botswana. 
D'autres ont dilapidé l'immense richesse de leurs ressources naturelles, comme le Nigeria ou le Venezuela, ce dernier, par ailleurs, a adopté des politiques protectionnistes récemment. 
Il n'existe aucune preuve démontrant que l'augmentation de l'aide internationale en direction des gouvernements des pays en développement améliore leurs performances économiques pour leur permettre de sortir définitivement de la pauvreté. 
En fait, l'augmentation de l'aide internationale a probablement pour effet d'augmenter la corruption, parce que cela augmente la somme des ressources que se disputent les élites. 
Il en va de même pour l'annulation de la dette : elle ne fait qu'encourager ces pays à emprunter plus, souvent au bénéfice des élites locales. 
L'ouvrage récent, et abondamment cité, de William Easterly, ancien économiste de la Banque mondiale et expert en aide internationale et en développement, présente une montagne d'anecdotes choquantes à propos des élites locales dilapidant l'aide internationale. 
La coalition pour l'aide internationale devrait le lire avec attention. 
Ceux qui ont vraiment à coeur de réduire la pauvreté devraient faire tomber les responsabilités là où elles sont : dans les gouvernements et les bureaucraties de nombreux pays en voie de développement, particulièrement en Afrique et en Amérique latine. 
Au lieu de cela, habituellement, l'aide internationale ne s'est jamais préoccupée du mérite des pays la recevant et n'a jamais fait de distinction en faveur des « bons gouvernements ». 
Les pays participant à l'aide internationale ont toujours favorisé leurs anciennes colonies, sans considération quant à la nature des régimes politiques en place. 
La France est l'un des coupable les plus flagrants. 
Les statistiques montrent que n'importe quelle ancienne colonie qui mettrait en place les pires politiques sous des régimes dictatoriaux et insupportables recevrait bien plus d'aide de la France que n'importe quelle ancienne colonie n'ayant pas été française qui se débattrait pour essayer de mettre en place des politiques décentes. 
En d'autres termes, la France soutient exclusivement ses anciennes colonies, sans considération de qualité de leurs régimes politiques. 
L'aide apportée par les États-Unis est principalement influencée par la politique au Moyen-Orient, et par la guerre froide, par le passé. 
Les alliances politiques, en fait, sont souvent plus importantes que la qualité des politiques des pays bénéficiaires dans la détermination des destinataires de l'aide apportée. 
Les pays scandinaves, dont l'aide est la plus élevée par tête mais moindre en pourcentage du total, sont les seuls pays qui dirigent leur aide de manière raisonnable. 
Une des raisons pour cela vient du fait que ces pays n'avaient pas de colonies ni d'alliances politiques à soutenir. 
Avant d'augmenter l'aide internationale ou d'annuler la dette, il faut mettre en place deux conditions. 
La première est la « condition d'institutionnalisation » : seuls les gouvernements faisant preuve de progrès sérieux dans la réduction de leur inefficacité, de leur pillage de la propriété publique et de la corruption peuvent recevoir une aide international. 
Mesure la corruption de manière raisonnable est faisable ; nous connaissons les pays les plus corrompus. 
Cet élément devrait être utilisé de manière plus agressive par les pays pourvoyeurs d'aide internationale pour établir des distinctions parmi les pays bénéficiaires. 
Malheureusement, dans la plupart des cas, les pays les plus pauvres où l'aide est la plus nécessaire, sont aussi les plus corrompus. 
Ainsi il faut donc une seconde condition : dans ces circonstances, l'aide internationale doit se faire en dehors des institutions publiques et doit être administrée par des groupes qui ne sont pas locaux, ni associés aux élites et aux gouvernements locaux. 
Enfin, d'autres politiques des pays riches pourraient être plus efficaces que l'aide internationale. 
Le changement principal serait de faire cesser le protectionnisme agricole dont bénéficient les agriculteurs des pays riches. 
Les agriculteurs des pays riches sont les pires ennemis des pays pauvres. 
Vaincre le lobby des agriculteurs français qui étrangle les réformes de la politique agricole commune de l'UE doit être la priorité principale de la coalition européenne en faveur des pauvres. 
Au lieu de cela, les anti-mondialistes se préoccupent plus du charme des villes agricoles françaises que menace la mondialisation, et donc l'agriculture des pays pauvres essayant de survivre. 

Thomas Griesa et le défaut argentin 
NEW YORK – Le 30 juillet dernier, les créanciers de l’Argentine n’ont pas reçu leurs versements semestriels sur les obligations restructurées à l’issue de la situation de défaut du pays en 2001. 
L’Argentine avait déposé quelque 539 millions $ à la Bank of New York Mellon quelques jours auparavant. 
La banque n’a cependant pas versé les fonds aux créanciers : le juge fédéral américain Thomas Griesa a rendu une décision selon laquelle l’Argentine ne saurait rembourser ceux des créanciers qui avaient accepté cette restructuration tant que ne seraient pas remboursés intégralement – y compris des intérêts passés – ceux qui s’y étaient opposés. 
C’est la première fois dans l’histoire qu’un État se retrouve désireux et en mesure de rembourser ses créanciers, mais empêché de le faire par décision d’un juge. 
Si les médias ont évoqué à cet égard un défaut de l’Argentine, le hashtag Twitter #Griesafault s’est révélé beaucoup plus pertinent. 
L’Argentine a bel et bien honoré ses obligations auprès de ses citoyens, ainsi que des créanciers ayant consenti à sa restructuration. 
La décision de Griesa, en revanche, encourage un comportement usuraire, menace le fonctionnement des marchés financiers internationaux, et met à mal un principe basique du capitalisme moderne : les débiteurs insolvables doivent être en mesure de prendre un nouveau départ. 
Les situations de défaut souverain sont tout à fait fréquentes, et revêtent des causes multiples. 
Dans le cas de l’Argentine, la trajectoire ayant abouti au défaut de 2001 a commencé avec le gonflement de sa dette souveraine dans les années 1990, en parallèle de la mise en œuvre des réformes économiques néolibérales du « Consensus de Washington, » dont les créanciers pensaient qu’elles favoriseraient le pays. 
Cette expérimentation a néanmoins échoué, et le pays a été frappé par une profonde crise économique et sociale, dans le cadre d’une récession présente de 1998 à 2002. 
À l’issue de cette période, un pourcentage record de 57,5% des Argentins se sont retrouvés dans la précarité, le taux de chômage explosant à hauteur de 20,8%. 
L’Argentine a restructuré sa dette dans le cadre de deux rondes de négociations, à savoir en 2005 et en 2010. 
Plus de 92% des créanciers ont accepté ce nouveau deal, percevant des obligations échangeables ainsi que des obligation indexées sur le PIB. 
Ceci a bien fonctionné à la fois pour l’Argentine et pour tous ceux qui avaient consenti à la restructuration de sa dette. 
L’économie connaissant alors une reprise, les obligations indexées sur le PIB ont été généreusement payantes. 
Les investisseurs les plus vautours y ont malheureusement vu une opportunité de réaliser des profits encore plus substantiels. 
Il ne s’agissait ni d’investisseurs à long terme intéressés par l’Argentine, ni d’optimistes confiants dans l’idée que les politiques du Consensus de Washington porteraient leurs fruits, mais tout simplement de spéculateurs, qui se ruèrent sur l’opportunité du défaut de 2001, et introduisirent des obligations pour une fraction de leur valeur nominale, en provenance d’investisseurs paniqués. 
Ils exigèrent ensuite de l’Argentine qu’elle leur verse 100% de cette valeur. 
NML Capital, filiale du fonds de couverture Elliot Management, dirigé par Paul Singer, a investi 48 millions $ en obligations en 2008 ; grâce à la décision de Griesa, NML Capital devrait désormais percevoir quelque 832 millions $ – soit un rendement de plus de 1 600%. 
Si ces chiffres apparaissent si élevés, c’est en partie parce que les investisseurs vautours ont cherché à percevoir des intérêts passés qui, dans le cas d’un certain nombre de titres, faisaient intervenir une prime de risque-pays – selon un taux d’intérêt plus élevé au moment de leur émission, afin de compenser une probabilité de défaut plus importante. 
Griesa a semblé considéré cette solution comme raisonnable. 
Or, elle ne revêt aucun sens sur le plan économique. 
Lorsqu’un État verse une prime de risque sur sa dette, cela signifie que le défaut constitue une réelle possibilité. 
Or, si un tribunal estime qu’un État doit systématiquement remboursé sa dette, c’est qu’il n’existe aucun risque de défaut à compenser. 
Un remboursement effectué selon les modalités de Griesa se révélerait dévastateur pour l’économie de l’Argentine. 
NML Capital et autres vautours ne représentent qu’à peine 1% des créanciers, et percevraient pourtant un montant total d’1,5 milliards $. 
Les autres créanciers récalcitrants (tout juste 6,6% du total des créanciers) percevraient par ailleurs 15 milliards $. 
Et dans la mesure où la restructuration de la dette prévoit que l’ensemble des créditeurs y ayant consenti soient en mesure d’exiger les mêmes conditions que les créanciers récalcitrants, l’Argentine pourrait bien se retrouver redevable de 140 milliards $ supplémentaires. 
Chaque citoyen argentin pourrait ainsi se retrouver redevable de plus de 3 500 $ – soit plus d’un tiers du revenu par habitantannuel moyen. 
Appliquée dans une proportion équivalente aux États-Unis, une telle exigence reviendrait à exiger de chaque citoyen le paiement d’environ 20 000 $ – tout cela dans le but de remplir les poches d’une poignée de milliardaires, déterminés à piller le pays. 
Pour couronner le tout, l’existence de swaps sur défaillance de crédit (CDS) fait naître la possibilité de rendements supplémentaires en faveur des investisseurs vautours. 
Les CDS offrent une garantie en cas de défaut, et se révèlent payants lorsque ce n’est pas le cas des obligations. 
Ils sont susceptibles de générer des rendements véritablement substantiels, indépendamment du remboursement des obligations – n’encourageant par conséquent nullement leurs détenteurs à faciliter un accord. 
À l’approche du 30 juillet, ces investisseurs vautours ont mené une véritable campagne de la peur. 
Un deuxième défaut en 13 ans porterait un coup violent à l’Argentine, ont-ils fait valoir, et menacerait l’économie fragile du pays. 
Cette conception s’est néanmoins fondée sur l’idée que les marchés financiers n’établiraient pas de distinction entre un « default » et un « Griesafault. » 
Fort heureusement, ils ont bel et bien procédé à cette distinction : les taux d’intérêt de diverses catégories de prêts aux entreprises n’ont pas réagi à l’événement. 
En réalité, les coûts d’emprunt au 30 juillet se révélaient inférieurs à la moyenne de l’année complète. 
Tôt ou tard, malheureusement, le Griesafault devrait imposer un lourd tribut – pas tant pour l’Argentine que pour l’économie mondiale et les États ayant besoin d’accéder au financement étranger. 
L’Amérique devrait également en souffrir. 
Ses tribunaux se font révélés une farce : comme l’a fait remarquer un observateur, Griesa apparaît clairement ne pas avoir pleinement compris la complexité des enjeux. 
Voici que le système financier des États-Unis, d’ores et déjà expert dans l’exploitation des Américains les plus défavorisés, étend désormais sa démarche à l’international. 
Dorénavant, les emprunteurs souverains – et à juste titre – ne devraient plus avoir confiance dans l’impartialité et la compétence de la justice américaine. 
Le marché d’émission d’obligations de ce type est voué à se délocaliser. 

Privons les vautours de leur becquée 
NEW YORK – En plein débat sur l’opposition entre l’Argentine et les « fonds vautours » détenant ses obligations, un important consensus se dégage concernant la nécessité d’instaurer des mécanismes de restructuration de la dette souveraine (MRDS). 
À défaut de cette mise en œuvre, la décision du juge fédéral américain Thomas P. Griesa, qui impose à l’Argentine de rembourser en intégralité ces fonds vautours (bien que 93 % des autres titulaires d’obligations aient consenti à une restructuration), ne pourra qu’inciter aux comportements les plus opportunistes, susceptibles de saboter les restructurations futures. 
Plus récemment, l’International Capital Market Association (ICMA) a émis des nouvelles recommandations concernant les obligations gouvernementales. 
Bien que la proposition de l’ICMA ne résolve pas la question des centaines de milliards d’obligations régies par les anciennes modalités, ce nouveau cadre reconnaît bel et bien le caractère erroné de l’interprétation de Griesa, et admet qu’une restructuration serait impossible si cette interprétation demeurait en l’état. 
Les dispositions contractuelles proposées par l’ICMA clarifient cette clause pari passu qui s’est inscrite au cœur de la décision embrouillée de Griesa. 
Cette clause – que l’on retrouve fréquemment dans les contrats d’obligations souveraines – a toujours eu pour objectif de garantir une égalité de traitement entre le pays émetteur et les détenteurs d’obligations. 
Il a néanmoins toujours été admis que les créanciers prioritaires – parmi lesquels le Fonds monétaire international – bénéficiaient d’un traitement de faveur. 
Griesa ne semble pas avoir saisi la signification courante de cette clause. 
Après que l’Argentine ait fait défaut sur sa dette souveraine en 2001, les fonds vautours ont procédé à l’achat des obligations en souffrance sur le marché secondaire, pour une fraction de leur valeur nominale, pour ensuite exiger devant la justice un paiement en intégralité. 
Selon l’interprétation de la clause pari passu formulée par Griesa, si l’Argentine versait les intérêts dus aux créanciers qui avaient accepté la restructuration, elle serait également contrainte de payer les fonds vautours en intégralité – à hauteur du montant principal et de l’ensemble des intérêts passés. 
Si les fonds vautours ont pu procéder à cette démarche, c’est en partie grâce à une incertitude autour de ladite défense de champerty – basée sur une doctrine ancestrale de la common-law anglaise, adoptée plus tard par les législatures étatiques américaines, consistant à interdire l’achat de dette dans le but d’intenter un procès. 
L’Argentine est tout simplement la plus récente victime du long combat juridique des vautours consistant à changer les règles du jeu, afin de pouvoir s’attaquer aux pays pauvres s’efforçant de restructurer leur dette. 
En 1999, dans la décision Elliot Associates, LP v. Banco de la Nacion and the Republic of Peru, la deuxième Circuit Court of Appeals avait considéré que l’intention du plaignant dans le cadre de l’achat d’une dette décotée consistait à être payé en intégralité ou, à défaut, à intenter un procès. 
Le tribunal avait ainsi considéré que l’intention d’Elliot, dans la mesure où cette intention revêtait un caractère subsidiaire, ne satisfaisait pas au critère de champerty. 
Bien que plusieurs autres tribunaux aient accepté l’étroite interprétation qu’avait fait la deuxième Circuit Court de la défense de champerty, les fonds vautours ne s’en sont pas satisfaits, et ont sollicité la législature de l’État de New York, qui en 2004 a effectivement exclu la défense de champerty s’agissant de tout achat de dette au-dessus de 500 000 $. 
Cette décision contredit ainsi les principes en vertu desquels plusieurs centaines de milliards de dollars de dette avaient d’ores et déjà été émises. 
Ceux des investisseurs qui procèdent à l’achat de dettes souveraines en souffrance pour un montant considérablement décoté ne sauraient aspirer à un remboursement en intégralité. De telles décotes constituent en effet une indication selon laquelle le marché n’envisage nullement un tel remboursement. 
Tout changement significatif du cadre juridique, tel que l’exclusion de la défense de champerty, constitue de fait une modification du « droit de la propriété, » en vertu de laquelle les débiteurs se retrouvent perdants, et les créanciers ayant acquis des obligations dans le but d’intenter un procès en cas de non-paiement à la hauteur de leurs espérances – les fameux vautours – se retrouvent gagnants. 
Ainsi ces vautours ont-ils bénéficié d’un enrichissement sans cause, d’autant plus qu’ils se sont retrouvés gagnants en vertu d’une interprétation nouvelle et injustifiée de la clause pari passu. 
La mise en place des clauses dites d’action collective (les CAC) – autre composante de la « réforme » de l’ICMA destinée à priver les vautours de leur becquée – permettra-t-elle d’améliorer la situation ? 
Dans de nombreux États, les CAC énoncent que lorsque deux tiers des investisseurs, par exemple, consentent à la proposition de restructuration d’une entreprise (ou d’un pays), les autres investisseurs sont contraints d’en accepter l’issue. 
Ce mécanisme empêche ainsi les spéculateurs récalcitrants d’entraver le processus de restructuration et d’exiger une rançon. 
Pour autant, les CAC n’existent pas dans toutes les juridictions par lesquelles sont régies les dettes souveraines, laissant le champ libre aux vautours. 
Par ailleurs, les CAC ne constituent nullement une panacée. 
Si tel était le cas, nous n’aurions pas besoin du droit des entreprises en difficulté, qui clarifie les problématiques de type précédence et égalité de traitement. 
Le fait est qu’aucun gouvernement n’a affirmé considérer les CAC comme un outil approprié à la résolution des restructurations sur le plan purement national. 
Comment peuvent-ils ainsi imaginer qu’un tel mécanisme suffirait à résoudre les difficultés au sein de l’univers ô combien plus complexe des restructurations de dettes souveraines ? 
Les CAC présentent en particulier une difficulté d’ « agrégation. » 
Si une CAC exigeait par exemple le consentement de 75 % des détenteurs de chaque catégorie d’obligations, il suffirait aux vautours de procéder à l’achat de 26 % d’une seule catégorie d’obligations pour bloquer le processus de restructuration tout entier. 
La dernière restructuration de la dette grecque a été confrontée à ce problème. 
Le nouveau cadre promu par l’ICMA semble fournir une porte de sortie : la supermajorité serait en effet définie par un consentement au montant en capital total des titres de créance en circulation concernant l’ensemble des catégories concernées. 
Les décisions de la supermajorité seraient également contraignantes à l’égard de tous les autres investisseurs. 
Ceci soulève néanmoins une autre difficulté : les créanciers les moins prioritaires seraient en effet susceptibles de voter afin de bénéficier d’un traitement identique à celui de créanciers plus prioritaires. 
Quels recours ces créanciers prioritaires auraient-ils alors à leur disposition ? 
Il leur serait possible d’objecter devant le tribunal des entreprises en difficulté, et il appartiendrait alors au juge de procéder à une pondération des titres. 
Ces problématiques se révèlent particulièrement importantes dans le cadre des restructurations de dettes souveraines, dans la mesure où les prétendants aux ressources d’un pays n’incluent pas seulement les créanciers les plus officiels ; d’autres – par exemple les retraités – pourraient bien également ne pas être payés si les titulaires d’obligations le sont en intégralité. 
Le Chapitre 9 du Code américain des faillites (qui s’applique aux entités publiques) reconnaît pour sa part de tels droits – contrairement à Griesa et aux fonds vautours. 
La communauté internationale est aujourd’hui confrontée à deux défis : le premier consiste à gérer les centaines de milliards de dollars de dettes émises en vertu des anciennes modalités, qui ne peuvent être restructurées en vertu de la décision de Griesa. 
Le second consiste à décider des modalités qu’il s’agirait d’imposer à l’avenir. 
La communauté des investisseurs a ainsi formulé une proposition sérieuse. 
Il n’en demeure pas moins que des changements de cette magnitude doivent reposer sur des discussions entre les créanciers et les gouvernements débiteurs – la nécessité dépassant une simple modification de façade des dispositions régissant les différents accords. 
Une initiative des Nations Unies, consistant à encourager la mise en œuvre de MRDS, suscite actuellement l’approbation des plus grands experts de l’économie et du secteur. 
De tels efforts, fournis à l’échelle mondiale, constituent une première étape positive dans la réparation des dégâts qu’ont infligés les tribunaux américains aux marchés financiers internationaux. 
Il est temps de priver les vautours de leurs ailes si nous entendons promouvoir une économie mondiale saine. 

La stagnation programmée 
NEW YORK – Peu après l’explosion de la crise financière mondiale en 2008, j’en avertissais certains sur le risque de voir s’installer un malaise à la japonaise – croissance lente et revenus quasi-stagnants pour les années à venir – à moins que les bonnes politiques ne soient mises en œuvre. 
Bien que des deux côtés de l’Atlantique les dirigeants aient affirmé avoir tiré les leçons de l’expérience japonaise, ils se sont empressés de reproduire certaines des mêmes erreurs. 
Et voici que désormais, l’ancien haut fonctionnaire américain et économiste Larry Summers lui-même évoque un risque de stagnation séculaire. 
Le point fondamental que j’ai soulevé il y a une demi-décennie consistait à affirmer que l’économie américaine, au sens fondamental du terme, était en réalité malade avant même la survenance de la crise : seule une bulle du prix des actifs, engendrée par le laxisme de la réglementation et la faiblesse des taux d’intérêt, permettait à l’économie de sembler robuste. 
Or, sous la surface, de nombreuses difficultés s’accumulaient : inégalités croissantes ; besoins non satisfaits en matière de réformes structurelle (nécessité de faire passer une économie basée sur le secteur manufacturier à une économie des services, ainsi que d’adaptation par rapport à des avantages comparatifs mondiaux en pleine évolution) ; persistance des déséquilibres globaux ; et enfin existence d’un système financier ayant davantage tendance à spéculer qu’à réaliser des investissements susceptibles de créer de l’emploi, d’accroître la productivité, et de redéployer les excédents afin de maximiser les rendements sociaux. 
Les réponses apportées par les responsables politiques face à la crise ont échoué à appréhender ces problématiques ; pire encore, elles en ont exacerbé certaines, et créé de nouvelles – et pas seulement aux États-Unis. En a résulté un endettement accru au sein de nombreux États, l’effondrement du PIB mettant à mal le revenu des gouvernements. 
Par ailleurs, le sous-investissement caractérisant à la fois les secteurs public et privé a fait naître toute une génération de jeunes individus confrontés à des années d’inactivité et d’aliénation de plus en plus manifestes, à un moment de leur existence où ils auraient été censés parfaire leurs compétences et accroître leur productivité. 
Des deux côtés de l’Atlantique, le PIB devrait cette année croître considérablement plus rapidement qu’en 2013. 
Pour autant, avant que les dirigeants partisans des politiques d’austérité ne sabrent le champagne pour porter un toast, ils feraient bien d’examiner la situation dans laquelle nous sommes, et de considérer les dégâts quasi-irréparables qu’ont causé ces politiques. 
Toute période de ralentissement arrive systématiquement à son terme. 
Toute la marque d’une bonne politique réside dans sa capacité à faire de ce ralentissement un désagrément moins prononcé et plus court qu’il ne l’aurait été à défaut d’intervention. 
Les politiques d’austérité privilégiées par de nombreux gouvernements ont quant à elles pour caractéristique de creuser et de prolonger ce ralentissement plus qu’il n’était nécessaire, avec pour résultat un certain nombre de conséquences durables. 
Le PIB réel par habitant (corrigé de l’inflation) dans la plupart des pays de l’Atlantique Nord se révèle aujourd’hui inférieur aux niveaux de 2007 ; en Grèce, l’économie s’est contractée à hauteur d’environ 23%. 
L’Allemagne, État européen le plus performant, a enregistré un piètre taux de croissance annuelle moyenne de 0,7% sur les six dernières années. 
Quant à l’économie américaine, elle s’avère aujourd’hui inférieure d’environ 15% à ce qu’elle aurait représenté si la croissance s’était prolongée, même selon la très modérée trajectoire d’avant-crise. 
Mais même ces chiffres ne traduisent pas pleinement le mauvais état de la situation, dans la mesure où le PIB ne constitue pas une bonne mesure de la prospérité. 
Il est bien davantage opportun de s’intéresser à ce qu’il se passe au niveau du revenu des ménages. 
Le revenu réel médian aux États-Unis se situe actuellement en-dessous de son niveau de 1989, soit près d’un quart de siècle en arrière ; le revenu médian des travailleurs à plein temps de sexe masculin est quant à lui inférieur au revenu enregistré il y a plus de 40 ans. 
Certains, comme l’économiste Robert Gordon, nous recommandent de nous adapter à une nouvelle réalité dans laquelle la croissance de la productivité à long terme serait significativement inférieure à celle du siècle passé. 
Étant donné le bilan catastrophique des économistes en matière de prévisions, même sur trois ans – notamment illustré dans la période d’avant-crise – nul ne saurait vouer une confiance excessive dans la magie d’une boule de cristal qui prétend formuler des projections sur un futur de plusieurs décennies. 
Il existe néanmoins une certitude : à défaut d’un changement des politiques gouvernementales, nous nous orientons vers une longue période de déception. 
Il est erroné d’affirmer que les marchés s’autoréguleraient. 
Les difficultés sous-jacentes fondamentales que j’évoquais précédemment pourraient bien s’aggraver – ce qui est souvent d’ores et déjà le cas. 
Les inégalités aboutissent à une faiblesse de la demande ; le creusement de ces inégalités fragilise encore davantage cette demande ; or, dans la plupart des pays, et notamment aux États-Unis, la crise n’a fait qu’accentuer les inégalités. 
Les excédents commerciaux de l’Europe du Nord sont en hausse, même si ceux de la Chine se sont modérés. 
Plus important encore, les marchés n’ont jamais fait preuve d’un grand talent dans leur propre mise en œuvre de transformations structurelles rapides ; la transition de l’agriculture à la production manufacturière, par exemple, n’a pas été chose facile ; bien au contraire, elle s’est accompagnée d’une dislocation sociale considérable, donnant lieu à la Grande Dépression. 
La période actuelle ne s’en distingue nullement, et pourrait même se révéler encore plus pénible : les secteurs censés en principe croître parallèlement aux besoins et aspirations des citoyens ne sont autre que les services de type éducation et santé, qui sont traditionnellement financés publiquement, et cela pour une bonne raison. 
Or, plutôt que de voir les gouvernements faciliter cette transition, beaucoup privilégient une austérité qui revient à l’inhiber. 
Il est toujours plus souhaitable de faire face à une situation de malaise qu’à une récession, de même qu’une récession est préférable à une dépression. 
Pour autant, les difficultés auxquelles nous sommes aujourd’hui confrontés ne sont nullement le fruit des lois inexorables de l’économie, auxquelles nous n’avons d’autre choix que de nous adapter, comme nous le ferions face à une catastrophe naturelle telle que séisme ou tsunami. 
Elles ne correspondent pas même à une sorte de pénitence qu’il nous faudrait accepter en rétribution de nos péchés du passé – bien que les politiques néolibérales ayant régi les trente dernières années y soient clairement pour beaucoup dans notre malheur actuel. 
Non, les difficultés que nous connaissons aujourd’hui sont bel et bien le fruit de politiques inappropriées. 
Il existe pourtant un certain nombre d’alternatives. 
Mais nous ne pourrons les dénicher dans cet univers de complaisance autosatisfaite qui caractérise les élites, dont les bénéfices et les portefeuilles d’actions ne cessent de grimper en flèche. 
Il semble que seul un certain nombre d’individus n’aient d’autre choix que de s’adapter à un niveau de vie toujours plus faible. 
Il se trouve malheureusement que cette catégorie d’individus représente la grande majorité de la population. 

L’énigme de l’innovation 
NEW YORK – Il règne partout dans le monde un enthousiasme considérable autour de cet ensemble d’innovations technologiques que symbolise la Silicon Valley. 
L’ingéniosité de l’Amérique constitue à cet égard un véritable avantage comparatif, que tant d’autres pays s’efforcent d’imiter. 
Aspect cependant énigmatique, notons combien il est difficile de déceler les bienfaits de cette innovation au sein des statistiques du PIB. 
Nous assistons actuellement à un phénomène analogue aux évolutions opérées il y a quelques dizaines d’années, au début de l’ère de l’ordinateur personnel. 
Déjà en 1987, l’économiste Robert Solow – récompensé par un prix Nobel en reconnaissance de ses travaux pionniers sur la croissance – regrettait que « l’ère informatique se retrouve partout, sauf dans les statistiques de le productivité. » 
Ce constat peut s’expliquer de plusieurs manières. 
Peut-être le PIB n’est-il pas en mesure de véritablement capter les améliorations de niveau de vie qu’engendrent les innovations de l’ère informatique. 
Ou peut-être l’innovation en la matière s’avère-t-elle moins significative que semblent le croire les adeptes de cet univers. 
Une certaine vérité réside en fin de compte dans chacune de ces hypothèses. 
Songez combien il y a quelques années, à la veille de l’effondrement de Lehman Brothers, le secteur financier vantait sa propre capacité d’innovation. 
Difficile en effet de contredire ce point à l’endroit d’institutions financières alors maîtres dans l’art d’attirer les meilleurs talents de la planète. 
Mais à y regarder de plus près, il est apparu de plus en plus clair que cette démarche d’innovation consistant principalement à élaborer les stratagèmes les plus frauduleux, à manipuler les marchés sans se faire prendre (du moins pendant un certain temps), ainsi qu’à exploiter le pouvoir du marché. 
Au cours de cette période, chaque fois qu’un certain nombre de ressources s’orientaient vers ce secteur « innovant, » la croissance du PIB se révélait nettement inférieure au rythme passé. 
Même au cours des périodes les plus favorables, cette tendance n’a engendré aucune amélioration du niveau de vie (à l’exception de celui des banquiers), menant en fin de compte à une crise dont nous commençons à peine à nous remettre. 
Ainsi la contribution sociale nette de toute cette « innovation » s’est-elle avérée négative. 
De la même manière, la bulle Internet qui précéda cette période fut caractérisée par l’innovation – nombre de sites en ligne permettant ainsi aux consommateurs de passer commande de produits allant de la nourriture pour chien aux sodas. 
Cet épisode eut au moins ceci de positif qu’il laissa en héritage un certain nombre de moteurs de recherche efficaces, et autres infrastructures à fibre optique. 
Il n’en demeure pas moins complexe d’évaluer la manière dont les économies de temps permises par les achats en ligne, ou encore les économies de coûts susceptibles de résulter d’une meilleure concurrence (en raison d’une plus grande facilité de comparaison des prix sur Internet), influent sur notre niveau de vie. 
Deux aspects se dégagent clairement. 
Tout d’abord, la rentabilité d’une innovation ne constitue pas nécessairement un bon outil de mesure de sa contribution nette à notre niveau de vie. 
Au sein de notre économie actuelle, dans laquelle le gagnant rafle l’ensemble de la mise, il est possible pour l’innovateur ayant développé le meilleur site Web d’achat et de livraison d’aliments pour chien d’attirer la totalité des consommateurs de la planète désireux de passer commande de produits canins en ligne, réalisant au passage des bénéfices considérables. 
Mais en l’absence d’un tel service de livraison, la majeure partie de ces profits serait tout simplement tombée dans la poche de concurrents. 
Ainsi est-il possible que la contribution nette de ce site Web à la croissance économique s’avère en réalité relativement réduite. 
Par ailleurs, lorsqu’une innovation du type distributeurs automatiques de billets apparus dans le secteur bancaire aboutit à créer du chômage, aucune composante du coût social engendré – ni de la souffrance de ceux qui se retrouvent mis à pied, ou encore du coût fiscal accru associé au versement de leurs prestations chômage – ne se reflète dans la profitabilité des entreprises concernées. 
Notre méthode de calcul du PIB ne retranscrit nullement le coût associé à cette insécurité croissante que peuvent ressentir les individus autour d’un risque de perte d’emploi accru. 
Élément tout aussi important, ce calcul échoue bien souvent à retranscrire avec précision l’amélioration du bien-être sociétal qu’engendre l’innovation. 
À l’époque où notre monde n’était pas aussi complexe, lorsqu’innovation était par exemple simplement synonyme de réduction des coûts de production d’une automobile, il était relativement facile d’évaluer la valeur d’une innovation. 
En revanche, lorsque l’innovation porte sur la « qualité » de cette automobile, la tâche devient beaucoup plus difficile. 
Ceci se manifeste de manière encore plus évidente dans d’autres domaines : comment évaluer précisément le fait que, grâce aux progrès de la médecine, la chirurgie cardiaque ait plus de chance de réussir aujourd’hui qu’autrefois, aboutissant à une amélioration significative de l’espérance de vie et de la qualité de notre existence ? 
Et pourtant, nul ne peut avec regret s’empêcher de penser qu’au bout du compte, la contribution des dernières innovations technologiques à la progression du niveau de vie à long terme pourrait bien s’avérer considérablement moindre que l’affirment les plus enthousiastes. 
D’importants efforts intellectuels se sont axés sur l’élaboration de meilleures méthodes d’optimisation des campagnes publicitaires et autres budgets marketing – ciblant les consommateurs les plus susceptibles d’acheter tel produit, et notamment les plus aisés. 
Or, notre qualité de vie se serait sans doute encore davantage élevée si tout ce talent novateur s’était concentré sur des recherches plus fondamentales – voire sur des recherches plus appliquées, qui auraient pu aboutir à la création de nouveaux produits. 
Certes, le fait d’être plus connectés les uns aux autres, au travers de Facebook ou de Twitter, revêt une certaine valeur. 
Mais comment comparer de telles innovations à des avancées comme le laser, le transistor, la machine de Turing, ou encore la cartographie du génome humain, dont chacune a conduit à la création d’une multitude de produits révolutionnaires ? 
Nous pouvons toutefois demeurer rassurés. 
Bien que nous ne connaissions pas la pleine mesure dans laquelle les récentes innovations technologiques contribuent à notre bien-être, nous savons au moins que, contrairement à la vague d’innovations financières ayant précédé la crise économique mondiale, elles revêtent un effet positif. 


La démocratie au XXI° siècle 
NEW YORK – L'accueil fait aux USA et dans d'autres pays avancés au récent livre de Thomas Piketty, Le capital au XXI° siècle, traduit une préoccupation croissante face à la croissance des inégalités. 
Ce livre donne encore plus de valeur aux éléments de plus en plus nombreux qui montrent que la montée des inégalités de revenus et des patrimoines bénéficie à une petite minorité au sommet de la pyramide. 
Piketty jette également un regard neuf sur les quelques 30 ans qui ont suivi la Grande dépression et la Deuxième Guerre mondiale. 
Peut-être en raison de la cohésion sociale inhabituelle que peuvent susciter des événements cataclysmiques, il considère cette période comme une anomalie historique de croissance économique rapide durant laquelle la prospérité était partagée au bénéfice de tous, notamment des plus défavorisés. 
Il éclaire autrement les idées de "réformes" vendues par Reagan et Thatcher dans les années 1980 en tant qu'accélérateurs de croissance qui devaient profiter à tous. 
Leurs réformes ont été suivies par davantage d'instabilité et une croissance plus faible qui a bénéficié seulement aux plus riches. 
L'analyse de Piketty soulève des questions fondamentales à la fois sur la théorie économique et sur l'avenir du capitalisme. 
Elle met en évidence une importante hausse du rapport capital/production. 
La théorie standard associe une telle hausse à une chute des revenus du capital et une hausse des salaires. 
Mais aujourd'hui les salaires baissent, mais pas les revenus du capital. 
Aux USA par exemple, le salaire moyen stagne depuis 40 ans. 
L'explication la plus évidente est que l'augmentation du capital mesuré ne correspond pas à une augmentation du capital productif - et les données semblent en accord avec cette interprétation. 
Une grande partie de l'augmentation du capital tient à une hausse des prix dans l'immobilier. 
Avant la crise financière de 2008, il est apparu une bulle immobilière dans de nombreux pays ; et même aujourd'hui la "correction" n'est peut-être pas encore achevée. 
Cette hausse des prix est peut-être aussi être la conséquence d'une concurrence entre les riches pour des biens de prestige - une maison en bordure de plage ou un appartement sur la 5° avenue à New-York. 
Il arrive aussi qu'une hausse du capital financier mesuré corresponde simplement à un déplacement du capital "non mesuré" au capital mesuré - un déplacement qui peut traduire en réalité une dégradation de l'économie. 
Si le pouvoir des monopoles s'accentue ou si des firmes (les banques par exemple) mettent au point des méthodes plus efficaces pour exploiter les clients ordinaires, cela se traduira par une hausse des profits, et après capitalisation, par une hausse du capital financier. 
Quand cela se produit, il est évident que le bien-être général et l'efficacité économique diminuent, alors que l'on mesure officiellement une augmentation du capital. 
Cela tient à la non prise en compte de la diminution correspondante de la valeur du capital humain - le patrimoine des travailleurs. 
Par ailleurs, si les banques parviennent à utiliser leur influence politique pour socialiser leurs pertes et conserver une part de plus en plus grande de leurs gains mal acquis, le capital mesuré du secteur financier augmente. 
De la même manière, si les entreprises réussissent à convaincre l'Etat de verser un prix exorbitant pour leurs produits (c'est le cas des grands laboratoires pharmaceutiques) ou si elles peuvent obtenir les richesses d'un pays à un prix inférieur à celui du marché (c'est le cas des compagnies minières), le capital financier mesuré augmente, tandis que la diminution du patrimoine des citoyens ordinaires reste invisible. 
Ce que nous observons - une stagnation des salaires et une montée des inégalités accompagnées d'une augmentation du capital - ne traduit pas le fonctionnement normal d'une économie de marché, mais ce que j'appelle un succédané de capitalisme (l'ersatz capitalisme). 
Le problème ne tient peut-être pas à la manière dont les marchés fonctionnent ou devraient fonctionner, mais à notre système politique qui ne parvient pas à rendre les marchés concurrentiels et a conçu des règles qui encouragent les dysfonctionnements des marchés, permettant ainsi aux entreprises et aux riches d'exploiter autrui (ce que malheureusement ils font). 
Certes, les marchés n'opèrent pas dans le vide. 
Il faut une réglementation, et elle doit provenir d'un processus politique. 
Trop d'inégalité économique dans un pays comme les USA (et de plus en plus dans ceux qui suivent leur modèle économique) produit des inégalités politiques. 
Dans un tel système, les chances de progrès économique et de mobilité sociale deviennent inégales elles aussi. 
Les prévisions de Piketty quant au creusement encore plus marqué des inégalités ne reflètent pas les lois inexorables de l'économie. 
Des changements simples - une fiscalité plus importante sur les bénéfices du capital et sur les successions, des mesures pour faciliter l'accès à l'éducation, une application rigoureuse des lois anti-trust, une réforme de la gouvernance des entreprises qui limite les revenus des dirigeants et une réglementation financière qui empêche les banques d'exploiter le reste de la société - réduiraient sensiblement les inégalités. 
Avec une législation appropriée, nous pourrions peut-être même restaurer la croissance économique rapide et partagée qui caractérisait les sociétés de classe moyenne au milieu du XX° siècle. 
La principale question à laquelle nous sommes confrontés aujourd'hui n'est pas celle du capital au XXI° siècle, mais celle de la démocratie au XXI° siècle. 

Créer une société de l’apprentissage 
NEW YORK – Les citoyens des États les plus riches du monde ont pour habitude de considérer l’économie de leur pays comme fondée sur l’innovation. 
Or, l’innovation fait partie intégrante des économies du monde développé depuis plus de deux siècles. 
En effet, pendant des milliers d’années, et jusqu’à la révolution industrielle, les revenus ont demeuré stagnants. 
Le revenu par habitant a par la suite explosé, augmentant année par année, interrompu seulement ici et là par les effets occasionnels des fluctuations cycliques. 
Il y a 60 ans déjà, l’économiste et prix Nobel Robert Solow a relevé que l’augmentation des revenus était en grande partie attribuable non pas à l’accumulation du capital, mais bien au progrès technologique – capacité à apprendre à mieux faire les choses. 
Bien qu’une part de l’augmentation de la productivité soit liée à d’importantes découvertes, elle s’explique principalement par un certain nombre de changements progressifs mineurs. 
Ainsi convient-il de réfléchir à la manière dont les sociétés apprennent, ainsi qu’aux moyens de promouvoir cet apprentissage – y compris en apprenant à apprendre. 
Il y a un siècle, l’économiste et expert en sciences politiques Joseph Schumpeter affirmait que l’atout central d’une économie de marché résidait dans sa capacité à innover. 
Il soutint ainsi combien l’accent traditionnellement placé sur la concurrence des marchés constituait une erreur, expliquant que l’important consistait en une concurrence en direction du marché, bien plus qu’en une concurrence sur le marché. 
La compétition sur la voie du marché favoriserait ainsi l’innovation. 
La succession des monopoles aboutirait, selon cette conception, à un niveau de vie plus élevé à long terme. 
Les conclusions de Schumpeter ont bien entendu été contestées. 
Les entreprises monopolistiques et dominantes, telles que Microsoft, auraient en effet la faculté d’entraver toute innovation. 
À moins d’un contrôle de la part d’autorités de la concurrence, elles pourraient en effet adopter un comportement anticoncurrentiel susceptible de renforcer la puissance de leur monopole. 
En outre, les marchés peuvent manquer d’efficacité soit quant au volume, soit quant à la direction des investissements en recherches et apprentissages. 
Les mécanismes incitatifs privés ne sont pas nécessairement alignés avec les résultats sur le plan social : les entreprises peuvent en effet tirer parti d’innovations qui renforcent leur puissance sur le marché, leur permettent de contourner les réglementations, ou encore de capter une rentabilité qui aurait pu en des circonstances différentes bénéficier à d’autres. 
L’un des apports fondamentaux de Schumpeter a en revanche tenu bon : les politiques traditionnellement axées sur l’efficience à court terme pourraient ne pas nécessairement se révéler souhaitables, si l’on observe les choses sous l’angle de l’innovation/apprentissage à long terme. 
Ceci se vérifie particulièrement pour les pays en voie de développement et les marchés émergents. 
Les politiques industrielles – qui voient les gouvernements intervenir dans l’allocation des ressources aux différents secteurs, ou favoriser certaines technologies par rapport à d’autres – peuvent contribuer à l’apprentissage des « économies naissantes. » 
L’apprentissage peut être plus marqué dans certains secteurs (tels que le secteur industriel manufacturier) que dans d’autres, les bienfaits de cet apprentissage, dont le développement institutionnel nécessaire à la réussite, étant susceptible de se répercuter sur d’autres activités économiques. 
Lorsqu’elles sont adoptées, ces politiques font souvent l’objet de critiques. 
Ainsi entend-on fréquemment que l’État ne devrait pas pouvoir désigner les vainqueurs. 
Le marché constituerait en effet un arbitre bien plus approprié en la matière. 
Les preuves à cet égard ne sont pourtant pas si convaincantes que l’affirment les partisans du libre marché. 
Le secteur privé américain s’est révélé notoirement mauvais dans l’allocation des capitaux et la gestion du risque au cours des années ayant précédé la crise financière mondiale, tandis que plusieurs études démontrent que les rendements moyens des projets de recherche gouvernementaux pour l’économie seraient en réalité supérieurs à ceux issus de projets du secteur privé – notamment parce que l’État aurait tendance à investir plus significativement dans d’importantes recherches fondamentales. 
Il suffit de penser aux bienfaits sociaux liés à la recherche qui permit le développement d’Internet ou encore la découverte de l’ADN. 
Mais si l’on met de côté de telles réussites, la vocation des politiques industrielles ne consiste nullement à désigner les vainqueurs. 
Les politiques industrielles réussies sont davantage celles qui identifient des sources d’externalités positives – c’est-à-dire des secteurs dans lesquels l’apprentissage est susceptible d’engendrer des bienfaits dans d’autres domaines de l’économie. 
Le fait d’observer les politiques économiques sous l’angle de l’apprentissage nous confère une perspective différente autour de nombreuses problématiques. 
Le grand économiste Kenneth Arrow a souligné l’importance attachée au fait d’apprendre à travers l’accomplissement. 
La seule manière d’apprendre ce qui est nécessaire à la croissance industrielle, par exemple, consiste à posséder une industrie. 
Ceci peut alors exiger soit que l’on fasse en sorte qu’un taux de change donné s’avère compétitif, soit que certaines industries bénéficient d’un accès privilégié au crédit – comme l’ont fait un certain nombre de pays est-asiatiques dans le cadre de stratégies de développement remarquablement réussies. 
La protection de l’industrie constitue un argument phare pour les économies naissantes. 
En outre, la libéralisation du marché financier peut affecter la capacité des États à intégrer un nouvel ensemble d’enseignements pourtant indispensable au développement : la faculté à allouer les ressources et la gestion du risque de manière appropriée. 
De même, la propriété intellectuelle, lorsqu’elle est mal conçue, peut constituer une épée à double tranchant si l’on observe les choses sous l’angle de l’apprentissage. 
Bien qu’elle incite aux investissements dans la recherche, elle peut également encourager le secret – entravant ainsi une propagation du savoir pourtant essentielle à l’apprentissage et à l’encouragement des entreprises dans la pleine exploitation du pool de connaissances collectives, et la minimisation de leur contribution s’y rattachant. 
Dans le cadre de ce scénario, le rythme de l’innovation se trouve en réalité ralenti. 
De manière plus générale, nombre des politiques (notamment celles fondées sur un néolibéral « Consensus de Washington ») imposées aux pays en voie de développement dans le noble objectif de promouvoir aujourd’hui l’efficacité de l’allocation des ressources font en réalité obstacle à l’apprentissage, aboutissant ainsi à un niveau de vie moins favorable à long terme. 
La quasi-totalité des politiques gouvernementales, intentionnellement ou non, et pour le meilleur comme pour le pire, ont un certain nombre d’effets directs et indirects sur l’apprentissage. 
Les pays en voie de développement dont les dirigeants sont conscients de ces effets ont davantage de chance de réduire le retard qui les sépare d’États plus avancés. 
Les pays développés, de leur côté, ont l’opportunité de combler l’écart entre les pratiques moyennes et les meilleures pratiques, et d’éviter ainsi le danger de la stagnation séculaire. 

L'Afrique du Sud dit non aux pièges des accords d'investissement 
NEW YORK – On reparle des accords d'investissement internationaux, car les USA essayent d'imposer deux gros accords de ce type, qualifiés de "partenariat" - l'un transatlantique, l'autre transpacifique. 
Ils sont actuellement en discussion, mais rencontrent une opposition croissante, car ils sont déséquilibrés au profit des investisseurs. 
L'Afrique du Sud a décidé de mettre fin au renouvellement automatique des accords d'investissement qu'elle a signés peu après la fin de l'apartheid et ne renouvellera pas certains d'entre eux. 
L'Equateur et le Vénézuéla ont mis fin aux leurs. 
L'Inde annonce qu'elle ne signera un accord d'investissement avec les USA que si le mécanisme de résolution des différents est modifié. 
Quant au Brésil, il n'en a jamais signés. 
Leur résistance est facile à expliquer. 
Même aux USA, des syndicats et diverses ONG (notamment dans le domaine de l'environnement, du développement et de la santé) critiquent les accords proposés par les USA. 
Ces accords limiteraient fortement pour les pays en développement la possibilité de défendre leurs citoyens face à l'industrie du tabac qui en toute connaissance de cause fournit un produit qui peut entraîner la maladie et la mort, de protéger leur environnement face aux dégâts que pourraient commettre les compagnies minières par exemple et leurs économies face aux produits financiers ruineux qui ont joué un grand rôle dans la crise financière de 2008. 
Ces accords empêchent même les Etats d'instituer un contrôle temporaire sur les flux de capitaux déstabilisateurs à court terme qui ont si souvent perturbé marchés financiers et alimenté des crises dans les pays en développement. 
En réalité ces accords ont servi à empêcher les Etats de prendre certaines mesures, allant de la restructuration de la dette à la discrimination positive. 
Les partisans de ces accords affirment qu'ils sont nécessaires pour protéger le droit de propriété. 
Mais des pays comme l'Afrique du Sud présentent des garanties constitutionnelles fortes en ce domaine. 
Il n'y a aucune raison qu'une propriété détenue par un étranger soit mieux protégée que celle détenue par un ressortissant du pays. 
Par ailleurs, si les étrangers estiment les garanties constitutionnelles sud-africaines insuffisantes, ils peuvent souscrire une assurance expropriation auprès de l'Agence multilatérale de garantie des investissements (une agence de la Banque mondiale) ou auprès de nombreuses autres organisations nationales - ainsi les Américains peuvent s'adresser à l'Overseas Private Investment Corporation. 
Mais les défenseurs des accords d'investissement ne se préoccupent pas vraiment de la question du droit de propriété. 
Leur véritable objectif est de limiter au maximum la capacité des Etats à réglementer l'activité des entreprises et à les taxer - autrement dit les empêcher d'imposer des responsabilités, et pas seulement de faire respecter leurs droits. 
Les entreprises essayent d'obtenir à la dérobée - par des accords commerciaux négociés en secret - ce qu'elles n'ont pu obtenir dans le cadre d'un processus politique transparent. 
Même faire croire qu'il s'agit de protéger les entreprises étrangères est une ruse : les entreprises basées dans un pays A peuvent établir une filiale dans un pays B pour attaquer en justice le gouvernement du pays A. Ainsi les tribunaux américains décident de manière constante que les entreprises ne doivent pas être dédommagées pour les pertes de bénéfices liées à un changement de réglementation (ce que l'on appelle le "prélèvement régulateur") ; mais dans le cadre habituel des accords d'investissement, une entreprise étrangère (par exemple une entreprise américaine par l'intermédiaire d'une filiale étrangère) peut demander un dédommagement à un Etat étranger ! 
Pire encore, les accords d'investissements permettent aux entreprises de poursuivre un Etat qui aurait procédé à des changements réglementaires parfaitement justifiés - par exemple une réglementation plus stricte de la cigarette qui se traduit par un moindre bénéfice pour l'industrie du tabac. 
En Afrique du Sud, une entreprise pourrait porter plainte si elle estime que des mesures conçues pour répondre aux séquelles de l'apartheid réduisent ses bénéfices. 
Depuis longtemps les Etats bénéficient d'une présomption d'immunité : on ne peut les poursuivre que dans un nombre limité de cas. 
Mais les accords d'investissement proposés par les USA supposent que les pays en développement renoncent à cette présomption et que les décisions de justice relèvent de procédures qui ne répondent pas à ce que l'on peut attendre d'une démocratie du 21° siècle. 
Ce sont des procédures dont on a vu le caractère arbitraire et erratique, sans moyen systémique pour parvenir à concilier des décisions d'origines différentes potentiellement contradictoires. 
Les défenseurs des accords d'investissement prétendent que ces accords réduisent les incertitudes, mais leurs ambiguïtés, les interprétations contradictoires auxquelles ils donnent lieu ont en fait accru les incertitudes. 
Les pays qui ont signé de tels accords ont dû en payer le prix. 
Plusieurs ont fait face à d'énormes procès et ont eu à verser des sommes énormes. 
On a exigé de certains d'entre eux qu'ils honorent des contrats signés par des gouvernements antérieurs, non démocratiques et corrompus, alors que le FMI et d'autres organisations multilatérales avaient recommandé l'abrogation du contrat. 
Même quand le gouvernement d'un pays en développement gagne un procès (les procédures judiciaires prolifèrent depuis 15 ans), les frais de justice sont astronomiques, car il s'agit d'éviter qu'un gouvernement ne prenne des mesures légitimes dans l'intérêt de ses citoyens en imposant une réglementation, une fiscalité ou encore d'autres responsabilités aux entreprises. 
Enfin, il apparaît que pour les pays en développement qui ont été assez inconscients pour signer de tels accords, les bénéfices ont été minimes. 
Un examen de ce qui s'est passé avec l'Afrique du Sud montre que les pays avec lesquels elle a signé des accords n'ont guère investi, alors que ceux avec lesquels elle n'a pas signé d'accord ont investi de manière significative. 
Il n'est pas surprenant qu'après un examen approfondi des accords d'investissement, le gouvernement sud-africain ait déclaré qu'ils devaient être renégociés. 
Ce n'est pas une posture anti-investissement, c'est une posture pro-développement. 
Elle est essentielle dans la mesure où l'Afrique du Sud veut défendre au mieux l'intérêt de son économie et de ses citoyens. 
En clarifiant la protection juridique offerte aux investisseurs, l'Afrique du Sud prouve une fois de plus son engagement en faveur de l'Etat de droit, comme elle l'a fait à de multiples reprises depuis l'adoption de sa nouvelle Constitution en 1996. 
Ce sont les accords d'investissement eux-même qui menacent le plus le processus de décision démocratique. 
On ne peut que féliciter l'Afrique du Sud. 
Espérons que d'autre pays suivront son exemple. 

Les villes porteuses d'espoir 
NEW YORK – Le mois dernier, le Forum mondial des villes a rassemblé quelques 22 000 personnes à Medellin en Colombie pour débattre de l'avenir des villes. 
Il a eu pour thème central "des villes pour la vie", autrement dit la promotion d'un développement équitable dans un environnement urbain. Les villes rassemblent déjà plus de la moitié de la population mondiale et en 2050 cette part atteindra les deux tiers. 
Le lieu du Forum était symbolique : très connue dans le passé pour ses gangs de trafiquants de drogue, Medellin a acquis la réputation bien méritée de ville parmi les plus innovantes de la plan��te. 
Sa transformation peut servir d'exemple. 
Dans les années 1980 et 1990, les chefs des cartels de la drogue comme l'infâme Pablo Escobar y imposaient leur ordre. 
La puissance d'Escobar tenait non seulement au trafic hautement profitable de cocaïne au niveau international (alimenté par la demande aux USA), mais aussi à l'injustice sociale à Medellin et plus généralement en Colombie. 
Sur les flancs escarpés des collines qui entourent la ville, de grands bidonvilles laissés à l'abandon par le gouvernement servaient de vivier de recrutement pour les cartels. 
Escobar terrorisait Medellin, néanmoins en l'absence de services publics, par ses largesses il est devenu très populaire auprès des pauvres. 
Aujourd'hui ces bidonvilles sont méconnaissables. 
Ainsi un téléphérique, Metrocable, rompt l'isolement de Santo Domingo, un quartier pauvre perché dans les hauteurs. Désormais ses habitants peuvent accéder au centre ville en seulement quelques minutes et les barrières sociales et économiques qui isolaient leur quartier sont sur le point de disparaître. 
C'est pour ce projet phare que Medellin a remporté l'année dernière le prix de design urbain Veronica Rudge Green de l'université de Harvard, la récompense la plus prestigieuse dans ce domaine. 
Les problèmes des quartiers pauvres de Medellin n'ont pas disparu. 
Mais grâce à l'amélioration des infrastructures, à proximité de la station de téléphérique on voit aujourd'hui des maisons pimpantes, des peintures murales et des terrains de foot. 
Avec l'arrivée à la tête de la mairie de Sergio Fajardo en 2004 (il est maintenant gouverneur du département d'Antioquia dont Medellin est la capitale), la ville a fait de grands efforts pour transformer les bidonvilles, améliorer l'éducation et encourager le développement. 
Son successeur, Anibal Gaviria, s'est engagé à continuer sur la même voie. 
La mairie a construit des bâtiments publics d'avant-garde dans les zones déshéritées, amélioré l'habitat des quartiers pauvres avec la participation de la population, nettoyé et rénové les rues dans l'espoir que si l'on respecte la population, celle-ci va être fière de son environnement et le respecter - un espoir qui s'est réalisé. 
A travers le monde, les villes sont à la fois le lieu et l'objet des principaux débats sociétaux, et ceci pour une bonne raison. 
Les villes, lieux de forte densité de population, sont le reflet des principaux problèmes d'une société : croissance des inégalités, dégradation de l'environnement et investissements publics inadéquats. 
Le Forum a été l'occasion de rappeler que le développement urbain exige une planification - un message qui va à l'encontre de l'attitude majoritaire dans le monde. 
En ville, la qualité de vie repose sur un minimum de planification et des investissements publics dans les infrastructures, les transports publics, les espaces verts, l'eau potable et les égouts. 
Quand ces services essentiels font défaut, les pauvres en sont les premières victimes. 
L'Amérique également peut retenir les leçons de Medellin. Des travaux récents montrent qu'aux USA une mauvaise planification favorise la ségrégation économique et que la pénurie d'emplois accessibles due à l'absence de transports publics dans certaines villes génère des poches de pauvreté. 
Le Forum a également souligné qu'il ne suffit pas de bien planifier, il faut aussi créer des zones urbaines qui permettent aux habitants de s'épanouir et d'innover. 
Ce n'est pas un hasard si l'esprit des Lumières (qui a conduit à l'amélioration la plus importante et la plus rapide de toute l'Histoire de l'humanité) s'est manifesté dans les villes. 
L'émergence d'un nouveau mode de penser est la conséquence naturelle d'une densité de population importante dans la mesure où existent les conditions voulues - notamment des espaces publics qui favorisent les interactions et le développement de la culture, ainsi qu'un ethos démocratique qui encourage la participation du plus grand nombre. 
Le consensus qui se forme quant à la nécessité d'un développement durable sur le plan économique, social et environnemental a été également au centre des discussions. 
Tous ces aspects du développement durable sont dépendants les uns des autres et complémentaires. C'est dans les villes que cela apparaît le plus clairement. 
Les inégalités constituent l'un des plus grands obstacles au développement durable. 
Nos économies, nos démocraties et nos sociétés payent au prix fort le fossé croissant entre riches et pauvres en matière de revenus et de patrimoine. 
Conséquence la plus révoltante de cette situation commune à de nombreux pays, l'inégalité des chances entre riches et pauvres s'accroît elle aussi. 
Cette situation que l'on rencontre si fréquemment n'est pas la conséquence de lois économiques immuables. 
Car en terme d'égalité des chances, même dans le pays avancé le plus inégalitaire - les USA - certaines villes comme San Francisco et San José réussissent aussi bien que les pays les plus performants. 
Au moment où beaucoup de pays à travers le monde se trouvent dans une impasse politique, les villes qui anticipent sont porteuses d'espoir. 
Extrêmement polarisés, les USA paraissent incapables de faire face à la montée inquiétante des inégalités. 
Mais à New-York, le maire, Bill de Blasio, a été élu sur sa promesse de la combattre. 
Il y a des limites à ce qui peut être fait au niveau local (le volume des impôts prélevés par l'Etat dépasse largement celui des impôts locaux), néanmoins les villes peuvent contribuer à améliorer la situation en matière d'offre de logements par exemple. 
Elles ont aussi la responsabilité de fournir une éducation publique et des équipements publics de qualité pour tous, sans considération de revenus. 
Medellin et le Forum mondial des villes montrent qu'il ne s'agit pas d'une utopie : un autre monde est possible. 
Il nous faut la volonté politique pour y parvenir. 

Un malaise persistant 
NEW YORK – L’économie est souvent qualifiée de science lugubre, une réputation à laquelle elle n’a pas failli au cours des cinq dernières années – et il est malheureusement probable que l’année qui commence ne nous apporte aucun réconfort. 
Le PIB réel (ajusté en fonction de l’inflation) par habitant de la France, de l’Italie, de la Grèce, du Royaume-Uni et des Etats-Unis est plus bas aujourd’hui qu’avant la Grande Récession. 
En fait, le PIB par habitant de la Grèce a baissé de 25 pour cent depuis 2008. 
Il y a quelques exceptions : après plus de deux décennies, l’économie du Japon semble sur le point de passer un cap, sous la férule du gouvernement Abe : mais compte-tenu d’une économie soumise à la déflation depuis les années 1990, le rétablissement sera long. 
Le PIB réel de l’Allemagne par habitant est de son côté plus élevé en 2012 qu’en 2007 – bien qu’une croissance de 3,9 pour cent en cinq ans ne soit pas vraiment une raison de pavaner. 
Ailleurs dans le monde, la situation est réellement lugubre : le chômage dans la zone euro reste obstinément élevé et le taux de chômage de longue durée aux Etats-Unis dépasse encore de loin son niveau d’avant la récession. 
En Europe, si la reprise économique semble acquise pour cette année, ce ne sera que de manière vraiment anémique, avec une augmentation de 1 pour cent seulement de la production prévue par le Fonds monétaire international (FMI). 
En fait, les prévisions du FMI se sont révélées exagérement optimistes à plusieurs reprises : le Fonds avait prévu une croissance de 0,2 pour cent de la zone euro en 2013, alors qu’elle semble plutôt avoir enregistré une contraction de 0,4 pour cent ; et il a prédit une croissance américaine de 2,1 pour cent, alors qu’elle a en fait plafonné à 1,6 pour cent. 
Puisque les dirigeants européens sont acquis aux mesures d’austérité et qu’ils ne progressent qu’extrêmement lentement pour corriger les problèmes structurels liés aux défauts de conception de la zone euro, que les perspectives d’avenir du Vieux continent semblent aussi sombres n’a rien de surprenant. 
De l’autre côté de l’Atlantique, on peut par contre se montrer un peu plus optimiste. 
Les données révisées pour les Etats-Unis montrent que le PIB réel a progressé de 4,1 pour cent au troisième trimestre 2013, tandis que le taux de chômage est enfin redescendu à 7 pour cent en novembre dernier – son niveau le plus bas depuis cinq ans. 
Cinq années d’activité modérée dans le secteur du bâtiment ont en grande partie résorbé les constructions en excès intervenues pendant la bulle immobilière. 
L’exploitation des vastes réserves de gaz et d’huile de schiste a mis les États-Unis sur la voie d’une indépendance énergétique attendue depuis longtemps et réduit le prix du carburant à un plus bas historique, contribuant aux premiers signes d’une renaissance du secteur manufacturier. 
Et son secteur de haute technologie en plein essor suscite l’envie du reste du monde. 
Plus important, le processus politique américain a retrouvé un semblant de normalité – les coupes budgétaires automatiques, qui ont amputé la croissance de 1,75 points de pourcentage de son potentiel – se poursuivent, mais de manière modérée. 
De plus, la courbe du coût des soins de santé - qui figurent parmi les principaux facteurs des déficits budgétaires à long terme - s’est infléchie. 
Le Bureau du budget du Congrès a d’ors et déjà prévu que les dépenses liées aux programmes Medicare et Medicaid (les programmes de soins de santé du gouvernement à l’intention des personnes âges et des pauvres, respectivement) devraient s’établir à 15 pour cent de moins que prévu en 2010. 
Il est possible, voire probable, que la croissance américaine en 2014 soit suffisamment rapide pour créer un surplus d’emplois par rapport aux nouveaux arrivants sur le marché du travail. 
On peut tout au moins espérer voir une baisse du chiffre énorme (environ 22 millions) de demandeurs d’un emploi à temps plein, et qui peinent aujourd’hui à en trouver un. 
L’euphorie n’est pourtant pas de mise. 
Une quantité disproportionnée des emplois créés aujourd’hui sont des emplois à bas salaires - au point que les revenus médians des ménages continuent à décliner. 
Pour la grande majorité des Américains, il n’y a pas de reprise économique - alors que 95 pour cent des bénéfices profitent au 1 pour cent de la population la plus riche. 
Avant même la récession, le capitalisme à l’américaine ne fonctionnait pas pour une grande partie de la population. 
La récession n’a fait que rendre plus évidentes ses aspérités. 
Le revenu médian des ménages (ajusté en fonction de l’inflation) reste plus bas qu’il ne l’était en 1989, il y a presque 25 ans; le revenu moyen des hommes est également plus faible qu’il y a quarante ans. 
Le nouveau problème des États-Unis est le chômage de longue durée qui touche près de 40 pour cent des chômeurs, aggravé par l’un des plus médiocres systèmes d’allocations chômage parmi les pays avancés, qui prévoit en général une durée de versement des prestations n’excédant pas 26 semaines. 
En cas de ralentissement économique, le Congrès américain prolonge la durée de ces prestations, admettant que les individus ne sont pas au chômage parce qu’ils ne cherchent pas de travail, mais parce qu’il n’y en a pas. 
Mais aujourd’hui, le Congrès majoritairement républicain a refusé d’approuver le renouvellement de cette prestation avant de s’ajourner pour les fêtes de fin d’année. 
Au début 2014, les quelques 1,3 million d’Américains qui ont cessé de recevoir une indemnisation du gouvernement fédéral devront se débrouiller comme ils peuvent. 
Bonne Année. 
En même temps, l’une des raisons pour laquelle le taux de chômage est actuellement aussi bas est qu’une proportion élevée de personnes a quitté le marché du travail. 
La participation à la vie active s’établit à un niveau inconnu depuis plus de trois décennies. 
Pour certains observateurs, cette évolution s’explique essentiellement par la courbe démographique : une proportion croissante de la population active a plus de 50 ans et le taux de participation à la vie active a toujours été plus faible pour cette tranche d’âge que pour les plus jeunes. 
Mais cette appréciation en fait que déplacer le problème : l’économie américaine n’a jamais su reconvertir ses travailleurs. 
Les travailleurs américains sont traités comme des produits jetables, laissés pour compte s’ils ne peuvent pas s’adapter aux changements technologiques et du marché. 
La grande différence aujourd’hui est que ces travailleurs ne représentent plus une petite fraction de la population. 
Cette situation n’a rien d’inévitable. 
Elle est le résultat d’une politique économique déplorable et d’une politique sociale pire encore, qui ensemble gaspillent les ressources les plus précieuses du pays – les talents humains – et qui infligent des épreuves douloureuses aux individus concernés et à leurs familles. 
Alors qu’ils veulent travailler, l’économie américaine les laisse tomber. 
Avec la poursuite du Grand Malaise en Europe en 2014 et une reprise américaine qui exclut tout le monde, sauf les plus riches, je figure très certainement aux rangs des lugubres. 
Des deux côtés de l’Atlantique, les économies de marché ne répondent pas aux besoins de la majorité des citoyens. Combien de temps cela peut-il durer ? 

Le Grand malaise des pays avancés 
NEW YORK – Il y a quelque chose d'affligeant à faire un bilan de fin d'année cinq ans après la crise financière mondiale de 2008. 
Nous avons évité une deuxième Grande dépression, mais pas le Grand malaise né dans son sillage, car sauf pour une minorité, le revenu des citoyens des pays avancés stagnent - une situation qui va sans doute se prolonger en 2014. 
Aux USA, le revenu médian baisse continuellement ; le revenu des travailleurs est inférieur à ce qu'il était il y a 40 ans. 
La récession en double creux de l'Europe s'est terminée en 2013, mais personne ne peut sérieusement prétendre que la reprise a suivi. 
Plus de la moitié des jeunes Espagnols et des jeunes Grecs sont au chômage. 
Le FMI prévoit pour l'Espagne un taux de chômage supérieur à 25% dans les années à venir. 
Le véritable danger pour l'Europe est de s'enfoncer dans un sentiment d'autosatisfaction. 
Tout au long de 2013 le rythme des réformes institutionnelles vitales s'est ralenti. 
Ainsi la zone euro a besoin d'une véritable union bancaire (qui ne se limite pas à une supervision bancaire commune, mais intègre une assurance commune des dépôts et un mécanisme commun de résolution des crises) et d'euro-obligations ou d'un véhicule similaire pour mutualiser la dette. 
Mais en 2013 la zone euro ne s'est pas rapprochée de ces objectifs. 
On perçoit également un engagement renouvelé en faveur des mesures d'austérité qui ont provoqué une récession à double creux. 
En Europe la stagnation prolongée est inquiétante, et plane le risque d'une nouvelle crise dans un pays encore épargné de la zone euro. Si ce n'est l'année prochaine, elle pourrait éclater dans un futur relativement proche. 
La situation n'est que légèrement meilleure aux USA où le fossé économique croissant (les inégalités y sont plus importantes que dans n'importe quel autre pays avancé) s'accompagne d'une très forte polarisation politique. 
Espérons seulement qu'au sein du parti républicain les dingues qui ont contraint le gouvernement à fermer et poussé le pays au bord de la faillite ne recommenceront pas leur petit jeu. 
Même s'ils le font, la croissance restera anémique, à peine capable de générer des emplois pour les nouveaux entrants sur le marché du travail. Ce sera dû à la probable contraction économique liée au nouveau cycle d'austérité (il a déjà coûté 1 à 2 points de pourcentage de croissance du PIB en 2013). 
Le dynamisme de la Silicon Valley qui parvient à échapper aux impôts et la prospérité du secteur des hydrocarbures ne suffiront pas à compenser l'austérité. 
Aussi, même si la Fed réduit ses achats d'actifs à long terme (sa politique de relâchement monétaire, le quantitative easing), il ne faut pas s'attendre à ce qu'elle relève ses taux d'intérêt pratiquement à zéro avant 2015 au plut tôt. 
Il ne serait pas judicieux d'augmenter les taux d'intérêt, bien que le relâchement monétaire ait un tant soit peu bénéficié à l'économie américaine tout en accroissant les risques à l'étranger. 
Les discussions qui ont eu lieu début 2013 sur la fin des mesures de relâchement monétaire ont provoqué des secousses sur les marchés financiers mondiaux, mettant en évidence l'étendue de l'interdépendance au sein de l'économie mondiale. 
De même que le relâchement monétaire a suscité une appréciation de la monnaie, l'annonce de sa possible fin a déclenché une dépréciation. 
Heureusement, la plupart des marchés émergents ont résisté au choc, car ils avaient accumulé d'importantes réserves en devises étrangères et leur économie était suffisamment forte. 
Néanmoins, le ralentissement de la croissance des pays émergents a été une déception, d'autant qu'il va probablement se prolonger en 2014. 
L'explication varie selon le pays. En Inde par exemple on l'attribue à des problèmes politiques à New Delhi et à une banque centrale préoccupée avant tout par la stabilité des prix (alors qu'il n'y a guère de raison de croire qu'une hausse des taux d'intérêt aurait un impact marqué sur le prix des oignons et des autres produits qui entraînent l'inflation dans ce pays). 
Au Brésil les troubles sociaux montrent que malgré de remarquables progrès dans la réduction de la pauvreté et des inégalités au cours des 10 dernières années, le pays a encore un long chemin à parcourir pour que la prospérité soit partagée. 
Par ailleurs, la vague de protestations a mis en évidence l'influence politique croissante d'une classe moyenne en expansion. 
En Chine, le ralentissement de la croissance a d'importantes répercussions sur le prix des matières premières et sur les exportateurs de matière première à travers le monde. Mais il faut mettre le ralentissement de la Chine en perspective : toute la planète lui envie son taux de croissance, même à la baisse. 
En 2013, de même que lors des années précédentes, le problème fondamental qui a hanté l'économie mondiale reste l'insuffisance de la demande agrégée. 
Cela ne traduit évidemment pas une absence de besoins - en matière d'infrastructure par exemple, ou plus largement pour adapter un peu partout l'économie au réchauffement climatique. Mais le système financier privé mondial semble incapable de recycler les surplus pour répondre à ces besoins. 
Globalement, l'économie de marché ne fonctionne pas. 
Des ressources restent inutilisées, tandis que des besoins restent insatisfaits. 
D'importants segments de nos sociétés n'en retirent aucun bénéfice. Il ne faut pas s'attendre à des progrès significatifs en 2014 ou dans l'avenir prévisible. 
Tant au niveau national qu'international, les systèmes politiques paraissent incapables d'entreprendre les réformes nécessaires à un avenir meilleur. 
Les résultats de l'économie mondiale seront peut-être légèrement meilleurs en 2014 qu'en 2013, mais ce n'est pas sûr. 
Vues dans le contexte plus large du Grand malaise qui se prolonge, ces deux années resteront sans doute dans les mémoires comme celles des occasions manquées. 

Comment sauver l'euro 
NEW YORK – Il y a trois ans éclatait la crise de l'euro et il faut être un optimiste invétéré pour croire que le pire est passé. 
Soulignant que la récession en double creux de la zone euro est terminée, certains observateurs en concluent que l'austérité donne de bons résultats. 
Mais amusez-vous à dire çà aux habitants des pays encore en dépression, où le PIB par tête est inférieur à ce qu'il était avant 2008 et le taux de chômage supérieur à 20% (plus de 50% pour les jeunes !). 
Au rythme actuel de la "reprise", il ne faut pas s'attendre à un retour à la normale avant la prochaine décennie bien entamée. 
Selon une récente étude réalisée par les économistes de la Réserve fédérale, le chômage qui se prolonge aux USA affectera la croissance du PIB dans les années à venir. 
Si c'est vrai pour les USA, çà l'est bien davantage pour l'Europe où le taux de chômage est presque 1,7 fois plus élevé. 
Pour s'en sortir, la zone euro doit entreprendre rapidement une réforme structurelle de fond comportant les mesures suivantes : 
· Une véritable union bancaire avec une supervision, une assurance des dépôts et un systéme de résolution des crises communs à tous les pays membres. Sans cela, les capitaux continueront à fuir des pays les plus faibles de la zone vers les plus forts. 
· Une certaine mutualisation de la dette, par exemple sous la forme d'euro-obligations : le ratio dette/PIB européen étant plus faible que celui des USA, la zone euro peut emprunter à taux d'intérêt réel négatif, ainsi que le font les USA. 
· Une politique industrielle permettant aux pays à la traîne de rattraper leur retard. Cela suppose de revoir les structures en place qui interdisent une telle politique, considérée comme une intervention inacceptable sur les marchés. 
· Une banque centrale qui se préoccupe non seulement de l'inflation, mais aussi de la croissance, du chômage et de la stabilité financière. 
· Le remplacement de l'austérité qui mine la croissance par le soutien à la croissance qui encourage l'investissement dans le capital humain, la technologie et les infrastructures. 
La structure même de l'euro est essentiellement l'expression des doctrines néo-libérales dominantes au moment de la conception de la monnaie unique. 
On pensait alors qu'une inflation faible était une condition nécessaire et presque suffisante de croissance et de stabilité, que l'indépendance des banques centrales était le seul moyen d'ancrer la confiance dans le système monétaire, qu'un endettement et un déficit limité suffiraient à assurer la convergence économique des pays membres et qu'un marché commun dans lequel les capitaux et les personnes se déplaceraient librement serait gage d'efficacité et de stabilité. 
Toutes ces idées se sont révélées erronées. 
Bien qu'indépendantes, trop focalisées sur l'inflation et pas assez sur le problème crucial de la fragilité financière, la Fed et la BCE ont appliqué des mesures moins pertinentes avant la crise que les banques centrales moins indépendantes de certains grands pays émergents. 
De la même manière, avant la crise, l'Espagne et l'Irlande avaient un excédent budgétaire et leur ratio dette/PIB était bas. 
Les déficits et la dette n'ont pas entraîné la crise mais en sont la conséquence. Quant aux contraintes budgétaires décidées par l'Europe, elles ne faciliteront pas une reprise rapide et n'éviteront pas une nouvelle crise. 
En fin de compte, la liberté de déplacement des personnes, comme celle des capitaux, a paru être une bonne chose ; les facteurs de production iraient là où les bénéfices seraient les plus élevés. 
Mais les migrations hors des pays frappés par la crise, en partie pour éviter de rembourser les dettes antérieures (certaines imposées par la BCE qui voulait que les pertes privées soient nationalisées) ont fragilisé encore davantage les pays les plus faibles. 
Cela peut aussi conduire à une mauvaise répartition de la main d'œuvre. 
La dévaluation interne (baisse des salaires et des prix sur le plan intérieur) ne remplace pas la flexibilité apportée par le taux de change. 
On s'inquiète de plus en plus du risque de déflation qui augmenterait un endettement déjà trop élevé. 
Si la dévaluation interne pouvait remplacer une intervention sur le taux de change, l'étalon-or n'aurait pas été un problème lors de la Grande dépression et l'Argentine aurait sans doute maintenu la parité de change du peso avec le dollar lors de sa crise de la dette il y a une dizaine d'années. 
L'austérité n'a jamais conduit à la prospérité. 
Historiquement, seuls quelques petits pays ont réussi à éviter les effets déprimants de l'austérité sur l'économie en intensifiant leurs exportations pour maintenir la demande agrégée dans un contexte de dépenses publiques en baisse. 
Or les exportations européennes n'ont guère augmenté depuis 2008 (malgré la diminution des salaires dans certains pays comme la Grèce ou l'Italie). 
Avec une croissance mondiale aussi médiocre, ce ne sont pas les exportations qui ramèneront de si tôt la prospérité en Europe ou en Amérique. 
Faisant preuve d'une absence inacceptable de solidarité entre pays européens, l'Allemagne et quelques autres pays du nord de l'Europe ont déclaré qu'ils ne mettraient pas la main au porte-monnaie pour leurs voisins dépensiers du sud. 
Cette position est néfaste. 
Tout d'abord l'émission d'euro-obligations ou tout autre mécanisme analogue s'accompagnerait de taux d'intérêt faibles, ce qui faciliterait la gestion de la dette. 
Il faut également se rappeler que les USA étaient extrêmement endettés à l'issue de la Deuxième Guerre mondiale, mais que leur croissance a battu des records lors des années qui ont suivie. 
Si la zone euro adoptait les mesures que je viens d'énoncer, l'Allemagne n'aurait rien à verser. 
Mais du fait de la politique perverse adoptée par l'Europe, les restructurations de dette se sont suivies à la queue leuleu. 
Si l'Allemagne et les autres pays nordiques continuent sur la même voie, ils auront à en payer un prix élevé - ainsi que leurs voisins du sud. 
L'euro devait apporter croissance, prospérité et sentiment d'unité à l'Europe. 
Mais il a été porteur de stagnation, d'instabilité et de divisions. 
Les choses pourraient se passer autrement. 
L'euro peut être sauvé, mais il y faudra davantage que de beaux discours quant à un engagement européen. 
Si l'Allemagne et les autres ne veulent pas faire ce qui est nécessaire - si la solidarité est insuffisante pour appliquer la politique voulue - alors il faudra peut-être abandonner l'euro pour sauver le projet européen. 

Le modèle américain, un dangereux mirage pour l'Australie 
NEW-YORK – Les débats qui se déroulent aux USA ont souvent des conséquences ailleurs, pas toujours positives. 
Certains projets du gouvernement de Tony Abbott, le nouveau Premier ministre australien, en sont la parfaite illustration. 
Les gouvernements conservateurs disent généralement qu'il faut diminuer les dépenses publiques car le déficit budgétaire met en danger l'avenir du pays. 
Mais dans le cas de l'Australie, cette assertion est particulièrement creuse - ce qui n'empêche pas le gouvernement d'Abbott d'y recourir. 
Selon Carmen Reinhart et Kenneth Rogoff, deux économistes de Harvard, une dette publique élevée freine la croissance. 
Mais c'est une idée dont ils n'ont jamais vraiment fait la preuve et qui a fini par être discrédité - et l'Australie est loin de se trouver dans cette situation, car son ratio dette/PIB n'est qu'une fraction de celui des USA et l'un des plus faibles des pays de l'OCDE. 
La croissance à long terme repose essentiellement sur des investissements pour l'avenir - notamment les dépenses publiques consacrées à l'éducation, à la technologie et aux infrastructures. 
Ce type d'investissement permet à tous les citoyens, quel que soit leur milieu d'origine, de développer pleinement leur potentiel. 
La vénération d'Abbott pour le modèle américain pour justifier nombre des "réformes" qu'il propose a quelque chose de paradoxal, car pour la plupart des Américains ce modèle ne fonctionne pas. 
Aux USA, le revenu médian est plus bas aujourd'hui qu'il ne l'était il y a 25 ans, et ce n'est pas dû à la stagnation de la productivité, mais à celle des salaires ! 
Le modèle australien obtient de bien meilleurs résultats. 
L'Australie est l'une des quelques économies basées sur les matières premières qui ne souffre pas de la malédiction des ressources naturelles. 
La prospérité y est largement partagée. 
Le revenu médian des ménages y a augmenté de plus de 3% par an au cours des dernières décennies - presque le double de la moyenne des pays de l'OCDE. 
Il est vrai que du fait de l'abondance de ses ressources naturelles, on pourrait s'attendre à ce que l'égalité entre citoyens y soit bien plus grande. 
Les ressources naturelles d'un pays devraient appartenir à toute sa population et les revenus qui en découlent devraient contribuer à réduire les inégalités. 
Un taux d'imposition élevé sur l'exploitation des ressources naturelles ne présente pas les inconvénients de la fiscalité sur l'épargne ou le travail (les réserves de minerai ou de gaz naturel ne vont pas s'en aller dans un autre pays pour échapper à la fiscalité). 
Mais le coefficient de Gini de l'Australie (qui mesure les inégalités) est un tiers plus élevé que celui de la Norvège - un pays lui aussi riche en ressources naturelles qui gère ses revenus au profit de tous ses citoyens. 
On peut se demander si Abbott comprend ce qui se passe aux USA. 
Réalise-t-il que depuis le début de la dérégulation et de la libéralisation à la fin des années 1970, la croissance du PIB y marque le pas et que la croissance bénéficie aux plus riches ? 
Sait-il qu'avant ces "réformes", les USA n'avaient pas connu de crise financière pendant un demi-siècle (il y en a maintenant régulièrement à travers la planète) ? La dérégulation aux USA a entraîné un gonflement du secteur financier qui a attiré à lui nombre de jeunes gens talentueux qui se seraient autrement consacrés à des activités plus productives. 
Leurs innovations financières les ont enrichis, mais elles ont aussi conduit l'Amérique et l'économie mondiale au bord du gouffre. 
Les services publics australiens sont un modèle pour le monde entier. 
Son système de santé est plus efficace et beaucoup moins coûteux que le système américain. 
En ce qui concerne les prêts étudiants, la durée et le montant de leurs remboursements dépendent des revenus futurs de l'emprunteur. S'il s'avère que son revenu est très faible (peut-être parce qu'il a choisi un travail de valeur mais qui rapporte peu, dans le secteur éducatif ou religieux par exemple), une partie de sa dette est annulée. 
La différence avec les USA est frappante. 
Aux USA, le remboursement des prêts étudiants qui dépassent maintenant 1200 milliards de dollars (davantage que l'endettement lié aux cartes de crédit) devient un fardeau insupportable pour les diplômés et pour l'économie. 
L'échec du modèle financier américain en ce qui concerne l'éducation est l'une des raisons pour lesquelles l'Amérique est de tous les pays avancés celui qui offre le moins d'égalité des chances. L'avenir d'un jeune Américain dépend davantage du niveau de revenu et d'éducation de ses parents que dans les autres pays avancés. 
Les vagues notions d'Abbott au sujet de l'université montrent clairement qu'il ne comprend pas à quoi tient la réussite des meilleures universités américaines. 
La réputation de Harvard, Yale ou Standford ne tient ni à la concurrence sur les prix ni à la recherche du profit. 
Qu'elles soient publiques ou privées, toutes ces grandes universités sont des institutions à but non lucratif financées par des dons importants provenant d'anciens élèves ou de fondations. 
Il y a bien une concurrence entre elles, mais d'une autre nature. 
Elles se font la concurrence à qui sera la plus ouverte à la diversité, ainsi que pour obtenir des subventions de recherche. 
Par contre les universités américaines à but lucratif réussissent dans deux domaines : leur capacité à exploiter les jeunes d'origine modeste en leurs faisant payer des droits d'inscription exorbitants tout en leur délivrant des diplomes sans grande valeur et leur capacité à obtenir de l'argent public sans guère de conditions à la clé, tout en maintenant des pratiques abusives. 
L'Australie peut être fière de son succès, un succès dont pourrait s'inspirer le reste du monde. 
Il serait malheureux que l'aveuglement de ses dirigeants face à la situation américaine et une forte dose d'idéologie les conduisent à altérer le bon fonctionnement de ses universités. 

L'austérité, politique inefficace et discréditée 
NEW YORK – Selon un vieil adage, si les faits ne correspondent pas à la théorie, il faut changer la théorie. 
Mais trop souvent il est plus facile de garder la théorie et de changer les faits. C'est en tout cas ce que semblent croire la chancelière Angela Merkel et d'autres dirigeants européens partisans de l'austérité. 
Malgré les faits qui sautent aux yeux, ils continuent à nier la réalité. 
L'austérité a échoué. 
Mais ses défenseurs prétendent le contraire sur la base de la preuve la moins tangible qui soit : l'économie n'est plus en chute libre. 
Mais si tel est le critère utilisé, on pourrait tout aussi bien affirmer que sauter d'une falaise est le meilleur moyen d'arriver en bas. 
Toute crise se termine un jour. 
Il ne faut donc pas conclure à la réussite d'une politique du seul fait de la reprise économique, mais l'évaluer à l'aune des dommages dus à la crise et du temps qu'il aura fallu pour en sortir. 
De ce point de vue, l'austérité a été un désastre complet. C'est évident si l'on considère les pays de l'UE qui sont à nouveau au bord de la stagnation, si ce n'est d'une récession à triple creux, avec un chômage qui reste à des sommets et dans beaucoup de pays un PIB réel par habitant (corrigé de l'inflation) toujours inférieur à son niveau d'avant-crise. 
Même dans les pays qui s'en sortent le mieux comme l'Allemagne, depuis la crise de 2008 la croissance est tellement faible que dans d'autres circonstances on la qualifierait de lamentable. 
Les pays les plus touchés sont en dépression. 
Il n'y a pas d'autres mots pour décrire l'économie de l'Espagne ou de la Grèce où prés d'un quart de la population (et plus de la moitié des jeunes) sont au chômage. 
Conclure que l'austérité est efficace parce que le taux de chômage a diminué de deux points de pourcentage ou parce que l'on entrevoit le frémissement d'une maigre reprise fait penser au barbier du Moyen-Age qui prétendait que la saignée est un bon remède parce que le malade n'est pas encore mort. 
En extrapolant les données sur la modeste croissance de l'Europe depuis 1980, j'ai calculé que le niveau de production de la zone euro est aujourd'hui inférieur de 15% à ce qu'il aurait été si la crise financière de 2008 n'avait pas eu lieu. En valeur absolue c'est une perte cumulée de quelques 6500 milliards dont 1600 seulement pour cette année. 
Encore plus préoccupant, cette divergence augmente au lieu de diminuer (ainsi que l'on s'y attend après un ralentissement, car la croissance est alors généralement plus marquée du fait que l'économie se trouve à ce moment là en phase de rattrapage). 
Autrement dit, la longueur de la récession affecte le potentiel de croissance de l'Europe. 
Les jeunes gens qui devraient acquérir des compétences sont inactifs et lorsqu'ils auront un travail, leur salaire sera inférieur à ce qu'il aurait été en période de plein emploi. 
Quant à l'Allemagne, elle pousse les autres pays à adopter une politique qui affaiblit leur économie - et leur démocratie. 
Quant à de multiples reprises les citoyens votent en faveur d'un changement de politique (ils sont avant tout préoccupés par les mesures concernant leur niveau de vie) mais qu'on leur dit que les décisions se prennent ailleurs ou qu'ils n'ont pas le choix, la démocratie et la foi dans le projet européen en pâtissent. 
Il y a trois ans les Français ont voté en faveur du changement. 
A la place du changement ils subissent une dose supplémentaire d'austérité au bénéfice des entreprises. 
L'une des propositions les mieux enracinées en matière d'économie est de rechercher un multiplicateur budgétaire équilibré - l'augmentation simultanée des impôts et des dépenses pour stimuler l'économie. 
Ce multiplicateur peut être particulièrement élevé si les impôts visent les riches et les dépenses sont orientées vers les pauvres. 
Mais sous les applaudissements de l'Allemagne, le soi-disant gouvernement socialiste de la France baisse la fiscalité des entreprises et diminue les dépenses - une recette pour affaiblir l'économie presque à coup sûr. 
Cette politique repose sur l'idée que la baisse de la fiscalité des entreprises va stimuler l'investissement. C'est une absurdité. 
C'est l'insuffisance de la demande qui limite l'investissement (tant aux USA qu'en Europe), et non les impôts. Etant donné que la plupart des investissements sont financés par la dette et que le versement des intérêts est déductible des impôts, le niveau de la fiscalité des entreprises n'a que peu d'effet sur l'investissement. 
De la même manière, on encourage l'Italie à accélérer les privatisations. 
Mais le Premier ministre Matteo Renzi a raison de dire que brader les biens du pays n'a guère de sens. 
Ce sont des considérations à long terme et non des impératifs financiers à court terme qui doivent déterminer les secteurs à privatiser. 
Le bon critère est de savoir si un secteur sert au mieux l'intérêt général s'il reste dans le giron public ou s'il est privatisé. 
La privatisation des retraites par exemple s'est révélée fort coûteuse pour les pays qui ont tenté l'expérience. 
Le systéme de santé aux USA qui est majoritairement privatisé est le moins efficace du monde. 
Il est facile de montrer que vendre à faible prix les entreprises du secteur public n'est pas la meilleure façon de consolider durablement la situation financière d'un pays. 
Toute la souffrance infligée aux Européens - au service d'un artifice créé par l'homme, à savoir l'euro - est d'autant plus tragique qu'elle est inutile. 
L'Allemagne et d'autres faucons ont doublé la mise sur l'austérité, jouant l'avenir de l'Europe sur une théorie discréditée de longue date alors que les preuves de son inefficacité s'accumulent. 
Inutile d'en fournir des exemples supplémentaires aux économistes ! 

Repenser les modèles de commercialisation des pharmaceutiques 
ZURICH – Les besoins mondiaux en santé connaissent de grands changements. 
L’évolution de la démographie, les changements des catégories de maladie et le financement public mis à rude épreuve placent des contraintes additionnelles sur les systèmes de santé. 
Tant dans les pays développés qu’en développement, les nouvelles exigences ne peuvent être satisfaites si le système de santé continue de fonctionner comme avant. 
De nouveaux modes d’exploitation sont nécessaires pour diluer les risques, adopter une vision élargie de la santé et répondre aux besoins des personnes les plus démunies du monde. 
L’évolution démographique présentera des défis majeurs pour la planification à long terme de la santé dans beaucoup de pays. 
D’ici 2050, le nombre de personnes dans le monde qui atteindra l’âge de 60 ans ou plus dépassera le nombre d’enfants de moins de 15 ans. 
De plus, un autre trois milliards de personnes entrera dans la classe moyenne mondiale dans les deux prochaines décennies, modifiant la nature des problèmes de santé que les pays devront régler ainsi que le mode de financement du système de santé. 
Au même moment, les maladies non transmissibles, comme le cancer, les maladies du cœur, et le diabète, sont à la hausse, tandis que des conditions auparavant mortelles, comme le VIH et le SIDA, sont maintenant mieux traitées et sont maintenant classées dans la catégorie des maladies chroniques. 
S’adapter à ces changements demeure une tâche difficile dans les circonstances les plus favorables. 
Or, la stagnation de l’économie mondiale pèse sur les budgets de santé jusqu’au point de rupture. 
Les gouvernements, les assureurs et les autres payeurs de soins de santé recherchent de plus en plus des moyens d’optimiser leurs budgets de santé. 
Les entreprises pharmaceutiques et les autorités sanitaires répondent en recherchant de nouvelles méthodes pour réduire ces pressions, non seulement en d��veloppant de nouveaux médicaments, mais aussi en repensant la façon dont ce secteur fonctionne. 
L’entreprise que je dirige, pour sa part, a exploré trois modes d’exploitation qui ont montré des résultats encourageants. 
Un de ces modèles comporte des éléments de partage des risques, dans lesquels l’utilisateur paie pour le médicament uniquement si le traitement réussit. 
Lorsque le traitement échoue, la société pharmaceutique en rembourse le coût. 
Nous avons utilisé ces programmes de partage des risques en Allemagne, où nous collaborons avec deux payeurs importants pour la tarification d’Aclasta, un traitement contre l’ostéoporose. 
Lorsqu’un patient subit une fracture osseuse après le traitement (signifiant que le médicament est inopérant), Novartis rembourse les frais. 
Ce système avantage le payeur, car le partage des risques réduit au minimum le coût des échecs de traitement. 
La société pharmaceutique y trouve aussi son profit, car la confiance du public dans ses produits repose sur une garantie effective. 
Le modèle de partage des risques a toutefois ses limites. 
Certains payeurs trouvent le système trop complexe, surtout lorsqu’il est difficile de définir un critère de succès et que les délais de remboursement sont trop longs. 
Malgré tout, le partage des risques est un excellent point de départ pour mettre au point un modèle d’exploitation plus équitable et plus efficace qui pourra se peaufiner ou se simplifier au fil du temps. 
Un deuxième modèle opérationnel regroupe les patients, les payeurs et les professionnels de la santé pour assurer un programme intégré qui complémente le traitement d’une maladie en particulier. 
Ainsi au Brésil, notre programme Vale Mais Saúde adopte cette démarche pour traiter la maladie pulmonaire obstructive chronique (MPOC), un trouble pulmonaire potentiellement mortel qui selon les prévisions pourrait devenir la troisième cause de mortalité dans le monde d’ici 2030. 
Outre le traitement quotidien Onbrez Breezhaler, qui améliore les fonctions pulmonaires des patients souffrant de MPOC, le programme assure un ensemble complet de traitements couvrant tous les symptômes. 
Les patients peuvent recevoir des vaccins contre la grippe, des thérapies de remplacement de la nicotine, de l’aide pour s’inscrire dans des séances de rétablissement de la santé pulmonaire et des renseignements en matière de santé envoyés chez eux. 
Ces interventions soulagent les symptômes, empêchent d’autres maladies d’empirer la condition première, et contribuent au retour des patients à leurs activités quotidiennes normales. 
Ce sont cependant les pays les plus pauvres dont les systèmes de santé sont les moins développés et dotés des plus faibles infrastructures qui ont le plus besoin de ces nouveaux modèles de commercialisation. 
Le mécénat d’entreprise a, dans le passé, aidé dans une certaine mesure, mais une telle démarche ne peut durer éternellement ni passer à une échelle supérieure. 
Pour que les entreprises améliorent vraiment les choses, elles doivent trouver des modes de fonctionnement qui s’intègrent à long terme dans les systèmes de santé existants. 
Les projets sociaux sont une manière d’y arriver. 
Ainsi, notre programme Arogya Parivar (ou « Familles en santé ») atteint des millions de citoyens parmi les plus démunis de l’Inde. 
Il est structuré autour de quatre principes : conscience, acceptabilité, disponibilité et adaptabilité. 
Arogya Parivar fait prendre conscience au grand public des questions de santé en formant des formateurs pour qu’ils enseignent des méthodes de prévention et de traitement des maladies en milieu rural aidant quelque 2,5 millions de paysans en 2012 seulement. 
Le programme rejoint plus de 45 000 médecins sur place grâce à un réseau de 90 distributeurs médicaux, assurant une distribution de médicaments à 28 000 dispensaires de médicaments dans les régions les plus éloignées de l’Inde. 
Pour que les médicaments soient abordables, en particulier pour ceux qui gagnent des salaires de journalier, nous offrons des doses plus petites, en vente libre. 
Le programme est aussi très souple, adaptant les médicaments, les emballages et la formation en fonction des différents besoins en santé et des traits culturels des différentes collectivités de l’Inde. 
Ces trois exemples sont la preuve que, grâce à de nouvelles idées, nous pouvons répondre aux besoins changeants en santé. 
Les sociétés pharmaceutiques font ce qu’elles peuvent – mais elles ont besoin d’aide. 
Plus important encore est le fait que les instances publiques, les payeurs et les médecins doivent se réunir pour explorer, appuyer et déployer les meilleures idées et les plus économiques. 
C’est la seule façon d’améliorer la santé de tout le monde, riche ou pauvre, peu importe l’endroit où ils vivent. 

Une Afrique en meilleure santé et plus riche 
ZURICH – Les pays des BRIC (Brésil, Russie, Inde et Chine) ont longtemps été le centre d’attention principal des investisseurs dans les marchés émergents. 
Mais c'est en Afrique, une région qui connait la seconde croissance la plus rapide au monde, que les prochaines grandes opportunités de faire des affaires se trouvent désormais. 
Dans environ un tiers des 55 pays du continent, la croissance annuelle du PIB dépasse 6% et l'Afrique sub-saharienne a crû à un rythme estimé à 5,1% en 2013. 
Les investisseurs étrangers rapportent que leur retour sur investissement en Afrique est plus élevé que dans toute autre région émergente. 
On estime qu’en 2040, la population en âge de travailler sur le continent totalisera 1,1 milliard de personnes, fournissant aux entreprises un bassin de main-d'œuvre plus grand que même celui de la Chine ou de l'Inde. 
En outre, l'expansion économique ne se déroule pas seulement dans les centres urbains, mais également dans les petites villes et villages. 
Cependant, l'Afrique est également confrontée à des défis majeurs. 
Une des plus grandes préoccupations sont les soins de santé inadéquats. 
La population est infestée de maladies évitables et traitables. 
L'espérance de vie est de 14 ans inférieure à la moyenne mondiale. 
Près d'un adulte sur 20 dans le groupe d'âge 15-49 ans en Afrique sub-saharienne vit avec le VIH – environ six fois la moyenne mondiale. 
Chaque minute, un enfant africain meurt du paludisme. 
La croissance économique rapide et l'urbanisation de l'Afrique créent également de nouveaux défis en matière de santé. 
Les maladies non transmissibles devraient être les causes les plus fréquentes de décès en 2030. 
Le nombre de cas de diabète, par exemple, devrait pratiquement doubler au cours des deux prochaines décennies. 
Si rien n'est fait, le double fardeau des maladies transmissibles et non transmissibles pourrait mettre en péril le potentiel économique de l'Afrique. 
Pour éviter cela, trois domaines essentiels des soins de santé doivent être améliorés : la technologie, les infrastructures et l'éducation. 
L'Afrique a connu des bonds technologiques remarquables. 
Il y a dix ans, l'infrastructure des télécommunications était pratiquement inexistante. 
Aujourd'hui, une personne sur six possède un téléphone mobile, dont les avantages vont bien au-delà de la facilitation des communications. 
L’Afrique a été pionnière dans l'utilisation des services bancaires mobiles, avec des acteurs locaux comme M-Pesa et des multinationales comme Citi montrant comment les nouvelles technologies peuvent fournir des services financiers essentiels à la population non bancarisée. 
L'argent mobile et les portefeuilles électroniques accessibles sur les téléphones portables éliminent le besoin d'argent liquide dans les zones rurales, où les services financiers sont limités et le transport de grandes quantités d'argent est risqué. 
Profitant de cette révolution des téléphones mobiles, Novartis travaille avec cinq gouvernements africains et plusieurs partenaires du secteur privé afin d’améliorer la distribution des médicaments et de surveiller la fourniture de médicaments anti-paludisme dans les zones rurales, en utilisant la messagerie texte et la cartographie électronique. 
Auparavant, les patients devaient se rendre à des cliniques de santé éloignées pour constater que les médicaments dont ils avaient besoin n’étaient plus en stock. 
Maintenant, grâce au projet SMS for Life, des médicaments vitaux peuvent être rapidement redistribués là où ils sont le plus nécessaires. 
Un deuxième aspect crucial de l'amélioration des soins de santé en Afrique concerne l'infrastructure. 
Des lignes de chemin de fer, routes et ports de bonne qualité permettent de distribuer largement les produits et services à moindre coût et de bénéficier d'économies d'échelle. 
Il s'agit d'une composante essentielle du développement économique d'un pays. 
Et les avantages ne sont nulle part plus évidents que dans la prestation des soins de santé. 
Heureusement, plusieurs entreprises ont décidé de relever le défi. 
Coca-Cola, par exemple, apporte son expertise en chaînes logistiques afin de prévoir les établissements de santé et de mettre en œuvre un logiciel de gestion des stocks en vue de soutenir la distribution de moustiquaires, de contraceptifs, de médicaments anti-sida et de vaccins dans les villages reculés. 
Pendant ce temps, Novartis met à l'essai un modèle d'affaires de « social venture » destiné à offrir aux pauvres dans les villages reculés l'accès à des médicaments essentiels emballés dans de petites doses abordables. 
Enfin, l'éducation est l'un des outils les plus puissants pour réduire la pauvreté et générer une croissance économique durable et inclusive. 
Mais, compte tenu des ressources limitées et du manque d’enseignants, trop d'enfants sont laissés pour compte. 
Les partenariats public-privé contribuent à changer cette situation. 
La société informatique Cisco, par exemple, travaille avec des ONG pour connecter les communautés et aider les élèves à développer des compétences en dans les technologies de l’information et des communications. 
Une mauvaise éducation affecte également la santé. 
Bien que l'Afrique représente un septième de la population mondiale, elle supporte un quart de la charge mondiale de morbidité, mais détient à peine 2% des médecins du monde. 
Sans surprise, de nombreux problèmes de santé découlent de l'ignorance concernant les maladies et les pratiques d’hygiène de base. 
En conséquence, Novartis a conclu un partenariat avec l'Institut de la Terre, l'Organisation des Nations Unies et des groupes du secteur privé en vue de former et de déployer d'ici à 2015 un million de travailleurs de santé communautaires en Afrique sub-saharienne, capables de fournir un traitement de base et des soins préventifs, ainsi que de suivre les éclosions de maladies. 
L'idée est que des personnes locales vont apprendre à soutenir leurs communautés, plutôt que de compter sur des aumônes, et ainsi se sortir définitivement de la pauvreté. 
L'Afrique montre de plus en plus de signes de sa promesse, mais des solutions innovantes pour améliorer la santé de ses habitants sont essentielles si le continent veut se rapprocher de son potentiel. 
Il faudra plus que de la philanthropie : cela exigera de nouveaux modèles commerciaux qui permettent de résoudre les problèmes de santé, à l'économie de croître et à ceux qui investissent dans l'avenir de l'Afrique d’en profiter. 

Les calculs de Poutine 
CAMBRIDGE – Selon la plupart des commentateurs, le président Vladimir Poutine est le vainqueur de la crise ukrainienne, du moins pour le moment. 
Son annexion de la Crimée, que Nikita Khrouchtchev avait arbitrairement transféré à l’Ukraine en 1954, a été largement applaudie en Russie, tout comme il a ignoré les réponses de l’Occident. Mais à plus long terme, la victoire de Poutine n’est pas si certaine que cela. 
La décision du président Viktor Ianoukovitch de rejeter l’Accord d’Association avec l’Union Européenne, optant plutôt pour un accord avec la Russie comprenant une aide financière désespérément nécessaire, est l’origine de la crise actuelle en Ukraine. 
Une décision qui a enflammé les Ukrainiens dans les régions occidentales les plus pro-européennes du pays, ce qui a encouragé des manifestations populaires qui se sont prolongées pour finalement renverser le gouvernement corrompu mais démocratiquement élu de Ianoukovitch. 
Mais tous les Ukrainiens n’étaient pas tous contre l’idée de poursuivre des relations plus étroites avec la Russie. 
En effet, la décision de Ianoukovitch a contenté de nombreux russophones dans les régions orientales de l’Ukraine. Et c’est vers la Russie que Ianoukovitch s’est tourné lorsque, après des mois de manifestations pacifiques à Kiev, la violence a éclaté et des manifestants ont été tués, l’incitant à fuir l’Ukraine. 
Pour sa part, Poutine n’a pas seulement offert refuge à Ianoukovitch et refusé de reconnaître le nouveau gouvernement de Kiev ; il a contribué à organiser – et a incité – la résistance parmi la majorité ethnique russe de Crimée. 
En d��ployant les troupes russes (souvent masquées et sans insignes) de la base de la flotte de la mer Noire à Sévastopol, que la Russie avait loué à l’Ukraine, Poutine est parvenu à prendre le contrôle de la péninsule sans aucune perte humaine. 
Poutine est resté imperturbable lorsque les dirigeants occidentaux ont exprimé leur indignation sur ce changement imposé aux frontières européennes, rappelant l’utilisation de la force par l’OTAN au Kosovo il y a quinze ans et leur soutien de sa décision de faire formellement sécession d’avec la Serbie, en exemple de leur hypocrisie. 
L’Occident a répondu par des menaces ciblées contre quelques personnalités russes, ce à quoi Poutine a répondu par ses propres sanctions, interdisant l’entrée en Russie à certaines figures politiques occidentales. 
En tout et pour tout, quelques banques russes ont vu leurs comptes gelés ; le transport de certaines marchandises sensibles a été interrompu ; et le rouble et la bourse russe ont accusé des pertes. Mais l’impact global de la réponse occidentale reste modéré. 
L’hésitation de l’Occident à intensifier les sanctions résulte largement du fait que des pays européens entretiennent des liens économiques forts avec la Russie. 
Même si les Etats-Unis – qui ont peu d’échanges avec la Russie – et l’Union Européenne se sont déclarés en faveur de sanctions supplémentaires, qui seront activées si Poutine envoie des forces en Ukraine orientale, il ne sera pas facile de les désigner sans craindre de heurter l’Europe. 
Néanmoins, ce que la Russie a payé au prix fort pour ses actions est son statut international. 
La bonne volonté et la puissance souple générées par les jeux olympiques de Sotchi se sont immédiatement évaporées, et la Russie a purement et simplement été expulsée du G8. 
Lors de l’Assemblée Générale des Nations Unies, la Russie a du faire face à un vote embarrassant lorsque cent pays ont condamné ses actions. Et au terme du Sommet sur la sécurité nucléaire à La Haye, le président américain Barack Obama a évoqué la Russie comme une puissance régionale dont les décisions agressives envers ses voisins démontrent de la faiblesse. 
Tout cela a-t-il une quelconque importance pour Poutine ? 
La réponse dépend de ses objectifs. 
Si comme le prétendent certains observateurs, l’agressivité de Poutine émane d’un sentiment d’insécurité, les résultats sont mitigés. 
Poutine aurait donc craint de voir son influence menacée dans un pays voisin avec lequel la Russie partage de profonds liens historiques. Mais en dépit de l’influence évidente de la Russie sur les Russophones d’Ukraine orientale, l’impact global de l’annexion de la Crimée a été de réduire l’influence de la Russie dans le pays, tout en réveillant la bête noire de Poutine, l’OTAN. 
Poutine s’est peut-être aussi inquiété de ce qu’une révolution réussie en Ukraine pourrait encourager une nouvelle vague de manifestations à la suite de celle qui lui avaient causé tant de problèmes en 2012, lorsqu’il avait récupéré la présidence à la suite de Dimitri Medvedev. 
Au lendemain de son annexion de la Crimée, les sondages favorables à Poutine ont explosé, et toute chance que des manifestations puissent parvenir à réellement fragiliser – encore moins renverser – son administration était très faible. 
D’autres prétendent que la motivation première de Poutine était de restaurer le statut de « grande puissance » globale de la Russie. 
Poutine, ancien agent du KGB en Allemagne de l’Est, s’est effectivement lamenté de ce que la dissolution de l’Union Soviétique ait été « le plus grand désastre géopolitique du vingtième siècle. » 
En fait, on dit Poutine furieux contre l’Occident, mu par un sentiment de trahison et d’humiliation pour ce qu’il perçoit comme un traitement injuste infligé à la Russie. 
Pour Poutine, des gestes comme intégrer la Russie au sein du G8, du G20, et de l’Organisation mondiale du commerce, et inviter un ambassadeur de la Russie aux réunions de l’OTAN à Bruxelles, ne pourra jamais compenser pour l’expansion de l’OTAN aux frontières de la Russie, l’installation de sites de défense antimissiles balistiques en Europe de l’est, ou le démembrement de la Serbie. 
Le renversement du Colonel Mouammar Kadhafi en Libye et les efforts constants pour fragiliser le client du Kremlin, le président Bashar al-Assad, n’ont fait qu’empirer la situation. 
Si son statut était une motivation importante aux yeux de Poutine pour intervenir en Crimée, la réponse de l’Occident pourrait avoir un impact bien plus important que ne l’estiment certains. 
Avant les jeux d’hiver de Sotchi (où devait se réunir le G8 en juin prochain), Poutine avait déclaré qu’un usage accru de la puissance douce constituait un objectif important pour la Russie – un objectif que son usage de la puissance dure en Ukraine a rendu bien plus difficile à atteindre. 
En ce sens, la déclaration de M. Obama présentant la Russie comme une puissance régionale agissant par faiblesse, pas moins que la suspension de la Russie du G8, ont pu atteindre Poutine là où il est le plus vulnérable. 
Ses actions en Ukraine ont indubitablement ramené certains gains tangibles à la Russie à court terme. Mais ils impliquent aussi des coûts moins visibles. 
Reste à savoir si l’audace de Poutine en valait la peine. 

La guerre n'est jamais inéluctable ! 
CAMBRIDGE – Cette année marque le centième anniversaire d'un événement qui a transformé l'Histoire moderne, la Première Guerre mondiale qui a fait une vingtaine de millions de morts et affecté toute une génération de la jeunesse européenne. 
Ce conflit a aussi changé fondamentalement l'ordre international en Europe et au-delà. 
La Grande guerre a détruit non seulement des vies, mais aussi trois empires (allemand, austro-hongrois et russe) et un quatrième à ses frontières avec l'écroulement de l'ordre ottoman. 
Jusqu'à la Première Guerre mondiale, le centre de gravité de l'équilibre mondial se trouvait en Europe. Après elle, les USA et le Japon ont émergé comme grandes puissances. 
Elle a aussi marqué le début de la révolution bolchevique de 1917, ouvert la voie au fascisme et intensifié et élargi les batailles idéologiques qui ont entraîné des drames au 20° siècle. 
Comment une telle catastrophe a-t-elle pu se produire ? 
Peu après le début du conflit, interrogé sur son explication de ce qui s'était produit, le chancelier allemand Theobald von Bethmann-Hollweg a répondu : "Si seulement je le savais !". 
Peut-être pour dégager sa responsabilité, a-t-il fini par considérer la guerre comme inévitable. 
De même, le ministre britannique des Affaires étrangères, Sir Edward Grey, a déclaré qu'il "en est venu à penser qu'aucun homme à lui tout seul n'aurait pu l'empêcher". 
Est-ce que cela pourrait se reproduire aujourd'hui ? 
Selon Margaret MacMillan, auteur d'un nouveau livre des plus intéressants intitulé The War that Ended Peace, "il est tentant - et cela donne à réfléchir - de comparer les relations actuelles entre la Chine et les USA aux relations entre l'Allemagne et la Grande-Bretagne il y a un siècle".Pour la revue The Economist qui fait une comparaison analogue, "le parallèle le plus troublant entre 1914 et aujourd'hui est l'autosatisfaction". 
Et certains politologues comme John Mearsheimer de l'université de Chicago disent que "la montée en puissance de la Chine ne peut se faire pacifiquement". 
Mais même si elles sont parfois utiles à titre préventif, les analogies historiques sont dangereuses si elles donnent le sentiment d'une inéluctabilité historique. La Première Guerre mondiale n'était pas inévitable. 
La montée en puissance de l'Allemagne et la crainte que cela a suscitée en Grande-Bretagne ont accru sa probabilité. Mais il en a été de même de la crainte de l'Allemagne face à la montée de la Russie, ainsi que d'une myriade d'autres facteurs, notamment des erreurs humaines. 
Mais aujourd'hui le fossé en terme de puissance entre les USA et la Chine est bien plus grand que celui qui existait en 1914 entre l'Allemagne et la Grande-Bretagne. 
Tirer les leçons de la Grande Guerre suppose d'en finir avec les nombreux mythes sur son origine. 
Ainsi, prétendre qu'il s'agissait d'une guerre préventive déclenchée par l'Allemagne est démenti par les éléments qui montrent que ce n'était pas ce que croyaient les élites au pouvoir. 
Et contrairement à ce que d'autres avancent, ce ne fut pas une guerre purement accidentelle. L'Autriche est délibérément entrée en guerre pour parer à la menace croissance du nationalisme slave. 
Elle a mal estimé la longueur et l'intensité du conflit qu'elle amorçait, mais ce n'est pas la même chose qu'un événement accidentel. 
On dit également que c'est la course aux armements en Europe qui est à l'origine de la Grande Guerre. Mais en ce qui concerne les forces navales, cette course s'était terminée en 1912 avec la victoire de la Grande-Bretagne. 
S'il y avait des inquiétudes en Europe quant au renforcement de l'armement terrestre, il est abusif de dire que la guerre a été déclenchée directement par la course aux armements. 
Le monde d'aujourd'hui est différent de celui de 1914, notamment en raison de l'arme nucléaire. 
Les dirigeants politiques ont une idée de ce à quoi ressemblerait le monde après un conflit nucléaire. 
Si le Kaiser et le tsar avaient pu imaginer la destruction de leur empire et la perte de leur trône en 1918, ils auraient peut-être fait preuve de plus de prudence en 1914. 
La connaissance des ravages que peut faire l'arme nucléaire a sans doute joué un rôle lors de la crise des missiles de Cuba. 
Et elle pourrait de même influencer les dirigeants chinois et américains aujourd'hui. 
Une autre différence avec 1914 tient au mode de pensée face à la guerre qui s'est transformé. 
En 1914 on considérait la guerre comme inévitable. L'idée qu'elle était même bienvenue, parce qu'elle "nettoierait l'air" comme un bon orage d'été, renforçait ce fatalisme coloré de darwinisme social. 
Ainsi que Churchill l'a écrit dans La crise mondiale (The World Crisis) : 
"Il y avait une étrange ambiance dans l'air. 
Insatisfait par la prospérité matérielle, les nations se tournèrent vers l'affrontement, que ce soit sur le plan intérieur ou extérieur. 
Avivées par le déclin de la religion, les passions nationalistes brûlèrent la surface de presque toutes les terres de leurs flammes féroces. 
On aurait presque pu en conclure que le monde voulait souffrir. De toute évidence, partout les hommes étaient avides de défis à relever." 
Incontestablement le nationalisme chinois s'accroît aujourd'hui, tandis que les USA ont déclenché deux guerres après les attentats du 11 septembre. Mais aucun de ces deux pays n'est belliqueux ou désireux de se lancer dans un nouveau conflit. 
La Chine aspire à jouer un rôle plus important en Asie, les USA ont des alliés régionaux qu'ils se sont engagés à défendre et on ne peut exclure un mauvais calcul ; mais le choix d'une politique bien adaptée en limite le risque. 
Sur plusieurs problèmes (par exemple l'énergie, le réchauffement climatique et la stabilité financière) la Chine et les USA ont tout intérêt à coopérer. 
Par ailleurs, alors qu'en 1914 l'Allemagne était sur le point de rattraper la Grande-Bretagne en terme de puissance (elle l'avait dépassé sur le plan industriel), la Chine est encore à des dizaines d'années derrière les USA en terme de puissance économique et militaire, ainsi que de pouvoir d'influence. 
Une politique trop aventuriste mettrait en danger les progrès réalisés par la Chine, que ce soit sur le plan intérieur ou sur la scène internationale. 
Autrement dit, les USA disposent de davantage de temps pour gérer leurs relations avec une puissance montante que la Grande-Bretagne il y a un siècle. 
Trop de peur peut attiser le danger redouté. 
Que les USA et la Chine réussissent ou pas à bien gérer leur relation est une autre affaire. Mais la manière dont ils agiront dépendra de choix faits par des hommes et non d'une quelconque loi historique inéluctable. 
Méfions-nous des analystes qui brandissent des analogies historiques, notamment quand ils leurs confèrent une forme d'inéluctabilité. 
La guerre n'a jamais été inévitable, même si la croyance qu'elle l'est peut la déclencher. 

Le nouveau rôle du Vieux Continent 
CAMBRIDGE – La montée en puissance de la Chine soulève de nombreuses interrogations pour l’Occident, dont la question de savoir si le pays finira par ravir à une Europe en souffrance son rôle de leader mondial. 
Pour reprendre la formule de l’un de nos chroniqueurs, « les gouvernements européens se trouvent relativement démunis face à l’Asie de l’est, et peuvent tout au plus s’attacher à faire office de directeurs marketing pour le compte de leurs propres activités nationales. » 
Privée à la fois de l’influence diplomatique et du poids militaire nécessaires pour impressionner la région, l’Europe semble avoir davantage intérêt à confier le plus gros du travail aux États-Unis. Cette situation ne saurait pour autant constituer une fatalité. 
Pour l’Europe, les considérations liées à l’ascension de la Chine revêtent une ampleur colossale, à commencer par le « pivot » stratégique opéré par les États-Unis en direction de l’Asie. 
Après avoir représenté l’une des priorités majeures de l’Amérique pendant plus de 70 ans, l’Europe commence à perdre sa position privilégiée aux yeux des dirigeants américains. 
Par ailleurs, les ventes de produits à double usage de haute technologie qu’y réalise l’Europe compliquent la mission sécuritaire des États-Unis en Asie, ce qui est voué à générer des frictions. 
Les inquiétudes quant à une prétendue érosion du partenariat transatlantique apparaissent néanmoins exagérées. 
Aspect révélateur, l’administration du président américain Barack Obama a remplacé le terme de « pivot, » qui implique un changement d’orientation, par celui de « rééquilibrage. » 
Cette reformulation semble traduire une certaine reconnaissance de l’idée que le renforcement de la domination économique chinoise ne saurait éclipser l’importance de l’Union européenne, qui demeure la plus grande entité économique de la planète, ainsi qu’une source majeure d’innovation économique, sans oublier les valeurs qui sont les siennes, notamment en matière de protection des droits de l’homme. 
L’avènement de l’Asie nécessitera toutefois bien entendu que l’on s’y adapte. 
Lorsque débuta la révolution industrielle, la part de l’Asie dans l’économie mondiale commença à décliner, passant de 50% à tout juste 20% en 1900. 
D’ici à la seconde moitié de notre siècle, il faut s’attendre à ce que l’Asie recouvre sa domination économique d’autrefois – à savoir son poids à hauteur de 50% de la production globale – et permette à plusieurs centaines de millions d’individus de s’extraire de la pauvreté. 
La redistribution de la puissance – évolution sans doute la plus conséquente du XXIe siècle – s’accompagne d’un certain nombre de risques majeurs. 
Les historiens ont souvent démontré combien la peur et l’incertitude générées par l’émergence de nouvelles puissances, comme la Chine, étaient susceptibles de provoquer de graves conflits, du genre de ceux qu’a connu l’Europe il y a de cela un siècle, lorsque l’Allemagne commença à surpasser la production industrielle britannique. 
L’Asie se trouvant aujourd’hui divisée par les contentieux territoriaux et les tensions historiques, le maintien d’un équilibre sécuritaire stable dans la région ne sera pas chose facile. Un certain nombre de leviers existent cependant qui pourraient y contribuer. 
Dans les années 1990, lorsque l’administration du président américain Bill Clinton commença à réfléchir à la manière de répondre à la montée en puissance économique de la Chine, certains préconisèrent la mise en œuvre d’une politique d’endiguement. 
Clinton rejeta toutefois ces recommandations : il aurait été impossible de bâtir une alliance d’opposition à la Chine, compte tenu de la volonté durable des voisins de la Chine de maintenir avec elle de bonnes relations. 
Clinton préféra adopter une politique que l’on pourrait qualifier « d’intégration et de prudence. » 
Ainsi, tout en saluant l’entrée de la Chine dans l’Organisation mondiale du commerce (OMC), l’Amérique raviva son traité de sécurité avec le Japon. 
Si la Chine choisit de privilégier une « ascension pacifique, » ses voisins s’attacheront sans aucun doute à nouer auprès d’elle une solide relation économique. 
Si elle préfère en revanche jouer les gros bras – comportement évoqué par certains autour de ses récentes initiatives à la frontière indienne ainsi qu’en mer de Chine orientale et méridionale – ses voisins chercheront davantage à tempérer sa puissance, en comptant sur le soutien d’une présence navale américaine. 
De quelle manière l’Europe peut-elle s’inscrire dans ce tableau ? 
Pour commencer, il s’agirait qu’elle contrôle et procède à une restriction sur les exportations sensibles, afin d’éviter de compliquer encore davantage le contexte sécuritaire auquel sont confrontés les États-Unis. S’agissant même des simples modalités commerciales, l’Europe a tout intérêt à promouvoir la stabilité régionale et à sécuriser les voies maritimes. 
L’Europe pourrait en outre contribuer au développement d’un certain nombre de normes régissant le domaine de la sécurité. 
Elle pourrait par exemple jouer un rôle important dans la promotion d’une interprétation universelle de la Convention des Nations unies sur le droit de la mer, en lieu et place de la version idiosyncratique privilégiée par la Chine – et cela d’autant plus que les États-Unis eux-mêmes n’ont pas ratifié le traité. 
Contrairement à ce qu’affirment certains observateurs, la Chine n’a rien d’un État révisionniste de type Allemagne nazie ou Union soviétique, désireuse de renverser l’ordre international établi. 
La Chine n’a en effet aucun intérêt à détruire celles-là mêmes des institutions internationales qui ont permis de faciliter son ascension – ONU, OMC, ou encore Fonds monétaire international. 
Étant donné les fonctions dirigeantes qu’occupe l’Europe au sein de ces institutions, pourquoi n’aiderait-elle pas la Chine à gagner la légitimité multilatérale à laquelle elle aspire, en échange d’un comportement responsable. 
Bien que la Chine ne s’attache pas actuellement à renverser l’ordre mondial, elle connaît bel et bien une transformation profonde – et déstabilisatrice. 
Face à l’apparition de problématiques pourtant transnationales, telles que changement climatique, terrorisme, pandémies, ou encore cybercriminalité – engendrées par un progrès technologique et des changements sociaux rapides – le pouvoir ne se diffuse pas actuellement au travers des États, mais plutôt d’une multitude d’entités non gouvernementales. 
Or, la résolution de tous ces défis nécessitera davantage une plus large coopération internationale, dans le cadre de laquelle la Chine, l’Amérique et l’Europe ont chacune un rôle important à jouer. 
Enfin se pose la question des valeurs. 
Aux côtés des États-Unis, l’Europe a d’ores et déjà résisté aux demandes chinoises (et russes) en direction d’une plus forte censure d’Internet. Plusieurs États européens comme la Norvège et l’Allemagne ont également accepté de subir un certain nombre de dommages économiques aux fins du respect des droits de l’homme. 
Bien qu’il soit impossible de prédire l’évolution future des politiques chinoises, l’expérience observée dans d’autres pays suggère combien un changement politique est susceptible de survenir lorsque le revenu par habitant atteint environ 10 000 $. 
Si une telle évolution se produit effectivement, l’Europe jouira de l’opportunité de promouvoir ses valeurs fondamentales encore plus activement. 
La question demeure ouverte de savoir si les intérêts économiques que trouve la Chine en la présence d’un ordre mondial impartial, fondé sur la primauté du droit, conduira ou non à une meilleure protection des droits de l’individu. 
La Chine sera seule à pouvoir en décider. L’Europe a néanmoins la faculté de peser par son existence. 


La sauvegarde du cyberspace 
CAMBRIDGE – Le Brésil a récemment accueilli NETmundial, la première Conférence mondiale sur la gouvernance d'Internet. 800 personnes ont participé à cet événement : des représentants de gouvernements, des entreprises, des organisations de la société civile et des technologues. 
Suivant le principe d'une « réunion multilatérale », un document de 12 pages intitulé « résultats » a été publié à l'issue de cette réunion. 
Néanmoins, à la fin de la conférence, aucun consensus n'a été trouvé sur la cybergouvernance mondiale. 
De nombreux gouvernements ont continué à préconiser les modes de scrutin traditionnels des Nations Unies pour leurs prises de décisions mondiales et pour défendre leur droit de contrôler les cyber-activités nationales. 
Dans un sens, ce n'est pas surprenant. 
Après tout, même si Internet est une ressource mondiale complexe, en évolution rapide et d'extension mondiale, elle n'existe toutefois pas depuis très longtemps. 
Même si le World Wide Web a été conçu en 1989, c'est seulement au cours des 15 dernières années que le nombre de sites Internet a explosé et que la technologie d'Internet a commencé à transformer les chaînes d'approvisionnement mondiales. 
Depuis 1992, le nombre d'utilisateurs d'Internet a explosé de 1 million à près de 3 milliards. 
En très peu de temps, Internet est devenu une composante de la vie économique, sociale et politique. 
À ses débuts, Internet a souvent été caractérisé comme l'ultime source égalitaire de flux d'informations : un signe annonciateur de la fin des contrôles gouvernementaux. 
Toutefois, Internet pose un défi de gouvernance majeur, illustré dans les efforts actuels pour comprendre les implications de la mobilité omniprésente et de la collecte et du stockage des données « massives ». 
Le défi de gouvernance tient au fait que le cyberespace est une combinaison de propriétés virtuelles qui défient les frontières géographiques et les infrastructures physiques relevant de juridictions nationales. 
Exercer un contrôle sur la couche physique peut avoir des effets extraterritoriaux et territoriaux sur les couches virtuelles. 
Dans le même temps, des attaques peuvent être lancées depuis le monde virtuel à très faible coût, contre le domaine physique où les ressources sont rares et chères. 
Internet a commencé comme un petit village d'utilisateurs connus, où une couche d'authentification du code n'était pas nécessaire et où l'élaboration de normes était simple. Puis il a grandi et tout a changé. 
Bien que le cyberespace offre les avantages de l'accès à l'information et de la communication facile à un nombre croissant de personnes, il est devenu un terrain fertile pour la criminalité, le piratage et les menaces envers les gouvernements. 
Les efforts pour limiter les risques encourus dans cet environnement instable ont porté sur la création de réseaux privés et de « jardins clos » (plates-formes fermées) : des équivalents dans le cybermonde des enclosures du XVIIème siècle qui servaient à résoudre cette « tragédie des biens communs » de l'époque. 
Étant donné que la sécurité est une fonction traditionnelle de l'État, certains observateurs estiment que l'insécurité croissante va conduire à un renforcement du rôle des gouvernements dans le cyberespace. 
En effet, les comptes rendus sur la cyberguerre sont sûrement exagérés, mais le cyber-espionnage est monnaie courante, et plus de 30 gouvernements ont la réputation d'avoir développé des capacités offensives et des doctrines pour utiliser des cyber-armes. 
Depuis que le virus Stuxnet a été utilisé pour perturber le programme nucléaire iranien en 2009-2010, les gouvernements ont pris très au sérieux la menace posée par les cyber-armes. 
Les gouvernements veulent aussi protéger leurs sociétés de ce qui arrive par l'intermédiaire d'Internet. Par exemple, gouvernement chinois a non seulement créé la « grande muraille électronique de Chine » à partir de logiciels filtrants. 
Mais il exige également que les entreprises assument leur responsabilité en censurant leur contenu public. Et si la Chine est attaquée, elle a la capacité de réduire ses connexions Internet. 
Mais le gouvernement chinois (et d'autres pays qui pratiquent la censure d'Internet) ont encore envie de bénéficier des avantages économiques de la connectivité. 
Cette tension mène à des compromis imparfaits. 
Une tension similaire existe dans l'effort qui vise à créer des normes internationales pour la gouvernance d'Internet. 
Tandis que des pays autoritaires comme la Chine et la Russie recherchent une « sécurité de l'information, » y compris le genre de censure manifeste qui serait interdite dans des pays comme les États-Unis, les démocraties occidentales sont à la recherche de « cyber-sécurité ». 
Cette divergence est nettement apparue en 2012, à une conférence qui s'est déroulée à Dubaï à l'International Telecommunications Union des Nations Unies (ITU). 
Bien que la réunion ait porté officiellement sur la mise à jour des règlements de téléphonie, la question sous-jacente était de rôle de l'ITU dans la gouvernance d'Internet. 
Les régimes autoritaires et nombreux pays en développement croient que leur approche de la souveraineté, de la sécurité et du développement bénéficieraient de processus multilatéraux qui utilisent l'ITU. Mais les gouvernements démocratiques craignent que ces processus ne soient trop lourds et n'affaiblissent la souplesse de l'approche « multilatérale », qui met l'accent sur l'engagement des secteurs privé et communautaire, ainsi que sur celui des gouvernements. 
Le résultat du vote à Dubaï a été de 89 contre 55 en faveur des gouvernements « démocratiques ». 
Ce résultat soulève des préoccupations sur la gouvernance d'Internet, des préoccupations que la récente conférence du Brésil ont atténuées, mais légèrement seulement. 
Affaire à suivre. 
Il y a beaucoup d'autres conférences prévues sur la cybergouvernance et encore beaucoup de travail à faire. 

Obama le pragmatique 
CAMBRIDGE – Le mois dernier, dans son discours aux jeunes diplômés de l’Académie militaire américaine de West Point, le président Barack Obama a expliqué considérer que certaines des erreurs les plus couteuses de l’Amérique depuis la Seconde Guerre mondiale avaient résidé non pas dans une démarche de retenue, mais bien dans une « volonté de se précipiter dans un certain nombre d’aventures militaires sans avoir réfléchi aux conséquences. » 
Bien qu’il soit possible qu’Obama ait raison, ce discours a dans l’ensemble échoué à apaiser les critiques qui l’accusent de passivité et de faiblesse, notamment concernant la Syrie et l’Ukraine. 
Cette frustration découle en partie du caractère trop ambitieux des objectifs fixés par Obama dans ses discours des premières heures, qui avaient suscité l’enthousiasme des électeurs au travers de la promesse d’une transformation systémique. 
Or, contrairement à la plupart des candidats, Obama a maintenu ce discours de changement même après s’être garanti la victoire dans sa campagne de 2008. 
Au cours de sa première année de mandat, plusieurs de ses allocations sont allées jusqu’à élever encore plus haut la barre des espérances, fixant en effet l’objectif d’un monde libéré des armes nucléaires, promettant de refaçonner l’approche américaine au Moyen-Orient, et s’engageant à « orienter l’histoire en direction de la justice. » 
On dit souvent que les responsables démocratiques font campagne en utilisant la poésie, et gouvernent en prose. 
Il ne s’agit pas cependant d’affirmer qu’Obama aurait manqué de sincérité dans la formulation de ses objectifs. 
Sa vision n’a tout simplement pas pu opérer face à une réalité du monde récalcitrante et difficile ; le président ayant ainsi été contraint de s’adapter. 
Un an à peine après avoir pris ses fonctions, celui qui avait promis de gouverner en direction du changement était d’ores et déjà devenu un leader de la « transigeance » – pragmatique jusqu’à l’excès. 
Or, malgré les critiques de ses détracteurs, cette évolution demeure positive. 
En promouvant l’usage de la force uniquement en cas de menace pour les intérêts vitaux de l’Amérique, et en réfutant les prévisions pessimistes du déclin national, Obama – contrairement à son prédécesseur, George W. Bush – s’est appuyé plus lourdement sur la diplomatie que sur les armes. 
Ainsi ses détracteurs l’ont-ils accusé d’échouer à promouvoir les valeurs de l’Amérique, et de s’être replié dans l’isolement. 
Or, il ne faut pas confondre retenue et isolationnisme. 
Personne n’accusa le président Dwight Eisenhower d’isolationnisme lorsqu’il reconnut l’impasse de la guerre de Corée, lorsqu’il refusa d’intervenir à Dien Bien Phu, lorsqu’il rejeta les recommandations du haut commandement militaire concernant les îles entourant Taïwan, quand il resta spectateur au moment de l’invasion de la Hongrie par l’Armée rouge, ou encore lorsqu’il refusa d’appuyer ses alliés dans la crise du canal de Suez. 
Parmi ceux qui aujourd’hui reprochent à Obama la modération de sa réponse face à la récente annexion d’un territoire ukrainien par le président russe Vladimir Poutine, aucun n’accusa pourtant George W. Bush d’isolationnisme dans sa faible réaction face à l’invasion de la Géorgie par Poutine en 2008. 
En réalité, la réponse d’Obama face à l’agression russe en Ukraine est le reflet de sa vision à long terme. 
En effet, bien que Poutine ait pris possession de la Crimée, le président russe a perdu accès à plusieurs des ressources dont il aurait besoin pour atteindre son objectif de résurrection de l’ancienne gloire de la Russie en tant que grande puissance – remobilisant par ailleurs le dynamisme de l’OTAN. 
L’efficacité des politiques étrangères exige la compréhension non seulement des systèmes internationaux et transnationaux, mais également des complexités de la politique intérieure de pays divers. 
Elle exige également que l’on admette pleinement la difficulté attachée au fait de « bâtir des nations, » et notamment au lendemain de révolutions – un processus qu’il convient de projeter sur plusieurs décennies, et pas simplement en années. 
En 1789, combien à Paris auraient pu prévoir qu’un Corse conduirait les armées françaises jusqu’aux rives du Nil quelque dix ans plus tard. 
Quant aux ingérences étrangères dans la Révolution française, elles ne firent que contribuer à la ferveur d’un tel nationalisme. 
Dans un contexte aussi complexe et incertain, la prudence est de rigueur, et toute action aventureuse reposant sur une vision de grandeur peut se révéler extrêmement dangereuse. 
C’est ce qu’oublient bien souvent les partisans d’une approche plus musclée face aux révolutions qui s’opèrent actuellement au Moyen-Orient. 
Il peut naturellement s’avérer judicieux pour les dirigeants américains d’influencer un certain nombre d’événements en marge, afin de contribuer à l’épanouissement des valeurs démocratiques à long terme. 
En revanche, toute tentative consistant à conduire directement la marche de révolutions qu’elle ne comprendrait pas pleinement serait bel et bien une erreur, porteuse de sérieuses conséquences potentiellement négatives pour l’ensemble des parties en présence. 
Reste qu’au XXe siècle, ceux des présidents américains qui ont adopté une politique étrangère de changement ne se sont révélés ni plus efficaces, ni plus éthiques que les autres. 
Le pari misé par Woodrow Wilson autour du traité de Versailles de 1919 contribua en effet à l’isolationnisme désastreux des années 1930. 
Quant aux paris entrepris par John F. Kennedy et Lyndon Johnson au Vietnam, ils eurent des conséquences dévastatrices, dont un certain nombre se font encore aujourd’hui ressentir. 
Plus tard, George W. Bush – dont on rappellera une formule célèbre quant à sa volonté de ne pas faire dans la « demi-mesure » – tentera de refaçonner le Moyen-Orient dans le cadre de son « combat pour la liberté. » 
Plus de dix ans après, les États-Unis peinent encore et toujours à s’extraire des conflits qu’ils ont initiés. 
Par opposition, les erreurs commises par Obama en matière de politique étrangère n’ont eu que des répercussions modérées. 
Pour reprendre la métaphore du baseball utilisée par Obama lui-même, la stratégie consistant à marquer des coups simples et doubles se révèle bien souvent plus efficace que celle consistant à viser large dans l’espoir d’un home run, pour finalement perdre la partie. 
Au baseball, le triomphe constitue certes une perspective excitante. 
Mais en politique étrangère, le terme de « victoire » revêt bien davantage de complexité – et les enjeux un poids bien plus considérable. 
Le président George H. W. Bush l’avait bien compris. 
En tant que leader transactionnel, il déclara selon une formule célèbre qu’il n’était pas partisan de quelque « principe de vision. » 
À l’instar d’Eisenhower, ceci ne l’empêcha pas de mener la barque américaine au travers de crises multiples, et de connaître l’une des périodes les plus réussies de la politique étrangère américaine dans la seconde moitié du siècle. 
Certains des reproches formulés autour du discours d’Obama sont bien entendu valables. 
La majeure partie de ces critiques répondent néanmoins à une politique partisane pure et simple. 
Pour être constructif, le débat sur la politique étrangère d’Obama devra prendre en considération l’histoire des États-Unis au XXe siècle. 
En politique étrangère, comme en médecine, il incombe avant tout aux responsables d’ « éviter tout dégât. » 
C’est ce qu’a bien compris Obama. 
On ne peut qu’espérer que ces critiques acerbes et malavisées dont sa politique pragmatique fait aujourd’hui l’objet ne conduiront pas son successeur à adopter à l’avenir une approche transformationnelle risquée. 

La gouvernance à l'âge de l'information 
ABOU DABI – Alors que l'année touche à sa fin, il est naturel de se demander ce qui nous attend. Mais au lieu de se demander ce qui nous attend en 2014, faisons un bond d'un demi-siècle. 
A quoi ressemblera la gouvernance en 2050 ? 
C'est la question que le Forum économique mondial (WEF) a posé lors d'une récente réunion à Abou Dabi sur le thème de l'avenir de la gouvernance selon trois scénarios potentiels liés à la révolution actuelle de l'information. 
Comme cette révolution marginalise déjà certains pays et certaines communautés (et crée de nouvelles opportunités pour d'autres) la question ne saurait être plus pertinente. 
Le premier scénario que les participants ont examiné est celui d'un monde régi par ce que l'on appelle les « mégalopoles », où la gouvernance est gérée en grande partie dans de grandes agglomérations urbaines. 
La seconde possibilité est un monde dans lequel les gouvernements centraux puissants utilisent les données massives pour renforcer leur contrôle. 
Et dans le troisième scénario, les gouvernements centraux sont fondamentalement faibles, avec les marchés et les entreprises qui les dominent qui fournissent presque tous les services. 
Chacun de ces scénarios est l'extrapolation d'une tendance actuelle. 
Bien que chacun d'eux puisse être bénéfique à certains égards, ils ont aussi des caractéristiques qui, si rien n'est fait, pourraient conduire à des résultats dystopiques. 
Les décideurs doivent dès à présent s'occuper de mesures visant à guider les tendances de l'urbanisation, de l'augmentation des données massives et du regroupement de personnes dans des communautés étroites, souvent en fonction de leur relation avec le marché. 
L'objectif devrait être de profiter des avantages potentiels de ces tendances, tout en veillant à ce qu'elles ne nuisent pas à d'autres aspects essentiels de la gouvernance. 
Par exemple, bien que les mégalopoles aient le potentiel de créer de nouvelles possibilités pour les travailleurs et les entreprises, elles ne peuvent pas résoudre des problèmes universels comme le changement climatique ou la gestion de la production, ni la protection des biens publics nationaux et mondiaux. 
De même, tandis que l'utilisation des données massives dispose d'un important potentiel de résolution de problèmes, des questions importantes demeurent quant au rôle de celui qui détient, contrôle et réglemente l'utilisation des données. 
La notion de « datocracy » fait craindre un « e-1984 » à la mode d'Orwell. 
En effet de récentes révélations sur les programmes de surveillance de la NSA n'abordent que superficiellement ce problème. 
Après tout, l'utilisation des données massives ne se limite pas aux gouvernements et aux sociétés : des groupes criminels anonymes peuvent eux aussi facilement abuser de l'information. 
Enfin, alors que le choix individuel au sein des marchés est souvent le moyen le plus efficace d'allouer des ressources, les marchés ne produisent pas une quantité suffisante de biens publics. 
En effet, il existe certains produits que le secteur privé est tout simplement incapable de fournir. 
Ce système peut sembler acceptable à ceux qui vivent au sein des « communautés fermées » qui en bénéficient, mais que dire de tous ceux qui sont en sont exclus ? 
Le Conseil mondial sur le gouvernement du futur, dont je fais partie, a examiné comment les technologies de l'information peuvent améliorer la gouvernance et réduire le sentiment d'aliénation parmi les gouvernés. 
Le Conseil a observé que les initiatives les plus efficaces découlent souvent de partenariats entre le gouvernement et le secteur privé. 
Par exemple, au Kenya, une entreprise privée a développé un système de paiement par téléphone mobile permettant aux utilisateurs de transférer de l'argent grâce à des téléphones cellulaires, en créant ainsi un système bancaire beaucoup plus rapidement que le gouvernement n'aurait pu le faire. 
Une fois le système créé par une initiative privée, le gouvernement a été en mesure de l'utiliser pour fournir des services supplémentaires. 
En conséquence, un agriculteur kenyan dans une région éloignée peut maintenant obtenir des renseignements sur le prix des cultures, ou transférer des fonds sans devoir parcourir de longues distances ni faire la queue. 
Bien que de telles initiatives ne puissent pas résoudre le problème des inégalités, elles peuvent aider à améliorer certains de leurs effets les plus dommageables. 
À une époque de changement social rapide et de progrès technologique sans incessant, les efforts pour améliorer la gouvernance au niveau local, national ou international, auront besoin de réflexion et d'expérimentation, pour déterminer une manière d'équilibrer la prise de décision globale avec la constante évolution des besoins des marchés. 
Comme le diplomate américain Harlan Cleveland l'a une fois fois demandé : « Comment allons-nous faire participer tout le monde à l'acte et toujours obtenir une action ? » 
Voyez ce qui a lieu dans les institutions internationales. Aujourd'hui, le monde se divise entre près de 200 pays. 
Selon toute vraisemblance, il en ira de même en 2050. Mais seulement 16 entités gouvernementales représentent les deux tiers du revenu mondial et les deux tiers de sa population. 
De nombreuses personnes ont préconisé l'utilisation d'une « double majorité », qui exige une majorité des voix selon deux critères distincts, la population et la production économique, pour susciter une action à partir d'un nombre gérable de pays, tout en renforçant l'influence des Etats les plus faibles dans la prise de décision. 
Mais si le G-20 a évolué dans ce sens, l'approche pour fixer un ordre du jour mondial reste imparfaite. 
En effet, elle semble être plus efficace en temps de crise. En temps normal, comme nous l'avons vu, le G-20 se bat pour faire avancer les choses. 
En outre, même si le système de double majorité contribue à l'autonomisation des États les plus faibles, il ne tient pas compte du rôle des plus petits pays du monde dans les processus mondiaux de prise de décision. 
Bien que ces pays ne représentent qu'une petite part de la population mondiale, ils représentent une majorité significative du nombre total de pays. 
Une solution possible serait que les Etats se représentent mutuellement, comme c'est le cas dans au Fonds Monétaire International. Mais l'expérience du FMI représente d'importants défis de mise en œuvre. 
Les dirigeants du monde n'ont pas encore compris comment concilier la conviction morale que tous les hommes sont égaux avec le simple fait que tous les pays ne le sont pas. 
Dans une ère d'information mondiale, les systèmes de gouvernance capables de résoudre les problèmes fondamentaux comme la sécurité, le bien-être, la liberté et l'identité exigeront des coalitions suffisamment petites pour fonctionner efficacement, et une décision au sujet de ce qu'il faut faire pour ceux qui sont sous-représentés. 
Tout cela demande évidemment à être longuement approfondi. 
Explorer les scénarios futurs possibles, comme l'a fait le WEF, est une étape importante dans la bonne direction. 

Japon: la défense de la légitime défense 
CAMBRIDGE – Depuis la fin de la deuxième guerre mondiale, le Japon a été gouverné par une constitution de paix rédigée par les Américains et dont l’Article 9 interdit au Japon de faire la guerre et limite les forces défensives du pays. 
Le Premier Ministre Shinzo Abe cherche à faire passer une loi qui permettrait au Japon de réinterpréter la constitution pour y inclure la notion de « légitime défense collective, » par laquelle le pays pourrait accroître sa coopération sécuritaire avec d’autres pays, particulièrement son allié le plus proche, les Etats-Unis. 
Les esprits critiques voient là un écart radical par rapport à soixante-dix ans de pacifisme. 
Mais les objectifs premiers de Abe – améliorer la capacité du Japon à répondre aux menaces qui ne se résument pas à des attaques armées ; permettre au Japon de participer de manière efficace aux activités internationales de maintien de la paix ; et redéfinir les mesures de défense légitime autorisées par l’Article 9 – sont finalement relativement modestes. 
Les craintes soulevées par une décision qui impliquerait un engagement japonais dans les guerres américaines lointaines sont également balayées. 
Car les règles ont été soigneusement conçues pour interdire ce genre d’éventualité tout en permettant au Japon de travailler plus étroitement avec les Etats-Unis sur les menaces directes à la sécurité japonaise. 
Il n’est pas difficile de comprendre pourquoi Abe cherche à obtenir des droits à la légitime défense élargis. 
Le Japon se trouve dans une région dangereuse dans laquelle de très anciennes tensions menacent à tout moment d’éclater. 
Dans la mesure où l’Asie de l’est, contrairement à l’Europe d’après 1945, n’a jamais vécu de réconciliation totale avec ses rivaux ni établi de fortes institutions régionales, la région a été forcée de dépendre du Traité de sécurité entre les Etats-Unis et le Japon pour assurer sa stabilité. 
Lorsque l’administration du président Barack Obama a annoncé son « rééquilibrage » vers l’Asie en 2011, elle a réaffirmé la Déclaration Clinton-Hashimoto de 1996, qui qualifiait l’alliance sécuritaire entre les Etats-Unis et le Japon de fondement de la stabilité – condition préalable à la constance du progrès économique – en Asie. 
Cette déclaration servait l’objectif plus large d’établir une relation triangulaire stable, même si inégale, entre les Etats-Unis, le Japon, et la Chine. 
Les administrations américaines qui ont suivi ont soutenu cette approche, et les sondages d’opinion montrent qu’elle est encore très bien acceptée au Japon – et cela doit beaucoup à l’étroite collaboration mise en œuvre dans l’organisation des secours à la suite de tremblement de terre de Tōhoku et du tsunami en 2011. 
Mais le Japon demeure extrêmement vulnérable. 
La menace régionale la plus immédiate est la Corée du Nord, dont la dictature imprévisible a investi ses maigres ressources économiques dans la technologie nucléaire et de missiles. 
Une inquiétude à plus long terme est la montée en puissance de la Chine – une usine économique et démographique dont la capacité militaire grandissante lui a permis de prendre une position de plus en plus affirmée dans les disputes territoriales, y compris contre le Japon en mer de Chine de l’est. 
Ces ambitions territoriales nourrissent aussi des tensions en mer de Chine du sud où se trouvent des voies maritimes vitales pour le commerce japonais. 
La situation est aggravée par le fait que l’évolution politique en Chine n’a pas suivi le même rythme que sa progression économique. 
Si le Parti Communiste Chinois se sent menacé par une opinion publique qui outre se sentir frustrée par un manque de participation politique subit une répression sociale, la situation pourrait se muer en une forme de nationalisme concurrentiel, ce qui pourrait bouleverser un statu quo régional déjà délicat. 
Bien sûr, si la Chine montre de l’agressivité, les pays asiatiques comme l’Inde et l’Australie –déjà contrariés par l’assurance de la Chine en mer de Chine du sud – se joindront à l’effort du Japon pour contrebalancer la puissance de la Chine. 
Mais une stratégie d’endiguement serait une erreur dans l’état actuel de la situation, car effectivement, la meilleure manière de générer les hostilités serait de traiter la Chine en ennemi. 
Une approche plus efficace qui serait menée sous la houlette des Etats-Unis et du Japon, se focaliserait sur l’intégration, avec une garantie contre l’incertitude. 
Les dirigeants américains et japonais doivent développer un environnement régional qui donnerait à la Chine des incitations pour agir de manière responsable, y compris en maintenant de fortes capacités de défense. 
Entre temps, les Etats-Unis et le Japon devront repenser la structure de leur alliance. 
Les révisions attendues du cadre de défense du Japon seraient un développement positif, mais de nombreux Japonais regrettent encore le manque de symétrie dans les obligations liées aux alliances. 
D’autres s’irritent du poids de la présence des bases américaines, particulièrement sur l’île d’Okinawa. 
Un objectif à plus long terme devrait donc être que les Etats-Unis transfèrent progressivement le contrôle de leurs bases au Japon, et préservent des unités en rotation sur l’ensemble de celles-ci. 
En fait, le drapeau japonais orne déjà certaines bases – notamment la base aérienne de Misawa au nord de Tokyo – accueillant des unités américaines. 
Mais le processus doit être mené avec soin. 
La Chine investissant dans des missiles balistiques de nouvelle génération, les bases permanentes sur Okinawa sont vulnérables. 
Une commission mixte devrait donc être établie pour gérer ce transfert afin d’éviter que les Etats-Unis donnent l’impression de transmettre leurs bases au Japon une fois les bénéfices militaires largement absorbés, et faire en sorte que ce geste symbolise l’engagement de l’Amérique dans l’alliance. 
Il est essentiel que le Japon devienne un partenaire à parts égales dans son alliance avec les Etats-Unis pour préserver son rang régional et international Pour ce faire, la modeste démarche de Abe vers une défense légitime collective est une démarche dans la bonne direction. 

Réexaminer la présidence de JFK 
CAMBRIDGE – Le 22 novembre prochain marquera le 50ème anniversaire de l’assassinat du président américain John F. Kennedy. 
Pour ses contemporains, sa mort a constitué l’un de ces événements tellement choquants que l’on se souvient toute sa vie de ce que l’on faisait au moment de l’apprendre. 
Pour ma part, je descendais d’un train à Nairobi quand j’ai vu les titres des journaux. 
Kennedy n’avait que 46 ans lorsqu’il a été abattu à Dallas par Lee Harvey Oswald, un ancien soldat aigri des Marines qui avait fait défection en URSS. 
Bien qu’il ait toute sa vie été confronté à des problèmes de santé, Kennedy projetait une image de vigueur et de jeunesse qui accentua le côté dramatique et poignant de son décès. 
Son destin tragique a incité de nombreux Américains à lui accorder une place égale à celle de présidents illustres, comme George Washington et Abraham Lincoln ; mais les historiens se montrent plus réservés dans leur évaluation de son mandat. 
Ses détracteurs soulignent son comportement sexuel parfois inconsidéré, son piètre bilan législatif et son incapacité à traduire ses paroles en actes. 
Si Kennedy a défendu les droits civils, la réduction des impôts et de la pauvreté, c‘est son successeur, Lyndon Johnson, qui s’est servi de ses propres compétences politiques bien supérieures et de l’aura du président assassiné pour faire adopter des lois sur ces questions. 
Un sondage effectué en 2009 auprès de spécialistes en matière de présidences américaines a classé JFK au sixième rang des présidents les plus éminents, tandis qu’une enquête réalisée récemment auprès d’experts britanniques en politique américaine le classait 15ème. 
Ce sont des classements impressionnants pour un président dont le mandat n’a duré que trois ans à peine, mais qu’a-t-il réellement accompli et l’histoire aurait-elle été différente s’il avait survécu ? 
Dans mon ouvrage Presidential Leadership and the Creation of the American Era, j’ai divisé les présidents américains en deux catégories : les présidents ayant des objectifs transformationnels, inspirés par la vision de changements en profondeur ; et les présidents transactionnels, qui ont davantage mis l’accent sur des questions « opérationnelles », s’assurant, pour user d’une métaphore, que le train arrive à l’heure (et qu’il reste sur les rails). 
Parce qu’il était combattif et un grand communicateur avec un style inspiré, Kennedy a été perçu comme un président transformationnel. 
Sa campagne électorale en 1960 était basée sur la promesse de faire « redémarrer le pays ». 
Son discours d’investiture faisait appel au sens du sacrifice de ses concitoyens (« Ne demandez pas ce que votre pays peut faire pour vous, mais bien ce que vous pouvez faire pour votre pays »). 
Il mit en place des programmes comme les Corps de la Paix (Peace Corps) et l’Alliance pour le Progrès avec l’Amérique latine, de même que le programme spatial américain qui prévoyait d’envoyer un homme sur la Lune avant la fin des années 1960. 
Mais malgré sa combattivité et sa rhétorique, Kennedy était une personnalité qui obéissait plus à la prudence qu’à l’idéologie. 
Comme le dit l’historien présidentiel Fred Greenstein, « Kennedy n’avait pas vraiment une perspective globale ». 
Au lieu de critiquer Kennedy pour ne pas avoir agit conformément à sa rhétorique, nous devrions être reconnaissants qu’il ait été, dans des situations critiques, prudent et transactionnel plutôt qu’idéologue et transformationnel. 
La principale réalisation de la brève présidence de Kennedy aura été de gérer la crise des missiles à Cuba en 1962 et d’avoir désamorcé l’épisode sans doute le plus risqué depuis l’avènement de l’ère nucléaire. 
Nul doute que Kennedy puisse être critiqué pour le débarquement bâclé de la baie des Cochons à Cuba et pour l’opération Mongoose subséquente – le projet secret de la CIA contre le régime castriste qui fit comprendre à l’Union soviétique que son allié était menacé. 
Mais Kennedy avait tiré les leçons de la baie des Cochons et adopta une stratégie de négociations diplomatiques pour gérer la crise qui suivit l’installation de missiles nucléaires par les Soviétiques à Cuba. 
Plusieurs conseillers de Kennedy, ainsi que les hauts-gradés américains, étaient majoritairement en faveur d’un raid aérien et d’une invasion qui auraient pu inciter les commandants soviétiques à faire usage de leurs armes nucléaires tactiques, comme nous le savons aujourd’hui. 
Kennedy choisit plutôt de gagner du temps et de rester ouvert à toutes les possibilités alors qu’il négociait un retrait avec le dirigeant soviétique, Nikita Khrouchtchev. 
S’il faut en juger d’après les commentaires belliqueux du vice-président Lyndon Johnson à l’époque, l’issue de la crise des missiles à Cuba aurait pu être bien pire si Kennedy n’avait pas été président. 
Kennedy tira également parti des enseignements de la crise des missiles : le 10 juin 1963, il prononça un discours visant à alléger les tensions de la Guerre froide : « Je parle donc de la paix comme une fin nécessaire et raisonnable que doivent envisager des hommes raisonnables », dit-il. 
Si une vision présidentielle d’un monde en paix n’avait rien de nouveau, Kennedy tenta de la concrétiser en négociant le premier accord sur le contrôle des armes nucléaires, le Traité d'interdiction partielle des essais nucléaires. 
Quelle aurait été sa position concernant la guerre du Vietnam et quelle influence son assassinat a-t-il eu sur la politique étrangère américaine sont les grandes questions de la présidence de Kennedy qui restent sans réponse. 
Lorsqu’il devint président, les États-Unis comptaient quelques centaines de conseillers au Vietnam du Sud ; il porta leur nombre à 16.000. 
Sous Johnson, les troupes américaines finirent par s’élever à plus 500.000 hommes. 
Les nombreux défenseurs de la mémoire de Kennedy affirment qu’il n’aurait jamais commis cette erreur. 
Il avait pourtant donné son aval au coup d’État qui déboulonna le président sud-vietnamien Ngo Dinh Diem et laissa à Johnson une situation qui allait en se dégradant et un groupe de conseillers opposés au retrait. 
Quelques partisans fervents de Kennedy – dont l’historien Arthur Schlesinger Jr. et Theodore Sorensen, le principal auteur des discours du président – ont écrit que Kennedy prévoyait de retirer les soldats américains du Vietnam après sa réélection en 1964, et affirment qu’il aurait fait part de son intention au sénateur Mike Mansfield. 
Mais les sceptiques soulignent que, publiquement, Kennedy a toujours parlé de la nécessité de gagner cette guerre. 
La question reste ouverte. 
A mon avis, Kennedy fut un bon, mais pas un grand, président. 
Ses qualités ne furent pas seulement sa capacité à inspirer ses concitoyens, mais également sa prudence en matière de décisions de politique étrangère complexes. 
Nous pouvons nous féliciter du fait qu’il ait plus souvent été transactionnel que transformationnel à cet égard. 
Mais nous pouvons aussi nous désoler de l’avoir perdu après seulement mille jours au pouvoir. 

Le retour du Japon 
TOKYO – Lors d’une visite officielle plus tôt cette année à Washington, DC, le premier ministre Shinzo Abe a déclaré « Le Japon est de retour! ». 
Or, même si le Japon est peut-être en bonne voie de sortir de deux décennies de stagnation économique, il semble y avoir encore beaucoup de la coupe aux lèvres pour assurer les perspectives à long terme du pays. 
En juillet, le Parti libéral démocratique (PLD) d’Abe a pris le contrôle des deux chambres du parlement – une victoire électorale retentissante qui est tout simplement le mandat politique le plus fort jamais obtenu par un élu japonais depuis très longtemps. 
Par conséquent, Abe semble avoir plus de chance de rester au pouvoir que ses prédécesseurs impuissants, la plupart d’entre eux n’ayant pas duré plus d’un an. 
Pendant ce temps, l’économie du Japon semble vouloir sortir d’une période de malaise vécu sur une génération, le taux de croissance annualisé pour cette année dépassant 3 %. 
Qui plus est, à la suite du triple choc du séisme, du tsunami et de la catastrophe nucléaire en 2011, le Japon est parvenu (à un coût considérable) à remplacer 25 % de son offre énergétique qui tirait sa source des réacteurs mis hors service de la centrale nucléaire de Fukushima Daiichi. 
L’annonce que Tokyo hébergera les Jeux olympiques 2020 a également eu pour effet de redonner confiance au public. 
Les sceptiques craignent que ces développements économiques positifs puissent ne pas durer, avançant que le taux de croissance élevé n’est que le reflet d’une politique monétaire laxiste et d’un programme de relance budgétaire – une position stratégique que l’inflation rendra intenable. 
Ceux qui appuient Abe répliquent que la troisième « flèche » du programme économique à la sauce Abe – les réformes structurelles visant à améliorer la productivité – vient juste d’être retirée de son carquois. 
Ils font remarquer la facilité d’Abe à vaincre les résistances des petits producteurs de riz, qui font partie de la base électorale du PDL, à la participation du Japon aux négociations du Partenariat transpacifique, qui a pour but d'ouvrir l’économie du Japon à une concurrence internationale accrue. 
Néanmoins, le Japon se trouve devant des défis à long terme. 
En premier lieu, son taux de natalité bien inférieur au taux de remplacement, qui cause le vieillissement et la diminution de la population du Japon. 
Pour contrer cette tendance lourde, il faudrait augmenter l’immigration et augmenter la participation des femmes au marché du travail – deux choses qui sont difficiles à mettre en œuvre. 
Traditionnellement, le Japon n’a jamais été un pays d’immigration, et le Rapport mondial sur l’écart entre les genres du Forum économique mondial classe le Japon au 105e rang sur 136 pays. 
Bien entendu, cet état de fait peut changer, car il est vrai que dans son histoire le Japon s’est maintes fois réinventé. 
La question la plus critique est sans doute l’inquiétude du Japon quant à ses relations futures avec ses voisins – la Corée du Nord, la Corée du Sud et la Chine. 
Même si des sondages récents laissent croire que le Japon dispose encore d’un pouvoir de persuasion au niveau international, mais cela ne semble pas être le cas dans son voisinage immédiat. 
Contrairement à l’Europe, où l’Allemagne s’est départie de son lourd héritage de la Seconde Guerre mondiale par son intégration dans l’Union européenne, l’Asie du Nord Est porte encore le fardeau de l’histoire. 
Selon ses voisins, les excuses du Japon pour ses agressions passées ne sont pas suffisantes. 
Le fait que certains dirigeants coréens et chinois ont utilisé un discours anti japonais pour rallier leurs populations n’a pas amenuisé cette perception. 
Au Japon, la critique incessante a provoqué des réactions nationalistes, encourageant les politiciens d’utiliser le même langage au cours de la campagne de l’élection de cette année. 
Par exemple, Abe a laissé entendre qu’il reviendrait sur les excuses officielles des dirigeants ou responsables politiques précédents pour les abus et les atrocités commises par l’armée du Japon pendant la Deuxième Guerre mondiale. Il a également déclaré son intention de rendre visite au sanctuaire controversé de Yasukuni, qui rend hommage non seulement aux soldats japonais morts au combat du Japon, mais également à bon nombre de criminels de guerre. 
Même si Abe n’a pas fait suite à ces déclarations en campagne électorale, certains observateurs demeurent convaincus qu’à un moment ou un autre il se rendra à Yasukuni ; ce qui rendra encore plus tendues les relations entre le Japon, la Corée du Sud et la Chine. 
Les disputes territoriales ont considérablement exacerbé ces tensions. 
La Chine conteste l’autorité du Japon sur sept kilomètres carrés d’îlots, appelés les îles Senkaku au Japon et les îles Diaoyu en Chine, qui se trouvent dans la mer de Chine orientale. 
Les revendications adverses remontent à la fin du XIXe siècle, mais les dernières échauffourées – qui ont notamment pris la forme de manifestations anti-japonaises en Chine – se sont déclenchées en septembre 2012, alors que le gouvernement du Japon a acheté trois des petits îlots de leur propriétaire privé japonais. 
Le premier ministre Yoshihiko Noda a déclaré qu’il avait décidé d’acquérir les îles au nom du gouvernement central japonais pour empêcher que ce ne soit le gouverneur de Tokyo, Shintaro Ishihara, qui les achète au moyen de fonds municipaux. 
Noda a eu peur qu’Ishihara, réputé pour être un démagogue nationaliste, essaie d’occuper les îles ou de trouver d’autres façons de les utiliser en guise de provocation envers la Chine. 
Mais les responsables chinois ont plutôt vu cette manœuvre comme la preuve que le Japon essayait de perturber le statu quo. 
Certains ont avancé que le Japon était même en train d’empiéter sur les frontières résultant de la Seconde Guerre mondiale. 
Le retour d’Okinawa dans le giron japonais en mai 1972, un territoire sous administration des États-Unis, comprenait les îles Senkaku. 
Quelques mois plus tard, alors que la Chine et le Japon travaillaient à normaliser leurs relations, le premier ministre japonais Kakuei Tanaka a questionné le président chinois Zhou Enlai sur les îlots ; 
Zhou a répondu que la résolution du différend devrait être laissée aux générations futures, afin d’éviter de retarder le processus de normalisation. 
Par conséquent, les deux pays ont maintenu leurs revendications territoriales. 
Aussi, même si le Japon exerce son autorité administrative, des navires et des aéroplanes chinois pénètrent fréquemment les eaux japonaises pour affirmer les revendications de la Chine. 
Bien sûr, le traité de sécurité entre le Japon et les États-Unis a des effets dissuasifs, mais il faut toujours craindre les mauvais calculs. 
Il est peu probable que l’on assiste à un règlement rapide du conflit sur la souveraineté des îles Senkaku (ou du conflit moins connu entre le Japon et la Corée du Sud à l’égard des récifs Liancourt sous autorité coréenne). Le Japon pourrait néanmoins prendre les devants. 
Notamment, en déclarant leur intention d’amener tout conflit territorial devant la Cour internationale de justice, les autorités japonaises pourraient ainsi aider à dissiper les perceptions de militarisme. 
D’autre part, le Japon devait prendre l’initiative souveraine de désigner les îles Senkaku en tant que réserve maritime internationale, sans habitation ou utilisation militaire. 
La Chine ne sera peut-être pas d’accord, mais un tel geste aurait au moins le mérite de calmer la donne, tout en renforçant l’image du Japon comme une puissance pacifique. 
Le Japon et l’Asie du Nord Est ont besoin d’initiatives audacieuses qui visent surtout l’avenir, car il est grand temps de donner un répit à l’histoire. 

Le mythe de l’isolationnisme américain 
CAMBRIDGE – Les Etats-Unis se replient-ils sur eux-mêmes, séduits par l’isolationnisme ? 
Cette question m’a été posée à maintes reprises par des personnalités politiques et du monde de la finance lors du dernier Forum économique mondial de Davos et a refait surface à l’occasion de la Conférence annuelle de Munich sur la sécurité. 
Lors du discours prononcé devant le Forum de Davos, le secrétaire d’État américain John Kerry a précisé : « Loin de se désengager, les Etats-Unis sont plus que jamais engagés dans le monde – et fiers de l’être ». 
Pourtant, la question persiste. 
Contrairement à l’ambiance qui régnait à Davos il y a quelques années, quand de nombreux participants confondaient une récession avec un déclin à long terme des Etats-Unis, le point de vue qui prédominait cette année était que l’économie américaine avait récupéré une grande partie de sa force intrinsèque. 
Les prophètes de malheur économiques ont préféré mettre l’accent sur les marchés émergents, pourtant les coqueluches d’hier, comme le Brésil, la Russie, l’Inde et la Turquie. 
Les inquiétudes concernant un éventuel isolationnisme américain tiennent à des événements récents. 
Citons, d’abord, le refus des États-Unis (jusqu’à présent) d’intervenir militairement en Syrie. 
Ensuite, le retrait prochain des troupes américaines d’Afghanistan envoie un message apparent du même ordre. 
Enfin, l’annulation par le président Barack Obama de son voyage en Asie l’an dernier, en raison du blocage politique au Congrès et de la paralysie subséquente du gouvernement, a laissé une mauvaise impression auprès des chefs d’État de la région. 
En fait, à cause du temps et des nombreux voyages que consacre Kerry au Moyen-Orient, de nombreux dirigeants asiatiques sont arrivés à la conclusion que le fameux rééquilibrage stratégique de la politique étrangère américaine vers l’Asie, voulu par Obama, avait perdu de son impulsion, alors même que les tensions entre la Chine et le Japon, manifestes dans les déclarations de leurs dirigeants à Davos, vont croissant. 
De point de vue des participants au Forum de Davos, le récent refus du Congrès américain d’approuver la réforme de la gouvernance et le refinancement du Fonds monétaire international est apparu comme particulièrement effarant, alors même qu’un projet dans ce sens, qui ne faisait porter qu’une charge fiscale supplémentaire minimale aux contribuables américains, avait été adopté quelques années plus tôt par le G20 grâce au rôle prépondérant joué par les Etats-Unis. 
Lorsque j’ai demandé à un sénateur républicain pourquoi le Congrès avait refusé d’honorer un engagement pris par les Etats-Unis, il a qualifié cette décision de « pur entêtement », caractérisant la position de Républicains proches du Tea Party et de certains Démocrates de gauche. 
Un autre exemple de la tentation isolationniste des Etats-Unis est reflétée par un récent sondage d’opinion effectué par le Pew Research Center et le Council on Foreign Relations. 
Selon cette enquête, 52 pour cent des Américains estiment que les Etats-Unis « doivent seulement s’occuper de leurs intérêts au plan international et laisser les autres pays se débrouiller du mieux qu’ils le peuvent ». 
Quasiment la même proportion de sondés a estimé que les États-Unis étaient « moins puissants et importants » qu’ils l’étaient dix ans auparavant. 
Le problème avec ces perceptions – au plan national comme à l’étranger – est que les Etats-Unis restent le pays le plus puissant au monde, et le resteront sans doute pour quelques décennies encore. 
La taille et la rapide croissance économique de la Chine pèseront sans doute dans le rapport de force avec les Etats-Unis. 
Mais même quand la Chine deviendra la principale économie mondiale dans les années à venir, elle sera quand même loin derrière les Etats-Unis en termes de PIB par habitant. 
Et de plus, même si la Chine ne connaît pas d’instabilité politique majeure, les prévisions basées sur la seule croissance du PIB sont unidimensionnelles et ne tiennent compte ni des capacités militaires et de persuasion des Etats-Unis, ni des désavantages géopolitiques de la Chine en Asie. 
La culture d’ouverture et d’innovation des Etats-Unis lui permettra de continuer à jouer le rôle de plaque tournante mondiale à une époque où les réseaux complémentent, voire remplacent pleinement, le pouvoir hiérarchique. 
Les Etats-Unis sont bien placés pour profiter de ces réseaux et alliances, sous réserve que les dirigeants américains suivent des stratégies judicieuses. 
En termes structurels, il est extrêmement important que les deux entités mondiales ayant des économies et des revenus par habitant similaires à ceux des Etats-Unis – l’Europe et le Japon – soient toutes deux des alliées. 
En termes d’équilibre des pouvoirs, cette situation favorise la position des Etats-Unis, mais à condition que l’administration américaine sache maintenir ces alliances et renforcer la coopération internationale. 
Le déclin n’est pas une image juste de la réalité américaine et Obama a heureusement résisté à l’idée qu’il devrait suivre une stratégie pour y remédier. 
Chef de file dans les domaines de la recherche et du développement, de l’enseignement supérieur et de l’initiative entrepreneuriale, les Etats-Unis, contrairement à la Rome antique, ne font pas l’expérience d’un déclin absolu. 
Nous ne vivons pas dans un monde post-américain, mais nous ne vivons plus non plus dans l’ère américaine de la fin du XXe siècle. 
Dans les décennies à venir, les Etats-Unis seront les « premiers », mais pas les « seuls ». 
Cette nouvelle conjoncture tient d’une part au pouvoir croissant d’acteurs étatiques et non-étatiques et de l’autre au fait que les Etats-Unis devront, pour obtenir une solution de leur choix sur un large éventail de questions, exercer autant le pouvoir avec autrui que sur autrui. 
La capacité du gouvernement américain à maintenir des alliances et à créer des réseaux sera une dimension fondamentale du pouvoir de persuasion et du pouvoir de contrainte des Etats-Unis. 
Le problème posé à la puissance américaine au XXIe siècle n’est pas seulement la Chine, mais également l’émergence de « tous les autres ». 
La solution n’est pas l’isolationnisme, mais une stratégie sélective similaire à celle qu’a défendue Dwight Eisenhower dans les années 1950. 
Une stratégie de pouvoir bien réfléchie commence par une évaluation claire des limites. 
La première puissance mondiale ne doit pas nécessairement patrouiller chaque frontière et projeter partout sa force. 
C’est pour cette raison que Eisenhower a, à juste titre, rejeté l’intervention directe au Vietnam aux côtés des Français en 1954. 
Eisenhower avait également raison sur un autre point : la force militaire des Etats-Unis dépend de la préservation de leur puissance économique. 
La construction de la nation n’équivaut pas à l’isolationnisme que craignent les critiques ; bien au contraire, elle contribue à une politique étrangère intelligente. 
Une stratégie éclairée serait d’éviter l’implication de forces armées dans des guerres importantes sur le continent asiatique. 
Une telle prudence n’équivaut pas pour autant à de l’isolationnisme. 
Les Etats-Unis doivent plus habilement user de leur capacité à convaincre et à contraindre. 
Comme l’a dit Obama lors de son discours sur l’état de l’Union de 2014, « dans un monde de menaces complexes, notre sécurité dépend de tous les éléments qui constituent notre pouvoir – dont une diplomatie ferme et régie par des principes ». 
C’est des mots qu’Eisenhower aurait pu prononcer et personne ne l’aurait accusé d’être un isolationniste. 

Stratégie occidentale pour une Russie en déclin 
CAMBRIDGE – Le Groupe stratégique de l’Institut Aspen, entité non partisane réunissant plusieurs experts en politique étrangère, coprésidée par l’ancien conseiller américain à la sécurité intérieure Brent Scowcroft et par moi-même, s’efforce depuis quelque temps de proposer des solutions face aux agissements de la Russie en Ukraine. 
Voici par ailleurs que l’OTAN se retrouve confrontée à la même problématique. 
S’il est nécessaire que l’Occident s’oppose à la remise en cause par le président russe Vladimir Poutine d’un ordre d’après-guerre interdisant la revendication d’un territoire par la force, il lui faut également veiller à ne pas totalement isoler la Russie, dans la mesure où la mère patrie partage avec l’Occident plusieurs intérêts communs en matière de sécurité nucléaire, de non-prolifération, de lutte contre le terrorisme, ainsi qu’autour de la question de l’Arctique et d’autres problématiques régionales telles que l’Iran et l’Afghanistan. 
En outre, la réalité géographique conférerait un avantage évident à Poutine en cas d’escalade du conflit ukrainien. 
Bien que la colère soit une réaction compréhensible face aux comportements trompeurs du président russe, cette colère ne saurait constituer une stratégie. 
S’il est essentiel que les pays occidentaux imposent un certain nombre de sanctions financières et énergétiques afin de dissuader la Russie de ses aspirations ukrainiennes, ils ne doivent cependant pas perdre de vue la nécessité d’œuvrer aux côtés de la Russie autour d’autres problématiques. 
La réconciliation de ces objectifs n’est pas chose facile, et aucun des deux camps n’a intérêt à voir la situation dégénérer en une nouvelle guerre froide. 
Ainsi, au moment de réfléchir à des recommandations politiques spécifiques, rien de surprenant à ce que le groupe Aspen se soit révélé divisé entre les « batailleurs » et les « diplomates. » 
Il est important d’appréhender ce dilemme sous un angle à long terme : quelle Russie souhaitons-nous voir exister dans dix ans ? 
Bien que Poutine ait tendance à faire excessivement usage de la force et à recourir à une propagande acharnée, la Russie est en réalité aujourd’hui un pays en déclin. 
La stratégie illibérale d’un régime poutinien à la fois axé sur l’Est et déterminé à mener une guerre non conventionnelle à l’Ouest est vouée à faire de la Russie le simple grenier à carburant de la Chine, tout en privant son économie des capitaux, technologies et contacts occidentaux dont elle a besoin. 
Certains opposants à la Russie se réjouissent sans doute du déclin du pays, espérant ainsi voir finalement la problématique se résoudre d’elle-même. 
Or, il y a là un manque de vision à long terme. 
Il y a un siècle, la chute des empires austro-hongrois et ottoman perturba considérablement le système international. 
Et bien que le déclin de la Rome antique ou de l’Espagne du XVIIIe siècle se soit révélé plus progressif et moins perturbateur qu’un effondrement brusque, le meilleur scénario demeure bel et bien celui d’une Russie stabilisée et rééquilibrée pour la prochaine décennie. 
Partout s’observent les signes du déclin de la Russie. 
Au début du siècle, l’augmentation des prix du pétrole avait artificiellement dynamisé l’économie, amenant Goldman Sachs à considérer le pays comme l’un des principaux marchés émergents de la planète (parmi les fameux « BRICS, » aux côtés du Brésil, de l’Inde et de la Chine). 
Aujourd’hui, en revanche, cette croissance n’est plus d’actualité. 
Le PIB de la Russie n’équivaut qu’à environ un septième de celui de l’Amérique, tandis que son revenu par habitant(en parité de pouvoir d’achat) s’élève à 18 000 $, soit environ un tiers de celui observé aux États-Unis. 
Les ressources pétrolières et gazières représentent deux tiers des exportations russes, soit la moitié des recettes de l’État, et 20 % du PIB, là où les exportations de hautes technologies ne constituent que 7 % de ses exportations de produits manufacturés (contre 28 % pour les États-Unis). 
Les fruits de ces exportations sont répartis de manière inefficace dans l’économie, sur fond de corruption de la structure institutionnelle et légale, qui entrave l’investissement privé. 
En dépit du charme de la culture traditionnelle russe, et malgré les promesses de Poutine en direction d’une Russie à la puissance plus douce, les agissements brutaux du président ne cessent de susciter la méfiance. 
Rares sont les étrangers à s’intéresser au cinéma russe, et aucune université du pays n’est apparue au top 100 mondial de l’an dernier. 
Si la probabilité d’une fragmentation ethnique se révèle moindre qu’à l’époque soviétique, elle demeure une véritable question dans le Caucase. 
Les non russes composaient la moitié de la population à l’ère soviétique ; ils représentent aujourd’hui 20 % de la Fédération de Russie, et occupent 30 % de son territoire. 
Le système de santé publique est également aux abois. 
Taux de natalité en chute libre, taux de mortalité en hausse, le citoyen russe de sexe masculin décède en moyenne au début de la soixantaine. 
Selon les estimations à moyen terme des démographes de l’ONU, la population de la Russie pourrait décliner de 145 millions d’individus aujourd’hui à 121 millions d’ici la moitié de ce siècle. 
Mais bien que la Russie apparaisse aujourd’hui comme une république bananière, de nombreuses promesses d’avenir s’offrent encore au pays. 
La Russie dispose de ressources humaines talentueuses, certains secteurs tels que la défense étant en mesure de concevoir des produits sophistiqués. 
Certains analystes estiment qu’à condition de réforme et de modernisation, la Russie serait à même de surmonter ses difficultés. 
Craignant de voir la Russie tomber dans le fameux piège du statut de pays à revenu intermédiaire, plutôt que d’avancer progressivement vers celui de pays développé, l’ancien président Dmitri Medvedev avait bel et bien élaboré plusieurs programmes prometteurs. Rares sont néanmoins les mesures à avoir été mises en œuvre, en raison d’une corruption omniprésente. 
Sous Poutine, la transformation post-empire de la Russie a échoué, le pays demeurant préoccupé par la question de la place qu’il occupe dans le monde, et déchiré entre ses identités historiques européenne et slavophile. 
Manquant d’une vision stratégique vers une reprise à long terme pour la Russie, Poutine réagit de manière opportuniste – avec parfois une certaine réussite à court terme – face à l’insécurité intérieure, aux prétendues menaces extérieures, ainsi qu’à la fragilité de ses voisins. 
Ainsi la Russie est-elle devenue une sorte de révisionniste du statu quo international – cherchant à faire office de catalyseur auprès d’autres puissances révisionnistes. 
Or, l’idéologie anti-libérale et le nationalisme russe ne sauraient promouvoir la puissance douce dont le pays a besoin pour renforcer son influence régionale et mondiale. 
C’est pourquoi la perspective d’une Union eurasiatique conduite par la Russie et capable de concurrencer l’Union européenne apparaît limitée. 
Quelle que soit l’issue du révisionnisme de Poutine, l’arsenal nucléaire de la Russie, ses ressources pétrolières et gazières, ses compétences en cyber-technologie, ainsi que sa proximité avec l’Europe, représentent pour le président russe autant d’outils susceptibles de lui permettre de poser des problèmes à l’Occident et au système international. 
La nécessité de l’élaboration et de la mise en œuvre d’une stratégie permettant de maîtriser les agissements de Poutine, tout en promettant une véritable existence internationale à long terme pour la Russie, constitue l’un des plus importants défis auxquels la communauté internationale est aujourd’hui confrontée. 

Les dangers qui se cachent derrière les gros titres 
LONDRES – Il n'y a pas si longtemps de cela, les seuls les journalistes qui travaillaient dans des zones de conflit à pouvoir bénéficier d'une protection étaient ceux qui travaillaient pour de riches agences de presse, la plupart du temps occidentales. 
Ces journalistes suivaient des cours coûteux dispensés par d'anciens membres des forces spéciales, qui les formaient à s'orienter dans des environnements hostiles. On leur fournissait des gilets pare-balles, des casques des trousses de premiers secours. 
Mais les journalistes d'autres pays bénéficient rarement de cette culture de la sécurité. 
Au Mexique, au Brésil, au Pakistan et en Somalie, les journalistes sont souvent assassinés en toute impunité. 
Et le plus souvent, quand le messager est réduit au silence, le message l'est également. 
Depuis 15 ans, l'International News Safety Institute collecte une liste de journalistes qui sont morts en faisant leur travail. 
Ce que nous avons trouvé est choquant : pour tous les dix journalistes tués, neuf sont morts en mission dans leur pays d'origine. 
D'innombrables autres personnes ont dû abandonner leur foyer, leur emploi et leur pays ; et celles qui restent vivent souvent en craignant constamment pour leur sécurité. 
Dans les régions où des régimes corrompus ou des groupes militants veulent contrôler la circulation de l'information, les journalistes courent depuis longtemps le risque d'être enlevés ou tués. 
Mais au cours de ces dernières années, cette menace est devenue si grande que certains pays sont maintenant effectivement des zones interdites pour les médias internationaux. 
Les correspondants de l'Occident sont conscients de ces risques lorsqu'ils voyagent à l'étranger pour couvrir les zones de guerre active. 
Mais ils se heurtent à présent à des dangers similaires chez eux. 
Quel que soit l'endroit où travaillent les journalistes (que ce soit en ligne ou hors ligne), ils doivent se soucier d'une plus grande violence physique, psychologique, ainsi que de risques numériques plus importants que jamais. 
Les attaques terroristes ont affecté des agences de presse, notamment en Europe, de manière inattendue. 
Un grand nombre de ceux qui sont arrivés les premiers sur les lieux de l'attentat de Manchester Arena ou du massacre de la salle de concert du Bataclan à Paris n'avaient bénéficié d'aucune formation physique pour de telles éventualités et n'étaient pas émotionnellement prêts à couvrir des sujets qui allaient les exposer à ce degré de traumatisme. 
En réponse à ces événements, certaines salles de rédaction ont commencé à se préparer à ce qu'elles feront si une attaque terroriste nationale influe directement sur leur fonctionnement. 
Des organisations (notamment la BBC, la chaîne publique néerlandaise NOS et d'autres en Europe), ont des plans en vigueur pour les journalistes qui interviennent lors d'incidents dans leur ville d'origine ou pour des incidents qui prennent directement pour cible leur rédaction. 
Au-delà des bombes et des balles, les journalistes sont également confrontés à une menace psychologique de plus en plus forte dans leur propre pays. 
En juillet, un rapport que j'ai co-écrit pour l'International News Safety Institute met un nom sur une menace de ce genre, un phénomène connu sous le nom de « blessure morale » (moral injury). 
Le rapport publié par l'Institut Reuters pour l'étude du journalisme à l'Université d'Oxford a étudié l'impact de la couverture de la récente crise des réfugiés en Europe sur les membres des médias. 
Nous avons découvert que le travail d'enquête sur un sujet traumatique peut avoir de profondes répercussions sur la santé mentale. 
Notre recherche a remarqué que les sentiments de culpabilité et d'impuissance peuvent être accablants lorsque les événements « transgressent les valeurs éthiques et morales ou les codes de conduite personnels. » 
Pour se prémunir contre les risques de blessure morale, nous avons souligné l'importance de l'éducation, en expliquant que, « les journalistes doivent comprendre que c'est le “nouveau” terrain, une partie du paysage mental de la profession. » 
Notre rapport suggère également que les organisations doivent envisager de fournir un soutien à ceux qui en ont besoin, en gardant à l'esprit que les individus répondent et se remettent des traumatismes de différentes manières. 
Aux États-Unis, les journalistes sont confrontés à un autre type de menace psychologique : le harcèlement de la part de leur propre gouvernement. 
Bien que les journalistes soient protégés par le Premier Amendement de la Constitution américaine, le Président américain Donald Trump a néanmoins utilisé sa position privilégiée via ses médias sociaux pour vilipender systématiquement l'ensemble des médias d'information. 
Le mépris de Trump envers la liberté d'expression reflète celle des gouvernements autoritaires, comme ceux de la Turquie et des Philippines, où les journalistes ont été arrêtés, emprisonnés et harcelés en un nombre record. 
Les journalistes sont également de plus en plus vulnérables en ligne, où l'anonymat a créé une culture du troll et du harcèlement. 
Les journalistes femmes ont été les plus durement touchées par les conséquences des attaques numériques, qui peuvent rapidement dégénérer en menaces de violence sexuelle. 
En réponse, de nombreux journalistes ont abandonné les médias sociaux, d'autres ont complètement quitté la profession de journaliste. 
Le monde est un endroit risqué pour les journalistes : c'est précisément pour cette raison nous devons faire tout notre possible pour les protéger. 
Le rôle du journalisme n'a jamais été aussi important. 
Dans le paysage bruyant, déroutant et multi-canal du paysage de l'information, où les « fausses nouvelles » sont tenues pour des faits, nous avons plus que jamais besoin d'enquêtes responsables, analytiques et responsables. 
Une presse libre énonce la vérité, force ceux qui sont au pouvoir à rendre des comptes et dénonce les menaces envers la liberté et la justice. 
Mais la presse ne peut jamais être libre si ses membres ne sont pas en sécurité. 

Jugement sur les tribunaux militaires de Bush 
La Grande-Bretagne continue à se poser comme l'allié le plus loyal de l'Amérique dans la guerre en Irak menée par les Etats-Unis et le soutien du Premier Ministre Tony Blair reste indéfectible. Mais son gouvernement entretient un conflit sérieux avec l'administration Bush. 
La désignation par le président américain de deux Britanniques parmi les six premiers prisonniers sur les 680 détenus sur la base américaine dans la Baie de Guantanamo à Cuba à être traduits devant un tribunal militaire a été condamnée par l'ensemble de l'éventail politique du Royaume-Uni. 
Les Britanniques ne sont pas les seuls dans ce cas. 
Partout dans le monde, les détentions dans la baie de Guantanamo et les tribunaux militaires du président Bush sont devenus les symboles de la promptitude de l'Amérique à écarter les droits de l'homme dans son combat contre le terrorisme. 
En effet, les pays qui ont été la cible de critiques américaines relativement aux droits de l'homme font désormais preuve d'une certaine satisfaction ; ils voient maintenant une opportunité de renverser les rôles. 
Que les dénonciations des détentions à Guantanamo et des tribunaux militaires projetés soient basées sur des préoccupations sincères sur les droits de l'homme ou sur une certaine allégresse à attirer l'attention sur l'hypocrisie américaine, l'effet est identique. 
Du fait que les Etats-Unis prennent ouvertement parti pour les droits de l'homme au niveau international, leur manquement à respecter ces droits prend une importance considérable, contribuant ainsi à une vague grandissante d'anti-américanisme dans une grande partie du monde. 
L'administration Bush ne peut s'en prendre qu'à elle-même dans cette affaire. 
La création du camp X-Ray à Guantanamo et l'ordre exécutif du président Bush visant à établir des commissions militaires afin de juger les détenus avaient pour but de s'occuper des prisonniers capturés lors de la guerre en Afghanistan et que les Etats-Unis considéraient comme des « combattants illégaux ». En fait, l'administration Bush estimait qu'ils étaient des membres d'Al Qaida ou des combattants qui ne respectaient pas les règles de la guerre et qui n'avaient donc pas droit au statut de prisonniers de guerre. 
Il existe potentiellement trois corps juridiques susceptibles de régir le traitement de ces prisonniers : 
la loi américaine conformément aux droits accordés par la Constitution américaine ; 
la loi internationale sur les droits de l'homme à laquelle les Etats-Unis souscrivent de par leur adhésion à l'ONU et leur ratification du Pacte international relatif aux droits civils et politiques ; 
la loi humanitaire internationale, ou lois de la guerre, à laquelle les Etats-Unis souscrivent également de par leur ratification des Conventions de Genève de 1949 et leur acceptation que certaines clauses du Premier protocole supplémentaire de 1977 ont le statut de loi coutumière internationale s'appliquant tant à l'Amérique qu'à tous les autres gouvernements. 
En pratique, l'administration Bush rejette l'application de tous ces corps juridiques relativement aux prisonniers de Guantanamo. 
Le président Bush revendique plutôt le droit de les détenir indéfiniment à Guantanamo ou, à sa discrétion ferme et définitive, de les juger devant les commissions militaires qui leur refusent les protections auxquelles ils auraient droit si l'un de ces trois systèmes juridiques était appliqué. 
L'argument avancé par l'administration Bush pour ne pas appliquer la loi américaine est que les prisonniers ne sont pas des citoyens américains et qu'ils ne sont pas détenus sur le territoire américain. 
Guantanamo a été choisi comme lieu de détection dans un effort délibéré et concluant visant à empêcher les tribunaux civils américains de faire valoir leur autorité. 
L'administration Bush a gardé le silence sur le chapitre de la loi internationale des droits de l'homme. 
Mais sa position fondamentale est que les traités tels que le Pacte international relatif aux droits civils et politiques ne sont pas directement applicables en droit interne. 
Ils n'accordent donc aucun droit aux prisonniers de Guantanamo en l'absence d'un arrêté d'application. 
Ce sont les Conventions de Genève et le Premier protocole supplémentaire qui posent les plus grandes difficultés à l'administration Bush. 
Les Conventions exigent qu'en cas de doute, une audition doit avoir lieu devant un tribunal impartial afin de déterminer si un prisonnier capturé lors d'un conflit armé a le droit d'être reconnu en tant que prisonnier de guerre. 
Etant donné qu'aucune audition n'a eu lieu, l'administration Bush soutient avec succès qu'il ne subsiste aucun doute dans le cas de ces détenus. 
Comme dans bien d'autres situations au cours desquelles les représentants des gouvernements revendiquaient l'unanimité, comme l'assertion de Saddam Hussein selon laquelle il avait obtenu le soutien massif des Irakiens lors du plébiscite présenté peu avant la guerre, la position de l'Amérique n'est tout simplement pas crédible. 
Elle est née de la conviction que tous les détenus de Guantanamo sont coupables d'être des combattants illégaux sans qu'aucun procès ni aucune autre opportunité ne leur soient offerts de se défendre. 
De plus, même s'ils sont reconnus en tant que combattants illégaux, le Premier protocole supplémentaire de 1977 stipule qu'ils doivent bénéficier de certaines protections, protections qui ne seront pas assurées aux prisonniers traduits devant les commissions militaires proposées. 
Ces commissions peuvent même condamner les détenus à mort, sans qu'ils puissent faire appel à un tribunal civil. 
Il n'est donc guère étonnant que le gouvernement de Tony Blair soit furieux que deux de ses citoyens soient jugés devant les commissions militaires du président Bush. 
Jusqu'à présent, les critiques émanant du reste du monde n'ont eu aucun effet sur les plans de l'administration Bush. 
Reste à savoir si les protestations d'un allié qui s'est toujours tenu aux côtés de l'Amérique de manière si fidèle, et aux dépens de sa propre réputation politique, auront un plus grand impact. 

En attendant le jour du jugement pour la zone euro 
MUNICH – L'Europe et le reste du monde attendent avec impatience le 12 septembre, jour de la décision de la Cour constitutionnelle allemande sur le Mécanisme européen de stabilité (MES). Ce mécanisme devrait être le successeur permanent du prêteur d'urgence de la zone euro, le Fonds européen de stabilité financière (FESF). 
La Cour doit se prononcer sur le fait de savoir si le traité qui établit le MES viole ou non la Grundgesetz, la loi fondamentale allemande. 
Si tel est le cas, elle demandera au président allemand de ne pas signer ce traité, déjà ratifié par le Parlement. 
De tous cotés, on s'inquiète de la décision que prendra la Cour. 
Les contribuables et les retraités européens qui ont des économies substantielles craignent qu'une décision favorable au MES n'ouvre la voie à une mutualisation de la dette de la zone euro et que ce soit alors à eux de supporter les pertes des investisseurs. 
En cas de décision défavorable au MES, ce sont ces derniers qui craignent d'avoir à prendre en charge la totalité des pertes qu'ils ont subies. 
On compte parmi eux le Parti de gauche, le député CSU (Union chrétienne-sociale) Peter Gauweiler et la ministre de la Justice du précédent gouvernement social démocrate du chancelier Gerhard Schröder, Herta Däubler-Gmelin, qui a réuni des dizaines de milliers de signatures d'opposants au MES, ainsi qu'un groupe de professeurs de droit et d'économie retraités et un autre groupe constitué de citoyens "ordinaires" dont les plaintes individuelles ont été selectionnées à titre d'exemple par la Cour. 
Les plaignants opposent plusieurs arguments au MES. 
Premièrement il violerait l'article 125 du traité de Maastricht qui interdit tout soutien financier à un Etat membre en difficulté. 
L'Allemagne avait accepté d'abandonner le Deutsche Mark à la condition que la zone euro ne conduise pas à la mutualisation directe ou indirecte de la dette de ses membres, interdisant ainsi toute aide financière des fonds européens aux pays risquant la faillite. 
L'euro a été conçu comme une unité de compte pour les échanges économiques qui n'impacterait pas la richesse. 
Les plaignants estiment que s'affranchir de l'article 125 en aidant la Grèce suppose de prouver que sa faillite créerait un risque plus grand que celui anticipé lors de l'établissement du traité de Maastricht. 
Or cette preuve n'a pas été fournie. 
Deuxièmement, les textes de loi allemands relatifs à la création du MES obligent le représentant allemand auprès du Conseil des gouverneurs du MES de voter conformément aux instructions du Bundestag. 
Or selon les plaignants, le droit international ne le permet pas. 
Si l'Allemagne avait voulu restreindre ainsi la marge de manœuvre de son représentant, elle aurait dû en informer les autres Etats avant la signature du traité instituant le MES. 
Les plaignants soulignent aussi que les gouverneurs étant tenus au secret, le représentant allemand ne peut rendre des comptes au Bundestag. 
Par ailleurs, ils estiment que si le traité instituant le MES prévoit un vote qualifié pour accorder des ressources à un pays donné, il ne précise pas sous quelles conditions le MES pourrait être déficitaire. 
Un salaire excessif que se verseraient les membres de son Conseil des gouverneurs, des moyens insuffisants pour récupérer la dette des pays qui ont bénéficié d'un crédit ou d'autres formes de mauvaise gestion pourraient engendrer un déficit. 
Or les membres du Conseil des gouverneurs et du Conseil d'administration du MES ne pouvant faire l'objet de poursuites, les comportements fautifs ne pourraient être sanctionnés. 
Si un déficit apparaît, il doit être couvert par la contribution initiale de 80 milliards d'euros qui serait alors complétée automatiquement par tous les pays participants, conformément à leur part en capital. 
Si un pays ne peut plus faire la contribution nécessaire, les autres doivent la faire pour lui. 
En principe, un seul pays ne devrait pas assumer l'ensemble des pertes de tous les autres. 
Pour les plaignants, une telle responsabilité conjointe et solidaire est incompatible avec des décisions antérieures de la Cour selon lesquelles l'Allemagne ne doit pas accepter un engagement financier lié au comportement d'un autre pays membre. 
Pire encore, selon les plaignants, même si la responsabilité d'un pays à l'égard d'un partenaire extérieur est limitée à sa part du capital, cette limite ne s'applique pas aux autres pays signataires du traité. 
Il est donc théoriquement possible qu'un seul pays doivent prendre en charge la totalité des 700 milliards d'euros de capital autorisé du MES. 
Enfin, il ne faut pas considérer le MES à lui tout seul, mais dans le contexte de la totalité de l'engagement financier, ce qui inclut les 1400 milliards d'euros déjà accordés en plan de secours. 
Il faut notamment prendre en compte la totalité des prêts accordés dans le cadre de Target2 aux banques centrales des pays touchés par la crise, une somme qui n'est pas loin d'atteindre 1000 milliards d'euro. 
Personne ne sait que sera la décision de la Cour face à ces arguments. 
La plupart des observateurs pensent qu'elle ne s'opposera pas au MES, même si beaucoup d'entre eux s'attendent à ce que les juges exigent certains amendements ou demandent au président allemand de ne le signer que sous certaines conditions. 
On ne peut prévoir la décision de la Cour, ce qui est une bonne chose, et cela en est une encore meilleure que l'on ne puisse faire pression sur elle ou lui adresser des pétitions. 
L'Union européenne ne peut se fonder que sur l'Etat de droit. 
Si suivant le cas les dirigeants parviennent à s'affranchir de la loi, l'UE ne pourra jamais parvenir à la stabilité indispensable à la paix et à la prospérité. 

Jugement à Phnom Penh 
Trente ans après le massacre d’un quart des sept millions de Cambodgiens par les Khmers rouges, un tribunal ouvre ses portes pour juger les dirigeants responsables qui sont encore en vie. 
Conformément à un accord passé entre les Nations Unies et le gouvernement cambodgien, treize juges et procureurs étrangers ont été choisis pour travailler de concert avec dix-sept confrères cambodgiens. 
Ce groupe éclectique de juristes lancera, au cours de la première semaine de juillet, une expérience peu commune en matière de justice internationale. 
Durant les trois années à venir, les bien nommées « Chambres extraordinaires » s’efforceront d’établir les responsabilités pénales de l’un des pires génocides du vingtième siècle. 
Parmi ceux qui seront vraisemblablement jugés, on compte deux des plus proches et plus influents membres de la cohorte de Pol Pot : Nuon Chea, l’un des leaders du parti Khmer rouge, et Ieng Sary, l’ancien Vice-Premier Ministre des Affaires étrangères. 
Etant donné le temps qu’il aura fallu pour faire avancer les choses – les pourparlers n’auront cessé de rompre, puis de reprendre, pendant plus de neuf ans – l’existence même de ce tribunal est un événement. Les procès seront mis à rude épreuve lorsqu’il s’agira de voir s’ils sont – ou semblent – être impartiaux, s’ils sont motivés par les faits et concordent avec les normes internationales. 
Pour des raisons d’histoire et de droit, le gouvernement cambodgien et la communauté internationale ont tous deux un rôle décisif à jouer dans la réussite de cette entreprise. 
Pour ce faire, ils devront affronter plusieurs obstacles de taille. 
Premièrement, contrairement aux tribunaux hybrides du Timor oriental, du Kosovo et de la Sierra Leone, les juges internationaux sont en minorité (un système de vote de « super-majorité » garantit cependant que la voix d’au moins un juge international est nécessaire pour rendre un jugement). 
Même s’il paraît raisonnable que la composition des tribunaux mixtes soit avant tout nationale, cette disposition n’est pas sans soulever certaines questions, dans un pays où l’indépendance et le bien-fondé des décisions judiciaires ont de longue date été remis en question. 
Deuxièmement, le temps qui s’est écoulé depuis les crimes – plus de trente ans, dans certains cas – dépasse de loin celui d’autres procès similaires de crimes de guerre, qui suivirent aussitôt le conflit. 
Le long retard du Cambodge complique la tâche pour ce qui est de préserver les preuves, notamment la mémoire humaine, essentielles pour prouver la culpabilité. 
Il faudra faire avec ces difficultés structurelles, dont une partie peut toutefois être surmontée grâce à une formation intensive au droit cambodgien et international, et aux techniques d’investigation complexes, renforcée par un suivi indépendant et vigoureux de l’ensemble de la procédure. 
Troisièmement, le tribunal est situé dans une enceinte militaire loin du centre de Phnom Penh. 
Afin que les gens ordinaires puissent suivre cet événement historique, il conviendra de mettre en place un service de bus pour desservir le site et de retransmettre les audiences à la radio et à la télévision à travers tout le pays. 
Les instances locales et la cour devront faire preuve d’imagination pour élaborer des stratégies qui permettront de faire parvenir l’information à la population rurale prédominante et veilleront à ce que tous les Cambodgiens soient en mesure de comprendre le déroulement de la procédure. 
Tout au moins, le personnel de justice pourrait s’entendre avec les populations locales pour organiser des réunions sur les procès et sur les questions qu’ils soulèvent. 
Quatrièmement, ces derniers mois, les représentants de l’opposition et les militants des droits de l’homme ont fait l’objet de poursuites judiciaires pour avoir critiqué le gouvernement. 
Un projet de loi vise à faire entrer la diffamation dans le cadre pénal et inclut de nouvelles dispositions plaçant au rang d’infraction les critiques à l’encontre des décisions de justice. 
Les leaders politiques cambodgiens, ainsi que les États qui apportent leur aide, devront faire davantage pour mettre en avant l’intérêt d’un débat de grande envergure sur le tribunal et les vastes séquelles du conflit civil cambodgien. 
Ceux qui ont survécu aux Khmers rouges n’ont pas oublié les craintes suscitées par la moindre critique prononcée contre ce régime : il serait fort tragique que les Cambodgiens ne se sentent pas libres d’exprimer leur point de vue sur les Chambres extraordinaires. 
L’instauration d’un dialogue significatif entre le public et la cour ne peut se passer d’un environnement qui encourage fondamentalement – et ne punit pas – la libre expression des opinions. 
Cinquièmement, le Cambodge manque d’avocats hautement qualifiés, car les Khmers rouges ont quasiment fait disparaître les professions juridiques du pays. 
Or, contrairement aux pratiques d’autres tribunaux hybrides et internationaux pour crimes de guerre, le droit local permet uniquement aux avocats cambodgiens de représenter les accusés. 
Au nom de l’impartialité et de la régularité de la procédure, il importe de modifier cette disposition pour les Chambres extraordinaires, afin que les avocats des autres pays puissent prendre part, d’une manière égale, à la défense. 
Enfin, en raison de leur soutien financier généreux, les gouvernements donateurs ne peuvent se contenter de rester simples spectateurs. 
Ils assisteront au mieux la cour en coordonnant leurs efforts, en surveillant efficacement le processus et en aidant à identifier – et le cas échéant, à résoudre – les problèmes qui surviennent. 
En outre, il leur faudra probablement fournir davantage de moyens financiers. 
Le budget minimaliste de 56 millions de dollars sur trois ans ne couvre pas les besoins vitaux de la cour, comme par exemple, l’hébergement sécurisé des témoins sous protection, les transcriptions des audiences, ou la présence d’une bibliothèque. 
Le concours des États-Unis, qui n’ont toujours pas apporté leur contribution aux Chambres extraordinaires, serait le bienvenu. 
Les Chambres extraordinaires constituent une étape importante dans les efforts menés par le Cambodge pour mettre un terme à une période particulièrement violente de son passé. 
La façon dont la cour s’acquittera de sa tâche est de la plus haute importance pour les millions de Cambodgiens marqués par les crimes des Khmers rouges. 
Cette cour est en même temps l’expression ultime d’un mouvement mondial durable qui remonte à Nuremberg et a pour but de faire cesser l’impunité des massacres. 
Son aptitude à rendre la justice devrait revêtir pour nous tous une importance capitale. 

Julian Assange: Fraude à l'état de droit 
MADRID – Les vives réactions entourant l’octroi de l’asile politique par l’Équateur au fondateur de WikiLeaks, Julian Assange, ont masqué d’énormes incohérences. 
Ce n’est qu’en les examinant que nous pouvons comprendre quels sont les véritables enjeux dans cette affaire. 
Pour commencer, un gouvernement dont la réputation en matière de liberté est douteuse en général, et en matière de liberté de la presse en particulier, brandit l’étendard de l’État de droit et de respect de la liberté d’expression et jette des doutes sur la Suède, un pays qui occupe la première place mondiale pour son respect de la régularité des procédures et du droit international. 
Baltasar Garzón, qui dirige l’équipe de défense d’Assange, a été un défenseur fervent de l’interprétation la plus étroite qui soit de l’asile politique. Il bénéficie d’une notoriété internationale depuis la procédure d'extradition qu’il avait lancée à l’encontre de l'ancien dictateur chilien Augusto Pinochet. 
Julian Assange refuse d’être extradé vers la Suède pour répondre à des questions concernant une affaire d’agression sexuelle présumée en raison d’une intervention supposée des Etats-Unis dans la procédure en cours. Mais aucune interférence ne s’est matérialisée, sous quelque forme que ce soit. 
Tandis que l’Équateur agite le drapeau de l’anti-colonialisme envers la Grande-Bretagne, en fin de compte, Assange, Garzón et le président équatorien Rafael Correa utilisent le vieux stratagème qui consiste à faire porter la culpabilité sur les Etats-Unis pour échapper à un mandat d’arrêt européen lancé par la Suède et confirmé par la Cour suprême britannique. 
Au-delà des faits concernant l’affaire Assange, son cas est significatif parce qu’il incarne l’émergence d’une forme de populisme qui se drape dans l’État de droit tout en sapant invariablement la portée et l’application du droit. 
La position de l’Équateur à ce sujet a reçu l’appui d’autres pays membres de l’Alliance bolivarienne pour les Amériques, dont Cuba et le Venezuela. Pourtant, dans son classement sur la liberté de la presse 2011-2012, Reporters sans frontières place l’Équateur à la 104ème place sur 179 pays. 
De même, l’indicateur 2012 de Freedom House classe l’Équateur comme étant « partiellement démocratique », avec une tendance qui se dégrade. 
Au-delà des classements, tant Reporters sans frontières que Freedom House ont noté un déclin de la liberté en Équateur récemment, soulignant la campagne persistante de Correa contre les critiques émises par les médias, l’utilisation de ressources publiques par son gouvernement pour influer sur les résultats d’un référendum et la réorganisation de l’appareil judiciaire en violation flagrante des dispositions constitutionnelles. 
Un récent rapport sur le Venezuela, publié par l’International Crisis Group, relève les conditions instables qui prévalent avant la prochaine élection présidentielle et l’absence de règles équitables pour les médias. 
Les récentes déclarations de Correa incarnent ces contradictions. En mai dernier, il affirmait ainsi que « les gouvernements qui cherchent à faire quelque chose pour la majorité de la population sont persécutés par les journalistes, qui pensent qu’avec un stylo et un micro, ils peuvent rediriger leur rancune contre vous. 
Ils vous insultent et vous calomnient simplement parce qu’ils ne vous aiment pas. Ce sont des médias qui servent les intérêts privés de certains ». 
Ce commentaire a eu lieu lors d’un échange avec nul autre que Julian Assange, le croisé autoproclamé de la liberté d’expression, à l’occasion d’une émission de télévision diffusée sur une chaîne russe, contrôlée par le gouvernement du président Vladimir Poutine. 
Malheureusement, cet État de droit bidon défendu par Assange, Correa et d’autres populistes conquière des adhérents dans la société mondialisée actuelle. 
Cette évolution est dangereuse parce que leur démarche typique est l’application sélective et incohérente de principes et règles légaux ou quasi-légaux, tout à fait à l’opposé de la généralité et prévisibilité de l’État de droit. 
En déformant la réalité et en remettant en cause la justice suédoise – porte-drapeau de la certitude, de l’équité et du professionnalisme juridiques – les champions de cette subversion sapent les fondations d’un système international qui sert de rempart contre les pulsions totalitaires. 
Mais l’aspect le plus étrange du cas Assange est le silence assourdissant de la part des acteurs et des institutions dont l’existence et la légitimité repose sur la complétude de l’État de droit. 
Le silence de l’Union européenne est peut-être le plus troublant. 
Le site web officiel du Service européen pour l’action extérieure comprend une pléthore de déclarations et de condamnations sur des sujets allant de la Syrie à Madagascar en passant par le Texas, mais une recherche avec le mot-clé « Assange » ne donne qu’une seule réponse, datée d’avril 2012 sur la réaction du dirigeant du Hezbollah Hassan Nasrallah à WikiLeaks. 
En fait, aucun dirigeant européen – ni le verbeux président de la Commission européenne, José Manuel Barroso, ni l’insipide président du Conseil européen, Herman van Rompuy, ni la prudente Haute Représentante de l'Union pour les affaires étrangères et la politique de sécurité, Catherine Ashton – n’a jugé bon de répondre aux attaques infondées contre deux pays membres de l’UE. Ils n’ont pas non plus estimé qu’il était nécessaire de défendre un instrument essentiel de l’Union européenne – le mandat d’arrêt européen, en vertu duquel les Britanniques ont en premier lieur arrêté Assange. 
Comment se fait-il que l’UE, tellement critiquée pour sa propension aux déclarations en tout genre, reste silencieuse sur une question où sa voix non seulement fait sens, mais pourrait également faire une différence ? 
Quelle qu’en soit la raison, il est temps que les instances dirigeantes de l’Union revoient leur position et s’expriment haut et fort, prenant une initiative que d’autres organisations et chefs d’État dans le monde pourraient, on l’espère, entendre et s’en inspirer. 

La Justice américaine, de l'émancipation des esclaves au réchauffement climatique 
WASHINGTON – En 2015, 21 jeunes gens âgés de 11 à 22 ans ont porté plainte contre le gouvernement américain pour n'avoir pas limité les effets du réchauffement climatique ; c'est l'affaire Juliana v. United States. 
Soulignant que du fait de leur âge, ils sont appelés à subir plus longtemps que la moyenne de la population les effets du réchauffement climatique, les plaignants estiment que la passivité du gouvernement face à ce risque viole leur droit constitutionnel à une égale protection. 
Pour le philosophe Peter Singer, cette affaire constitue un tournant historique, car elle touche le droit des enfants et des futurs citoyens américains à vivre dans un environnement sain. 
Mais elle ne concerne pas seulement l'environnement, plus largement, elle sera lourde de conséquences pour la justice intergénérationnelle. 
Considérons la question de la dette publique. 
Il y a déjà eu des objections morales au fait qu'une génération transmette à la suivante une dette excessive, ce qui limite ses possibilités pour fonder une famille, éduquer ses enfants et créer des richesses. 
Le déficit du gouvernement fédéral américain augmentant d'environ 1000 milliards de dollars par an, c'est un problème à régler de toute urgence. 
Lorsqu'elle jugera l'affaire Juliana v. United States, la Cour suprême sera confrontée à l'absence de mention explicite du droit des futurs citoyens dans la Constitution américaine. 
C'est la première à avoir incarné les principes des Lumières (l'égalité des citoyens devant la loi et les droits inaliénables qui leurs sont attachés), mais elle n'applique ces principes qu'aux Américains existants. 
Les futurs citoyens n'auront des droits qu'une fois nés, ce qui à première vue peut sembler raisonnable. 
Or cette absence de droits reconnus aux futures générations permet aux puissants d'aujourd'hui de détourner à leur propre profit les ressources de ceux qui ne sont pas encore nés. 
Cela se traduit par la dégradation de l'environnement, une dette publique insoutenable, des générations sous-éduquées et des citoyens inemployables qui auront des difficultés à éduquer leurs enfants pour qu'ils deviennent des adultes productifs. 
Un pays moderne doit reconnaître ce risque dans sa Constitution. 
Ainsi l'article 20a de la Constitution allemande (Grundgesetz ou Loi fondamentale) stipule que, "attentif également quant à sa responsabilité à l'égard des futures générations, l'Etat doit protéger les fondations de la vie et des animaux par sa législation, et en accord avec le droit, par des actions du pouvoir exécutif ou judiciaire…". 
En démontrant que les citoyens les plus jeunes sont davantage affectés que les citoyens plus âgés par une politique fiscale et environnementale à court terme, l'affaire Juliana pourrait être le premier pas vers cette reconnaissance par les USA. 
Ce serait un petit pas, mais il pourrait avoir des conséquences importantes sur le plan politique, notamment dans une période où le président américain et son gouvernement mènent une politique qui conduit à déposséder la prochaine génération. 
C'est sans doute pour cela qu'ils font tout ce qu'ils peuvent pour que ces poursuites n'aboutissent pas. 
En avril dernier, le tribunal fédéral de district de l'Oregon avait décidé qu'il était compétent en l'affaire et que le procès débuterait le 29 octobre. 
Mais fin septembre, un juge de la Cour suprême, John Roberts, a décidé de suspendre temporairement la procédure pour examiner une requête en classement du ministère de la Justice – une décision très inhabituelle. 
Heureusement la Cour suprême a rejeté cette requête. 
Mais le gouvernement de Trump ne renonce pas ; il vient de faire appel de cette décision auprès du tribunal fédéral de district de l'Oregon et de la Cour d'appel fédérale du "neuvième circuit" à San Francisco. 
Selon les avocats du gouvernement, l'affaire ne relève pas de la Justice et par conséquent les tribunaux ne sont pas compétents dans le dossier Juliana. Et dans le cas contraire, toujours selon eux, les plaignants n'ont de toute façon pas qualité pour poursuivre. 
Mais ce n'est manifestement pas l'avis des tribunaux fédéraux qui ont tous décidé - du niveau du district à celui de la Cour suprême - qu'il doit y avoir procès. 
On peut faire un parallèle entre ce qui se passe actuellement et la décision indigne de la Cour suprême dans l'affaire Dred Scott v. Sandford. 
Un esclave, Dred Scott, avait revendiqué la liberté pour lui et sa famille devant les tribunaux en 1857 - 8 ans avant que l'esclavage ne soit aboli par le 13° amendement de la Constitution. 
Un juge de la Cour suprême, Roger B. Taney, avait alors stipulé que les esclaves et leurs descendants sont "des êtres d'un ordre inférieur" qui "n'ont aucun droit qu’un homme blanc soit tenu de respecter". 
Du fait de cette décision, Scott n'avait pas qualité pour poursuivre devant un tribunal fédéral. 
Le droit de poursuivre de Kelsey Juliana, la plaignante la plus connue dans l'affaire du réchauffement climatique, sera-t-il aussi dénié ? 
Les observations de la Cour suprême dans cette affaire ne sont pas sans rappeler celles de Scott. 
La décision de la Cour suprême allait à l'encontre de principes moraux fondamentaux et s'opposait à la montée en puissance économique et culturelle du Nord, ainsi qu'à la direction de l'Histoire. 
La situation est analogue aujourd'hui : le gouvernement de Trump prétend que l'affaire Juliana ne relève pas de la Justice, et une législation vétuste ne reconnaît pas encore le droit des futurs Américains à vivre dans un environnement sain et à ne pas avoir à supporter un endettement excessif dû aux générations précédentes. 
Ceux qui aimeraient bloquer le dossier Juliana (notamment l'influent secteur de l'énergie) espèrent cyniquement qu'ils parviendront à ce que l'affaire soit classée et les droits intergénérationnels laissés à un Congrès très divisé, soumis aux intérêts des plus puissants. 
Comme les partisans de l'esclavage dans les années 1850, ils se raccrochent au passé et espérèrent bénéficier encore pendant quelques mois ou années des lacunes de la Constitution. 
Peut-être même y parviendront-ils pendant plus longtemps, les USA ont aboli l'esclavage avec plus de 30 ans de retard par rapport au Royaume-Uni – un retard qui a aggravé leur situation au milieu du 19° siècle. 
Mais l'évolution de la société est claire, elle s'oppose de plus en plus à l'idée d'autoriser une génération à exploiter les suivantes. 
En ce sens, quelque soit la décision qui sera prise dans l'affaire Juliana v. United States, ce n'est qu'un début. 

Les enfants de Mandela 
NAIROBI – Avant de connaître l'existence de Nelson Mandela, je croyais que notre chef, le Président du Kenya Daniel Toroitich arap Moi, était le seul homme d'État au monde. 
J'avais cinq ans, et rien n'existait pour moi en dehors de Nairagie Enkare, mon lieu de naissance dans le Maasailand rural. 
Moi était à mes yeux une figure mythique, parce qu'il n'habitait pas à Nairagie Enkare, et pourtant il était toujours présent grâce à la radio, une technologie trop compliquée à comprendre pour une enfant comme moi. 
Chaque bulletin d'informations de la station de radio contrôlée par le gouvernement commençait par ce que « Son Excellence, le Vénérable Président Daniel Toroitich arap Moi » avait dit ou fait. 
Il avait visité une école. 
Il avait planté un arbre. 
Il avait aidé un groupe de femmes. 
Il était allé à l'église. 
Il avait dit que l'agriculture était l'épine dorsale de notre nation. 
Il avait dit que nous avions de la chance d'habiter au Kenya. 
Toute la journée, les ondes hertziennes étaient saturées de chansons qui répétaient le message du Père de la Nation, et rappelaient aux Kenyans de suivre son exemple. 
Peut-être parce que ce qui nous arrivait par la radio était si prévisible, les gens recherchaient d'autres sources d'information sur la fréquence de la BBC Swahili Service. 
La plupart des soirées, à six heures, les hommes se réunissaient pour écouter les informations dans les rares maisons de ceux qui, comme mon père, avaient une radio. 
Les informations ne duraient que 30 minutes, aussi chacun devait se taire. 
Mais le 11 février 1990, les hommes ont commencé à répéter : « Il est libre ! 
Il est libre ! 
Nelson Mandela est libre ! » 
Je suis sûre que mon père et ses amis avaient entendu plus tôt par la radio du gouvernement que Mandela avait été libéré, mais ils ont attendu la confirmation de la BBC. 
Ils sont partis avant la fin du bulletin fêter cette occasion dans un bar. 
Quand mon père est rentré à la maison cette nuit-là, il chantait des louanges à Mandela. 
Je n'ai jamais demandé à mon père qui était Mandela. 
L'année suivante, je me suis inscrite à l'école et j'ai commencé à apprendre que le monde s'étendait au-delà de Nairagie Enkare. 
Mes professeurs m'ont expliqué pourquoi la liberté de Mandela, après 27 ans de prison, signifiait tant de choses pour les Africains des grandes villes jusqu_aux petits villages. 
Les Européens, avais-je appris, avaient colonisé l'Afrique et spolié les Africains du droit de se gouverner eux-mêmes. 
Pendant que les pays d'Afrique commençaient à accéder à leur indépendance dans les années 1950, la minorité blanche en Afrique du Sud resserrait son emprise par un système de ségrégation raciale connu sous le nom d'apartheid. 
C'était le combat de Mandela contre la ségrégation qui avait conduit à son emprisonnement. 
Vers 1980 les Africains noirs avaient repris en main le pouvoir dans chaque pays, sauf celui en Afrique du Sud. 
La sortie de prison de Mandela dix ans plus tard a fait faire à l'Afrique un pas de plus vers sa complète indépendance. 
Cette mission a été accomplie en 1994, quand l'apartheid a été aboli et que les Sud-Africains ont choisi Mandela comme premier président démocratiquement élu. 
Alors que j'en apprenais davantage au sujet de Mandela, je me suis demandé comment il avait réalisé l'inimaginable, en surmontant une épreuve de 27 ans pour devenir le chef de la plus grande économie d'Afrique. 
Et au moment même où j'ai pensé qu'il avait déjà imposé sa marque sur l'Histoire, il a choqué le monde en annonçant qu'il ne voudrait pas être réélu après la fin de son premier mandant en 1999. 
J'avais alors 14 ans, j'étais assez grande pour comprendre à quel point il était peu commun pour un président africain sortant de se retirer volontairement. 
Dans mon propre pays, par exemple, les gens commençaient à se demander si le Président Moi quitterait son poste en 2002, quand son deuxième mandat allait se terminer. 
Il avait dirigé le Kenya pendant 13 ans avant qu'une loi de 1991 ne réintroduise la démocratie pluraliste et ne prépare le terrain pour les élections l'année suivante. 
On a permis à Moi d'exercer encore ses fonctions, tant qu'il respecterait la limite constitutionnelle de deux mandats. 
Je sens que j'ai eu une chance extrême et j'ai été honorée que le commencement de mes études ait coïncidé avec le retour de Mandela dans la politique africaine. 
Sa patience, sa civilité et sa politique de réconciliation m'ont fourni un meilleur exemple de démocratie et de bon gouvernement que n'importe quel cours d'éducation civique. 
Mandela a incarné le type de chef que les Africains avaient à l'esprit quand ils ont lutté pour conquérir leur liberté sur les empires européens. 
Les Africains ont voulu des chefs qui les réconcilient et les réunissent - des chefs qui leur redonnent leur dignité volée par le colonialisme. 
Malheureusement pour beaucoup de pays africains, la liberté et l'indépendance ont fini entre les mains de quelques-uns de ceux qui avaient goûté et s'étaient intoxiqués aux mêmes pratiques répressives que les Africains avaient passé des décennies à combattre. 
Ils ont amassé des richesses incalculables pendant que la faim et la maladie déchiraient leurs sociétés et poussaient toujours plus d'Africains dans les abîmes de la pauvreté. 
En effet plus de 20 ans après la sortie de prison de Mandela, accomplissant en principe le combat de l'Afrique pour la liberté, les « Grands Chefs » dans les pays comme le Congo et le Zimbabwe continuent à s'accrocher au pouvoir contre la volonté de leur peuple. 
Néanmoins je suis encouragée par le fait que, puisque Mandela a quitté ses fonctions, beaucoup de présidents africains - dont Moi et Thabo Mbeki, le successeur de Mandela - ont obéi à la constitution de leur pays et se sont retirés sans violence. 
Je suis également pleine de l'espoir que Mandela a inspiré à d'autres jeunes comme moi de continuer la libération pacifique de l'Afrique - à la manière de Mandela. 

Des virus sautants 
Les savants avaient depuis longtemps prévu qu'un virus de la grippe se propagerait, comme c'est le cas à l'heure actuelle en Asie, des oiseaux sauvages à l'homme, provoquant une pandémie. Mais peu avaient prédit l'épidémie du SRAS de l'année dernière, une pneumonie causée par un coronavirus. 
Avant 2003, les coronavirus occupaient une place très peu élevée sur l'échelle des maladies humaines majeures car ils étaient principalement associés au rhume ordinaire. 
Mais nous savions depuis longtemps que les coronavirus pouvaient provoquer des maladies redoutables chez les animaux domestiques. 
Nous n'avons tout simplement pas appris notre leçon. 
En effet, les événements des deux dernières décennies (les virus du sida se transférant des singes à l'homme, suivis par la propagation mondiale de ces virus, qui ne sont qu'un exemple parmi tant d'autres) auraient dû nous convaincre que rien n'est prévisible en matière de maladies. 
Après tout, le « saut » des virus des animaux sauvages à l'homme est bien plus fréquent que nous ne voulons bien le croire. 
Tous les types de souche ou de variante de virus existent, de même que les chiens appartiennent à différentes races. 
Les vétérinaires et les agriculteurs savent depuis longtemps qu'un coronavirus peut tuer 90 % au moins des porcelets. 
Le fait que les chats et les chiens soient infectés par un coronavirus susceptible de provoquer également la maladie chez les cochons est bien moins connu. 
Le coronavirus du chat peut développer une maladie abdominale mortelle chez les chats tandis que certaines souches du coronavirus du poulet peuvent causer une maladie rénale au lieu d'une simple bronchite. 
Il n'existe aucune certitude en matière de virus (ou de bactéries, d'ailleurs). 
L'évolution (celle des microbes ou des êtres humains) implique de repousser les limites, d'aller un peu plus loin que la journée ou l'année précédente, poussés par le besoin de trouver d'autres sources de nourriture. 
Les êtres humains, à l'inverse des autres créatures, peuvent également désirer avoir plus. 
Quelle que soit la raison, nous envahissons l'espace des autres créatures, par exemple en abattant des forêts. 
Alors que nous nous rapprochons des autres animaux, leurs virus se rapprochent de nous. 
Les virus des animaux sauvages, tels que les civettes, pourraient également nous toucher si nous piégions, clôturions et commercialisons ces animaux, scénario qui semble avoir provoqué le SRAS chez l'homme. 
Lorsqu'un virus a été associé à son hôte pendant un certain temps, il mute sous une forme qui se développe sans tuer son hôte, ce qui serait un non sens en matière d'évolution. 
Un exemple classique de cette mutation est celui des virus de la grippe chez les volailles sauvages, chez lesquelles le virus provoque des infections difficiles à détecter. 
Mais si un virus de la grippe saute, disons, des canards aux poulets, les conséquences peuvent être fatales. 
Le virus n'est pas bien adapté au poulet et certaines souches du virus « deviennent folles furieuses ». 
Il est possible que le coronavirus du SRAS ne provoque pas de maladie grave chez ses hôtes animaux sauvages naturels. 
Notre problème apparaît une fois que nous avons permis au virus de passer de son habitat naturel à notre corps, en « élevant » des civettes et autres animaux. 
De nombreuses maladies virales chez l'homme sont apparues récemment, peut-être seulement dix à vingt milliers d'années plus tôt. 
Il est plus que probable que les virus aient été transmis par les animaux sauvages dont nous envahissons l'environnement. 
En d'autres termes, l'épidémie de SRAS n'est pas un événement nouveau. 
Des recherches effectuées en Chine ont détecté la présence d'anticorps du virus de type SRAS chez 2 % des individus ayant fourni des échantillons de sang en 2001, soit un an avant la première apparition de la maladie. 
De nombreux vendeurs d'animaux testés en 2003 dans un marché situé à l'épicentre de l'épidémie de SRAS présentaient également ces anticorps, alors qu'ils n'avaient jamais été touchés par la maladie. Ceci démontre bien que le virus SRAS a sauté des espèces (des animaux à l'homme) en d'autres occasions, avec des conséquences bénignes. 
L'épidémie qui s'est déclarée fin 2002 est différente en ce qu'il est fort probable que les personnes touchées aient été infectées par une variante qui « est devenue folle furieuse » et qui s'est développée trop profondément chez l'homme. 
Nous n'avons pas eu de chance. 
Il est également possible que, de nouveau par hasard, un virus du SRAS bénin porté par une civette ait muté après avoir infecté des individus, devenant alors extrêmement virulent. 
Les deux aspects de ce scénario (un virus sautant sur un hôte inconnu, puis mutant sous une forme dévastatrice) sont familiers. 
Le gibier d'eau a généralement transmis les virus de la grippe aux poulets, bien que les conséquences ne soient habituellement pas graves. 
De temps à autre, toutefois, le virus mute sous une forme mortelle pouvant tuer environ la totalité de ses victimes. 
Il s'agit là d'un virus de la grippe extrêmement virulent, comme celui qui anéantit actuellement les poulets dans certaines régions d'Asie. 
Ce virus de la grippe a également « sauté » des poulets aux personnes qui s'en occupaient, tuant ainsi quelques-unes d'entre elles. 
Les virus de la grippe qui touchent l'homme depuis plusieurs décennies proviennent des virus de la volaille. 
Les autorités sanitaires craignent régulièrement que par hasard, un autre virus de la grippe aviaire mute et se propage d'un individu à un autre, entraînant ainsi une pandémie mondiale. 
Le SRAS humain n'aurait sans doute jamais pris l'ampleur qu'il connaît maintenant (il a tué 800 personnes et a dévasté des économies) si le problème avait été reconnu ouvertement et si l'Organisation mondiale de la santé avait été impliquée dès le début. 
Des défaillances similaires ont aggravé les conséquences de l'épidémie de grippe qui sévit actuellement au Vietnam, en Thaïlande et dans d'autres pays, et qui a été propagée par les volailles. 
Certains pays dont les réservoirs de virus dotés d'un « potentiel de saut » sont les plus importants sont trop mal équipés politiquement, socialement et institutionnellement pour que le monde leur fasse confiance. 
L'homme continuera à repousser les limites existantes, que ce soit par nécessité, curiosité, plaisir ou avidité, et les sauts de virus se multiplieront inévitablement. 
Nous devons nous fier à l'OMC et à ses associés pour nous venir en aide, comme ce fut le cas, de manière admirable, pour le SRAS. 
Mais les professionnels de la médecine humaine et vétérinaire ne doivent plus se tenir mutuellement à l'écart. 
Les récents événements ont mis en évidence ce que nous savions déjà : les virus humains et animaux ne sont pas incompatibles. 

Relancer l’économie de l’Europe 
PARIS – Il n’y a pas si longtemps, la notion de la Banque centrale européenne distribuant de l’argent aux États nationaux ou directement aux citoyens — le soi-disant « numéraire parachuté d’un hélicoptère » — aurait paru tiré par les cheveux. 
Pourtant aujourd’hui un nombre surprenant d’éminents économistes et de politiciens du centre souscrit à l’idée de mesures de stimulation par un financement monétaire sous ses différentes formes. 
Ceci constitue une évolution plus que nécessaire dans le débat — qui, finalement, recentre franchement l’attention sur la stimulation de la demande de l’économie européenne. 
Après des années de croissance stagnante et de chômage chronique, toutes les avenues, quand bien même non conventionnelles, devraient être étudiées. 
La décision du référendum du Royaume-Uni de quitter l’Union européenne ne fait que justifier davantage les mesures de stimulation fut-elles inédites en Europe. 
Pour qu’une grande majorité des citoyens de l’Union européenne appuient la poursuite de l’intégration politique, il est essentiel que l’Europe renoue avec une forte croissance économique. 
Comme l’indique une étude du McKinsey Global Institute (MGI), malgré un assouplissement quantitatif d’envergure et un taux d’intérêt au plus bas — la BCE était la première grande banque centrale à annoncer un taux d’intérêt négatif en 2014 — l’anémie de la demande continue d’entraver la croissance du PIB dans toute l’Europe. 
Dans plusieurs pays d’Europe, plus d’un quart de la population est au chômage depuis presque une décennie et la hargne politique est en train de passer le point d’ébullition de l’extrémisme. 
L’incertitude et la volatilité dans les marchés financiers dans les soubresauts du vote du Brexit grèveront encore plus la demande. 
La vague d’investissement des entreprises censée déferler en raison d’un programme de restrictions budgétaires (pour juguler la dette publique) jumelé à une politique d’assouplissement monétaire (pour obtenir un taux d’intérêt le plus bas possible) ne s’est jamais concrétisée. 
Au lieu de cela, les sociétés européennes ont sabré leurs dépenses annuelles d’investissement de plus de 100 milliards € (113 milliards $) par année de 2008 à 2015 et se sont mises à faire gonfler leur encaisse de pas moins de 700 milliards sur leur bilan. 
Rien de surprenant — les entreprises investissent lorsqu’elles sont convaincues que là la croissance de la demande et de la production sera au rendez-vous. 
Même avant le vote de Brexit, les sociétés européennes et d’autres multinationales doutaient des perspectives économiques de l’Europe. 
Elles sont maintenant confrontées au surcroît de risque d’une récession européenne et de la possibilité très concrète que le Royaume-Uni et l’Union européenne s’effondrent si la contagion populiste prend racine. 
Les investisseurs privés fuient l’incertitude et le vote du Brexit a généré un environnement beaucoup plus aléatoire en Europe et ailleurs dans le monde. 
Les politiques d’austérité budgétaire et de taux d’intérêt minime se sont aussi avérées inefficaces à stimuler la demande des ménages — et elles risquent d’avoir des effets contraires. 
Lorsque les particuliers ne peuvent obtenir des rendements décents, ils sont peut-être en fait obligés d’épargner davantage pour atteindre leurs objectifs de retraite. 
Et dans une ville typique d’Europe, où les terrains et les logements abordables ne foisonnent pas, la baisse du taux d’intérêt a relevé encore plus haut les coûts de l’immobilier au lieu de stimuler le bâtiment. 
Il est plus que temps d’admettre les limites des politiques actuelles. 
Dans les conditions précaires qui prévalent, il est sûr que la demande pourrait être mieux soutenue au moyen de stratégies autres que les mesures d’assouplissement quantitatif et d’un très faible taux d’intérêt. 
Qui plus est, les autres méthodes de stimulation de la demande du secteur privé pourraient bien comporter moins de conséquences inopportunes pour la répartition des revenus, comme l’explique MGI. 
Les protagonistes de l’injection monétaire par hélicoptère – en inscrivant directement au compte des citoyens des fonds de la banque centrale, ou inscrire des crédits au trésor public pour financer des infrastructures et d’autres activités créatrices de demande – font valoir, à juste titre, que cette technique a pour avantage de mettre les fonds directement dans les goussets de ceux qui les dépenseront. 
Un programme sur mesure d’injection monétaire par hélicoptère a aussi le potentiel de relever l’inflation de manière contrôlée permettant d’éviter la possibilité de s’engluer dans une spirale déflationniste à la japonaise. 
En fait, l’accroissement de la demande pourrait donner aux autorités monétaires la fenêtre dont elles ont besoin pour remettre le taux d’intérêt sur sa trajectoire historique. 
Ceci aurait pour effet de réduire les pressions des bulles spéculatives imminentes sur le marché des actifs qui pourraient être en train de se former et sur les investisseurs institutionnels qui peinent à obtenir le rendement nécessaire à l’atteinte de leurs engagements des régimes d’assurance et de pension. 
Mais un programme d’injection monétaire par hélicoptère — une construction de la pensée que Milton Friedman a proposée en 1969 — serait également un changement radical pour les décideurs, exigeant beaucoup de prudence quant à la perception et la confiance des citoyens et des investisseurs, ainsi que de solides structures de régie. 
Une telle démarche coulerait dans le béton la notion que la banque centrale est la « seule intervention légitime » enlevant la responsabilité aux élus d’opter pour des politiques visant la croissance et les décisions budgétaires sous leur autorité. 
Un moyen moins risqué et plus éprouvé de stimulation de la demande passerait par une forte augmentation dans les investissements en infrastructures publiques financés par des emprunts de l’État. 
Il est bien établi que l’Europe et les États-Unis ont sous-investi dans leurs infrastructures. 
Sur le plan macroéconomique, les investissements en infrastructures forment un « doublé » — ils renforcent la productivité et la compétitivité à long terme et, lorsque des ressources demeurent inutilisées, ils stimulent la demande, la production et l’emploi grâce aux importants effets multiplicateurs à court terme. 
Pourtant la plupart des États d’Europe ont resserré les dépenses d’infrastructures pendant des années, donnant préséance à l’austérité budgétaire et à la réduction de la dette au nom de la conception erronée que l’État prend la place des investissements privés et réduit ainsi la croissance. 
Mais la mécanique de l’effet d’empiétement ne vaut que pour les conditions de plein emploi, ce qui est loin d’être le cas actuel de la plupart des pays d’Europe. 
En outre, les investissements dans les infrastructures ne peuvent plus être reportés indéfiniment. 
Un nouveau bilan est justifié, un où l’on tient compte de tous les coûts du sous-investissement en occasions perdues d’emplois et de croissance. 
Une façon de sortir de l’impasse est de changer les normes publiques de comptabilité. 
Plus particulièrement, si les États étaient en mesure de traiter les investissements en infrastructures exactement comme les sociétés privées traitent les frais d‘immobilisations — comme des actifs du bilan qui sont amortis sur leur durée de vie utile, plutôt que comme une dépense ponctuelle — de tels investissements pourraient être exemptées des critères européens de dépenses déficitaires sans devoir ouvrir la porte à des dépenses extravagantes ou atténuer la pression pour élaborer des plans sérieux d’assainissement budgétaire à long terme. 
Évidemment, il est essentiel d’améliorer en même temps la planification et la supervision des projets d’infrastructures, comme le soutient MGI. 
Des idées neuves sur les réformes structurelles sont également nécessaires. 
Pendant des décennies, les pourparlers sur la réforme dans l’Union européenne ont surtout porté sur la réduction des normes du travail, l’élimination des procédures administratives tatillonnes sur les marchés des produits, la privatisation des sociétés d’État et l’abaissement des taux d’imposition. 
Or, la réforme doit aller dans le sens du grain des initiatives de stimulation de la demande — par exemple, libérer le potentiel de la participation à l’économie des aînés, favoriser l’enseignement des technologies et des innovations numériques et débloquer les marchés de terrains urbains qui ouvriraient la voie d’investissements plus qu’urgents dans le secteur de l’habitation. 
Chacune de ces options devrait faire l’objet de solides débats et d’études plus poussées. 
Mais il est évident que l’Europe a besoin d’un plus large éventail d’orientations possibles. 
La politique de l’assouplissement quantitatif accompagnée d’un très faible taux d’intérêt ne devrait plus être la seule corde à l’arc des politiques macroéconomiques. 
Ces instruments, ainsi qu’une politique budgétaire trop austère, pourraient bien coûter plus cher en pertes d’emploi et de croissance — et en montée de la grogne des citoyens envers l’appareil politique — que des choix d’orientation en apparence « risqués ». 
Le vote du Brexit est le canari de la mine de charbon pour les instances économiques de l’Europe. 
À une époque où rien ne suit les normes, il faut envisager de nouvelles méthodes qui défient les conventions. 

La feuille de route de Jean-Claude Juncker pour la catastrophe européenne 
MUNICH – Un groupe de randonneurs s'est égaré. 
Ils veulent parvenir à un château sur une colline au loin, mais leur itinéraire semble les conduire vers une direction différente. Et leur chef de leur répéter à l'envi : « Hâtez-vous ! » 
La zone euro se trouve actuellement dans la même situation que ces randonneurs. 
Il est à présent de plus en plus clair que le choix de l'euro n'était pas le bon chemin. 
La monnaie unique a provoqué une bulle de crédit inflationniste dans le Sud de l'Europe. 
Lorsque la bulle a éclaté, la compétitivité de la région a été détruite et le Nord de l'Europe a dû fournir d'énormes garanties de prêt, du crédit public et des transferts. 
Ces mesures ont soutenu les mauvais prix relatifs qui ont résulté de la bulle et ont dissimulé le problème sous-jacent. 
Pendant ce temps, les Accords de Schengen, qui ont supprimé la plupart des contrôles aux frontières entre États membres de l'Union européenne, ont facilité la capacité des migrants des régions les plus pauvres d'Asie et d'Afrique à affluer vers les États providences du Nord au cours des dernières années. 
En réponse à ces événements, le président de la Commission européenne, Jean-Claude Juncker a utilisé son discours sur l'état de l'Union de ce mois-ci pour appeler encore plus de pays à rejoindre la zone euro et l'espace Schengen. 
Juncker est un guide charismatique mais perdu, qui détourne nos groupes métaphoriques de randonneurs du droit chemin. 
Tous les États non-membres de l'euro, à l'exception du Danemark, sont déjà légalement obligés de travailler à l'adoption de l'euro, en répondant à divers « critères de convergence. » 
Mais Juncker veut évidemment accélérer ce processus, en assouplissant les critères d'adhésion à la zone euro et en fournissant des incitations financières à l'adhésion des nouveaux membres. 
Étant donné les problèmes passés de la zone euro, c'est une proposition extrêmement dangereuse. Si elle se concrétise, elle risque de provoquer le même type de surchauffe destructrice à laquelle nous avons assisté dans le Sud de l'Europe. 
En fait, les ménages bulgares, croates et roumains ont déjà contracté une dette excessive en monnaies étrangères (principalement en euros), en prévision de l'adhésion à l'union monétaire, ce qui entraîne des difficultés financières. 
Bien sûr, il est compréhensible que les banques occidentales qui ont étendu imprudemment des prêts en euros à ces pays veuillent à présent leur donner des planches à billets en euros. De cette façon, les pays débiteurs peuvent rassurer leurs créanciers et rembourser leurs prêts avec de l'argent imprimé localement si nécessaire, comme l'ont fait les pays du Sud de l'Europe durant la dernière décennie. 
Fournir à la Bulgarie, à la Croatie et à la Roumanie des planches à billets en euros va maintenir le flux du crédit privé et permettre de refinancer des prêts en devises. 
Mais tant de crédit artificiellement bon marché va également faire gonfler les retraites publiques, les salaires et les prestations sociales. 
Et cela, à son tour, risque d'entraîner une surchauffe des marchés immobiliers et des hausses des salaires, ce qui va saper la compétitivité internationale. 
Normalement, un pays qui se trouve dans une telle situation doit dévaluer d'urgence sa monnaie. 
Mais parce que l'adhésion à l'euro s'oppose à cette option, les pays du Nord de l'Europe, financièrement sains, vont de nouveau être sollicités pour des garanties de prêts et des transferts financiers de la Banque centrale européenne, tout en tolérant la planche à billets en libre-service pour les nouveaux membres de la zone euro. 
Bref, le plan de Juncker visant à accélérer l'adhésion de la zone euro menace de recréer à grands frais le chaos de la dernière décennie, qui a débuté par une bulle dans le Sud de l'Europe et qui a abouti à la crise de la dette souveraine grecque. 
La proposition de Juncker d'étendre l'espace Schengen à l'Est est tout aussi peu judicieuse et semble ignorer les leçons de l'histoire récente. 
La vague d'immigration ingérable de 2015 a montré que l'Europe a trop peu de contrôle sur ses frontières intérieures et extérieures. 
Juncker aime peut-être à penser que l'immigration a ralenti depuis, en raison de l'accord que l'UE a conclu avec la Turquie au début de l'année 2016. 
Mais les chiffres de l'autorité de contrôle des frontières Frontex indiquent que les flux migratoires ont cessé d'augmenter suite à la construction d'une barrière en Macédoine, à la demande de l'Autriche et des pays du groupe de Visegrád (République tchèque, Hongrie, Pologne et Slovaquie). 
En outre, des contrôles de plus en plus stricts à la barrière frontalière entre la Hongrie et la Serbie à la frontière avec la Roumanie ont également contribué à la stabilité de l'Europe. 
Mais les migrants traversent à présent la mer Noire de la Turquie vers la Bulgarie et risquent d'arriver en nombre plus important encore si les négociations d'adhésion de la Turquie restent au point mort. 
En conséquence, le reste de l'UE doit s'opposer à toute tentative de supprimer les contrôles existants aux frontières, ce qui est exactement ce qui se passerait si la Bulgarie et la Roumanie étaient admises au sein de l'espace Schengen. 
On est en droit de se demander quelles sont les motivations de Juncker. 
La Commission européenne ne peut bien évidemment pas négliger les intérêts des institutions financières de Paris, Luxembourg et Francfort. Personne ne veut que les prêts consentis à mauvais escient aux pays d'Europe de l'Est ne déclenchent une nouvelle crise bancaire. 
Mais si Juncker a gain de cause, le résultat risque d'être encore pire. 
Une bulle inflationniste en Europe de l'Est, associée à la suppression des contrôles aux frontières, pourraient déstabiliser l'ensemble de l'UE et créer une nouvelle vague de migrants économiques vers l'Europe centrale. 
Il est temps que le guide des sentiers de l'Europe entende raison, qu'il utilise une boussole et revienne sur la bonne voie. 

Combien d’Europe l’Europe peut-elle tolérer? 
CAMBRIDGE – L'Union européenne célébrera ce mois-ci le 60e anniversaire de son traité fondateur, le Traité de Rome, qui a institué la Communauté économique européenne. 
Il y a sans aucun doute beaucoup à célébrer. 
Après des siècles de guerre, de bouleversements et de massacres, l'Europe est en paix et démocratique. 
L'UE a accueilli 11 anciens pays du bloc soviétique dans son giron, guidant avec succès leurs transitions post-communistes. 
Et, à une époque de fortes inégalités, les pays membres de l'UE présentent les plus faibles écarts de revenus du monde entier. 
Mais tout cela correspond à des réussites passées. 
Aujourd'hui, l'Union est embourbée dans une crise existentielle profonde, et son avenir est fortement remis en question. 
Les symptômes sont visibles partout: le Brexit, les niveaux écrasants du chômage des jeunes en Grèce et en Espagne, la dette et la stagnation en Italie, la montée des mouvements populistes, ainsi que les réactions brutales contre les immigrés et l'euro. 
Tous soulignent la nécessité d'une refonte majeure des institutions européennes. 
C’est pourquoi il était grand temps que le Président de la Commission européenne Jean-Claude Juncker propose un nouveau livre blanc sur l'avenir de l'Europe. 
Juncker y expose cinq voies possibles: continuer le programme actuel, se concentrer uniquement sur le marché unique, permettre à certains pays de se déplacer plus rapidement que d'autres vers une plus grande intégration, revoir à la baisse le programme, et tout faire pour mettre en œuvre un plan ambitieux pour une intégration uniforme et plus complète. 
Il est difficile de ne pas comprendre Juncker. 
Alors que les politiciens européens sont préoccupés par leurs batailles nationales et que les institutions européennes de Bruxelles représentent une cible pour la frustration populaire, il pouvait difficilement s’engager davantage. 
Pourtant, son rapport est décevant. 
Il évite le défi central que l'UE doit affronter et surmonter. 
Si les démocraties européennes veulent retrouver leur santé, les intégrations économique et politique ne peuvent pas rester désynchronisées. 
Soit l'intégration politique rattrape l'intégration économique, soit l'intégration économique doit être revue à la baisse. 
Tant que cette décision est éludée, l'UE restera dysfonctionnelle. 
Lorsqu'ils seront confrontés à ce choix difficile, les Etats membres opteront vraisemblablement pour différentes positions le long du continuum de l'intégration économico-politique. 
Cela implique que l'Europe doit développer la flexibilité et les arrangements institutionnels nécessaires pour s’en accommoder. 
Dès le début, l'Europe a été construite sur un argument « fonctionnaliste »: l'intégration politique suivrait l'intégration économique. 
Le livre blanc de Juncker s’ouvre de manière appropriée sur une citation de 1950 du fondateur de la Communauté économique européenne (et Premier ministre français) Robert Schuman : « L'Europe ne se fera pas d'un coup, ni dans une construction d'ensemble: elle se fera par des réalisations concrètes créant d'abord une solidarité de fait ». 
Commençons par construire les mécanismes de coopération économique, et cela préparera le terrain pour des institutions politiques communes. 
Cette approche a bien fonctionné au début. 
Elle a permis à l'intégration économique d’avoir toujours un pas d’avance sur l'intégration politique – mais sans jamais être trop loin. 
Puis, après les années 1980, l'UE a fait un saut dans l'inconnu. 
Elle a adopté un ambitieux programme de marché unique qui visait à unifier les économies européennes, éliminant progressivement les politiques nationales entravant la libre circulation non seulement des marchandises, mais aussi des services, des personnes et des capitaux. 
L'euro, qui a établi une monnaie unique au sein d'un sous-ensemble des Etats membres, était le prolongement logique de ce programme. 
C’était une hyper-mondialisation à l'échelle européenne. 
Le nouvel ordre du jour était le fait d’une confluence de facteurs. 
De nombreux économistes et technocrates estimaient que les gouvernements européens étaient devenus trop interventionnistes et qu’une intégration économique profonde adossée à une monnaie unique disciplinerait les Etats. 
Dans cette perspective, le déséquilibre entre les bras économique et politique du processus d'intégration était une caractéristique, et non pas un bug. 
De nombreux hommes politiques, cependant, ont reconnu que le déséquilibre était potentiellement problématique. 
Mais ils supposaient que le fonctionnalisme finirait par venir à la rescousse: les institutions politiques quasi fédérales nécessaires pour soutenir le marché unique se développeraient avec le temps. 
Les grandes puissances européennes ont joué leur rôle. 
Les Français pensaient que transférer de l'autorité économique aux bureaucrates de Bruxelles renforcerait la puissance nationale française et le prestige mondial. 
Les Allemands, désireux d’obtenir l'accord de la France en faveur de la réunification allemande, leur ont emboité le pas. 
Il y avait une alternative. 
L'Europe aurait pu permettre à un modèle social commun de se développer parallèlement à l'intégration économique. 
Il aurait fallu intégrer non seulement les marchés mais aussi les politiques sociales, les institutions du marché du travail et les régimes fiscaux. 
La diversité des modèles sociaux à travers l'Europe et la difficulté de parvenir à un accord sur des règles communes auraient agi comme un frein naturel sur le rythme et l'ampleur de l'intégration. 
Loin d'être un inconvénient, cela aurait fourni un correctif utile concernant la vitesse et l'ampleur de l'intégration les plus souhaitables. 
Le résultat aurait pu être une plus petite UE, plus profondément intégrée dans toutes les dimensions, ou bien une UE avec autant de membres qu’aujourd'hui, mais beaucoup moins ambitieuse dans son envergure économique. 
Aujourd'hui, cela pourrait être trop tard pour tenter une intégration fiscale et politique de l'UE. 
Moins d'un Européen sur cinq est en faveur d’un abandon de pouvoir par les Etats-nations membres. 
Les optimistes diront que cela est dû moins à une réelle aversion pour tout ce qui vient de Bruxelles ou Strasbourg qu’au fait que le public associe « plus d’Europe » à une insistance technocratique sur le marché unique et l'absence d'un modèle alternatif attrayant. 
Peut-être l'émergence de nouveaux dirigeants et de nouvelles formations politiques permettra-t-elle d’esquisser un tel modèle et de susciter de l'enthousiasme sur un projet européen réformé. 
Les pessimistes, d'autre part, espéreront que, dans quelques coins sombres des couloirs du pouvoir à Berlin et Paris, des économistes et avocats sont en train de préparer secrètement un plan B à déployer le jour où un assouplissement de l'union économique ne pourra plus être reporté. 

Le saut dans l’inconnu de la BCE 
FRANCFORT – La Banque centrale européenne est au milieu d'une expérience de grande ampleur et risquée. 
Les taux d'intérêt directeurs sont restés proches de zéro depuis maintenant six ans. 
Les marchés financiers sont inondés de liquidités. 
La gestion de crise a entraîné des distorsions de marché majeures ; la performance de certains segments n’est aujourd’hui plus explicable par les données économiques fondamentales. 
Les conséquences imprévues de cette politique sont de plus en plus visibles – et seront de plus en plus tangibles à mesure que la Réserve fédérale américaine continue de sortir de sa politique monétaire ultra-accommodante d’après 2008. 
Et pourtant, la crise de l’Europe est loin d'être terminée, comme le démontrent les décisions du conseil des gouverneurs de la Banque centrale européenne en juin et septembre. 
Cela reflète deux facteurs : trop peu d'ambition dans la poursuite des corrections de bilan essentielles, ainsi que la lenteur des progrès – négligeables en France et en Italie – dans les économies nationales de l’Europe en restructuration. 
La décision de la BCE de redoubler son stimulus monétaire doit donc être considérée comme un acte de désespoir. 
Son taux directeur a été réduit à 0,05%, le taux de dépôt est négatif et des opérations de refinancement ciblées à plus long terme sont censées encourager les prêts bancaires. 
En outre, le marché des titres adossés à des actifs doit être relancé par l'achat de TAA. 
Tout cela est destiné à inonder les marchés, augmenter la taille du bilan de l'Eurosystème de 700 milliards d’euros (890 milliards de dollars) et revenir au volume de bilan enregistré au début de 2012. 
L'expansion du bilan de la BCE et de la dépréciation de l'euro recherchée devraient permettre de ramener le taux d'inflation à court terme de la zone euro proche de 2% et de réduire ainsi les risques de déflation. 
Pour la première fois de son histoire, la BCE semble poursuivre un objectif de change. 
Comme ce fut le cas pour la Banque du Japon, la valeur externe de la monnaie va devenir un instrument important dans le cadre d'une nouvelle approche stratégique. 
Les marchés financiers ont applaudi les récentes décisions de la BCE. 
En outre, après « s’être effectivement débarrassé de toutes les restrictions du traité de Maastricht qui la liaient au modèle de la Bundesbank allemande », comme l'a formulé l’ancien président de la Fed Alan Greenspan, la BCE est prête à briser d’autres tabous. 
Mais dans quel but? 
En particulier en garantissant les obligations souveraines des pays très endettés, la BCE a effectivement affaibli la volonté de réforme, surtout dans les grands pays de l'Union européenne, dont les structures économiques décrépies sont un obstacle à la croissance potentielle et où plus de place doit être accordée à l'initiative privée. 
La volonté de la BCE d'acheter des TAA est particulièrement risquée et crée un nouvel élément de responsabilité collectivité au sein de la zone euro, qui mettrait les contribuables européens dans une très mauvaise posture en cas de pertes. 
La BCE n'a pas la légitimité démocratique pour prendre de telles décisions de grande portée, avec des effets redistributifs potentiellement importants, ce qui implique un risque encore plus grand pour l'indépendance de la politique monétaire. 
En effet, la BCE a déjà été poussée sur la défensive par le Fonds monétaire international, l'OCDE, certains analystes des marchés financiers et économistes anglo-saxons à la suite de la discussion fiévreuse sur le risque de déflation dans la zone euro. Mais quel est le taux d'inflation approprié dans la zone euro, compte tenu de la stagnation économique de facto? 
Une croissance nominale (c'est, générée par l'inflation) plus élevée devrait-elle remplacer la croissance financée par la dette? 
L'Europe doit viser une croissance durable et non inflationniste, ainsi que la création d'emplois compétitifs. 
Le taux d'inflation actuel de 0,3% s’explique par la forte baisse des prix des matières premières et l'ajustement douloureux mais inévitable des coûts et des prix dans les pays périphériques. 
Seule la Grèce a actuellement un taux d'inflation légèrement négatif. 
En d'autres termes, la stabilité des prix règne dans la zone euro. Cela renforce le pouvoir d’achat et en fin de compte la consommation privée. 
La BCE a rempli son mandat en ce qui concerne le présent et l'avenir prévisible. 
Une action politique n’est pas nécessaire à court terme. 
Au contraire, ce sont les gouvernements de la zone euro qui doivent agir à présent. Mais il semble que l’on ait abandonné une division claire des tâches et des responsabilités entre les gouvernements et les banques centrales. 
L'action du gouvernement dans de nombreux pays à problèmes se termine en fin de compte en pointant du doigt: « L'Europe », la BCE et l'Allemagne, avec leur politique (relativement) responsable, ont toutes été des boucs émissaires. 
Dans ce contexte, la BCE a cédé à une immense pression politique, en particulier de la France et de l'Italie, de desserrer sa politique monétaire et d'affaiblir le taux de change. Or, céder au vieux réflexe politique de manipuler le taux de change pour créer un avantage concurrentiel ne donnera, au mieux, qu’une solution à court terme. 
Cela n’éliminera pas les faiblesses structurelles des pays en question. 
La BCE se déplace toujours plus loin en territoire inconnu. 
Compte tenu de l'insuffisance des corrections de bilan dans le secteur privé et les réformes structurelles inadéquates, les outils macroéconomiques de gestion de la demande ne fonctionneront pas. 
Malgré l'approche agressive de la BCE, la politique monétaire en l'absence de réformes économiques structurelles risque d'être inefficace. 
Autrement dit, injecter plus de liquidités ne mènera pas à un crédit bancaire plus actif tant qu’il n’y a pas plus de transparence en ce qui concerne l'étendue du problème des prêts improductifs et que les économies concernées deviennent plus flexibles. 
Les examens de la qualité des actifs et les test de résistance des banques de la BCE sont censés apporter un peu de clarté à la première question. 
Ensuite, plus prêts se feront à des conditions acceptables – en supposant qu'il existe une demande correspondante. Cependant, l'incertitude demeure quant à l'ampleur et au rythme des réformes économiques. 
Les décisions récentes de la BCE, avec leur accent sur les effets à court terme, indiquent que la politique monétaire n’est plus ciblée sur la zone euro dans son ensemble, mais sur ses membres en difficulté. 
Des décisions ad hoc ont remplacé une stratégie à moyen terme réalisable et basée sur des principes. 
Les problèmes créés par cette approche seront aggravés par les conflits d'intérêts inévitables de politique monétaire liés aux nouveaux rôles de la BCE en matière de stabilité financière et de supervision bancaire. 
La première victime sera probablement la stabilité des prix. 

Le saut dans l’inconnu de la BCE 
FRANCFORT – La Banque centrale européenne est au milieu d'une expérience de grande ampleur et risquée. 
Les taux d'intérêt directeurs sont restés proches de zéro depuis maintenant six ans. 
Les marchés financiers sont inondés de liquidités. 
La gestion de crise a entraîné des distorsions de marché majeures ; la performance de certains segments n’est aujourd’hui plus explicable par les données économiques fondamentales. 
Les conséquences imprévues de cette politique sont de plus en plus visibles – et seront de plus en plus tangibles à mesure que la Réserve fédérale américaine continue de sortir de sa politique monétaire ultra-accommodante d’après 2008. 
Et pourtant, la crise de l’Europe est loin d'être terminée, comme le démontrent les décisions du conseil des gouverneurs de la Banque centrale européenne en juin et septembre. 
Cela reflète deux facteurs : trop peu d'ambition dans la poursuite des corrections de bilan essentielles, ainsi que la lenteur des progrès – négligeables en France et en Italie – dans les économies nationales de l’Europe en restructuration. 
La décision de la BCE de redoubler son stimulus monétaire doit donc être considérée comme un acte de désespoir. 
Son taux directeur a été réduit à 0,05%, le taux de dépôt est négatif et des opérations de refinancement ciblées à plus long terme sont censées encourager les prêts bancaires. 
En outre, le marché des titres adossés à des actifs doit être relancé par l'achat de TAA. 
Tout cela est destiné à inonder les marchés, augmenter la taille du bilan de l'Eurosystème de 700 milliards d’euros (890 milliards de dollars) et revenir au volume de bilan enregistré au début de 2012. 
L'expansion du bilan de la BCE et de la dépréciation de l'euro recherchée devraient permettre de ramener le taux d'inflation à court terme de la zone euro proche de 2% et de réduire ainsi les risques de déflation. 
Pour la première fois de son histoire, la BCE semble poursuivre un objectif de change. 
Comme ce fut le cas pour la Banque du Japon, la valeur externe de la monnaie va devenir un instrument important dans le cadre d'une nouvelle approche stratégique. 
Les marchés financiers ont applaudi les récentes décisions de la BCE. 
En outre, après « s’être effectivement débarrassé de toutes les restrictions du traité de Maastricht qui la liaient au modèle de la Bundesbank allemande », comme l'a formulé l’ancien président de la Fed Alan Greenspan, la BCE est prête à briser d’autres tabous. 
Mais dans quel but? 
En particulier en garantissant les obligations souveraines des pays très endettés, la BCE a effectivement affaibli la volonté de réforme, surtout dans les grands pays de l'Union européenne, dont les structures économiques décrépies sont un obstacle à la croissance potentielle et où plus de place doit être accordée à l'initiative privée. 
La volonté de la BCE d'acheter des TAA est particulièrement risquée et crée un nouvel élément de responsabilité collectivité au sein de la zone euro, qui mettrait les contribuables européens dans une très mauvaise posture en cas de pertes. 
La BCE n'a pas la légitimité démocratique pour prendre de telles décisions de grande portée, avec des effets redistributifs potentiellement importants, ce qui implique un risque encore plus grand pour l'indépendance de la politique monétaire. 
En effet, la BCE a déjà été poussée sur la défensive par le Fonds monétaire international, l'OCDE, certains analystes des marchés financiers et économistes anglo-saxons à la suite de la discussion fiévreuse sur le risque de déflation dans la zone euro. Mais quel est le taux d'inflation approprié dans la zone euro, compte tenu de la stagnation économique de facto? 
Une croissance nominale (c'est, générée par l'inflation) plus élevée devrait-elle remplacer la croissance financée par la dette? 
L'Europe doit viser une croissance durable et non inflationniste, ainsi que la création d'emplois compétitifs. 
Le taux d'inflation actuel de 0,3% s’explique par la forte baisse des prix des matières premières et l'ajustement douloureux mais inévitable des coûts et des prix dans les pays périphériques. 
Seule la Grèce a actuellement un taux d'inflation légèrement négatif. 
En d'autres termes, la stabilité des prix règne dans la zone euro. Cela renforce le pouvoir d’achat et en fin de compte la consommation privée. 
La BCE a rempli son mandat en ce qui concerne le présent et l'avenir prévisible. 
Une action politique n’est pas nécessaire à court terme. 
Au contraire, ce sont les gouvernements de la zone euro qui doivent agir à présent. Mais il semble que l’on ait abandonné une division claire des tâches et des responsabilités entre les gouvernements et les banques centrales. 
L'action du gouvernement dans de nombreux pays à problèmes se termine en fin de compte en pointant du doigt: « L'Europe », la BCE et l'Allemagne, avec leur politique (relativement) responsable, ont toutes été des boucs émissaires. 
Dans ce contexte, la BCE a cédé à une immense pression politique, en particulier de la France et de l'Italie, de desserrer sa politique monétaire et d'affaiblir le taux de change. Or, céder au vieux réflexe politique de manipuler le taux de change pour créer un avantage concurrentiel ne donnera, au mieux, qu’une solution à court terme. 
Cela n’éliminera pas les faiblesses structurelles des pays en question. 
La BCE se déplace toujours plus loin en territoire inconnu. 
Compte tenu de l'insuffisance des corrections de bilan dans le secteur privé et les réformes structurelles inadéquates, les outils macroéconomiques de gestion de la demande ne fonctionneront pas. 
Malgré l'approche agressive de la BCE, la politique monétaire en l'absence de réformes économiques structurelles risque d'être inefficace. 
Autrement dit, injecter plus de liquidités ne mènera pas à un crédit bancaire plus actif tant qu’il n’y a pas plus de transparence en ce qui concerne l'étendue du problème des prêts improductifs et que les économies concernées deviennent plus flexibles. 
Les examens de la qualité des actifs et les test de résistance des banques de la BCE sont censés apporter un peu de clarté à la première question. 
Ensuite, plus prêts se feront à des conditions acceptables – en supposant qu'il existe une demande correspondante. Cependant, l'incertitude demeure quant à l'ampleur et au rythme des réformes économiques. 
Les décisions récentes de la BCE, avec leur accent sur les effets à court terme, indiquent que la politique monétaire n’est plus ciblée sur la zone euro dans son ensemble, mais sur ses membres en difficulté. 
Des décisions ad hoc ont remplacé une stratégie à moyen terme réalisable et basée sur des principes. 
Les problèmes créés par cette approche seront aggravés par les conflits d'intérêts inévitables de politique monétaire liés aux nouveaux rôles de la BCE en matière de stabilité financière et de supervision bancaire. 
La première victime sera probablement la stabilité des prix. 

Dire non à Bush 
Cela fit trois ans que le président américain poursuit un programme unilatéral, refusant toute preuve venant contredire ses positions et négligeant les principes américains fondamentaux et historiques. 
Prenons l'exemple du réchauffement de la planète. 
Dans ce domaine, Bush brille par son absence sans permission (AWOL en jargon militaire américain). 
De temps à autre, il remet en questions les théories scientifiques. 
(On sait, bien sûr, que les performances académiques de Bush n'ont jamais impressionné personne). 
La position de Bush est plus que mauvaise : elle nous met dans l'embarras. 
En fait, quand Bush demanda à l'Académie nationale des sciences américaine d'examiner la question, le verdict fut retentissant : les gaz à effet de serre représentent une menace sérieuse (c'est bien là le seul verdict qu'ils pouvaient produire). 
Mais les constructeurs automobiles américains adorent leurs voitures qui consomment beaucoup d'essence et les copains de Bush de l'industrie du pétrole n'admettent aucune ingérence dans leur destruction de l'atmosphère de la planète. 
Aussi ne changea-t-on pas les politiques environnementales. 
En Irak, Bush a de nouveau poursuivit un programme unilatéral, expliquant qu'il détenait des preuves irréfutables des liens de Saddam avec Al Qaïda et qu'il possédait des armes de destruction massive. 
Même avant l'invasion américaine, il y avait des preuves accablantes prouvant que Bush mentait. 
Les technologies de détection avaient clairement montré que l'Irak ne possédait aucune arme atomique, comme le chef des inspecteurs des Nations unies, Hans Blix, le fit remarquer. 
Il est possible que Bush ait lu ces rapports, mais ils dépassaient ses capacités intellectuelles de compréhension. 
Il est aussi possible qu'il n'ait pas cru ce qu'il lisait. 
Quoi qu'il en soit, la politique américaine n'était pas fondée sur les preuves scientifiques. 
Depuis la fin de la guerre froide, l'Amérique est la seule super-puissance mondiale. 
Pourtant, elle n'a pas réussi à exercer le type de pouvoir nécessaire pour créer un nouvel ordre mondial fondé sur des principes tels que l'équité. 
L'Europe et le reste du monde sont conscients de cet échec mais ils ne votent pas lors des élections américaines. 
Même ainsi, le reste du monde n'est pas sans recours. 
Le reste du monde devrait simplement s'opposer à Bush et lui dire non. 
L'Amérique ne s'est pas acquis le coeur et l'esprit des Irakiens, mais au contraire les a perdus, tout comme elle a perdu les coeurs et les esprits de bien des peuples. 
Les États-Unis veulent garder le contrôle de l'occupation mais veulent aussi que d'autres prennent les balles qui aujourd'hui déciment les troupes américaines. 
Les forces des Nations unies n'ont pas à supporter les conséquences de l'incapacité américaine à gérer l'occupation et donc les appels à l'aide financière que lancent les États-Unis devraient rester sans réponse. 
Quelles sympathies le programme américain peut-il s'attirer quand on voit que le président Bush a prodigué des centaines de milliards de dollars de réductions d'impôts aux personnes les plus riches au monde ? 
Il n'y a encore pas si longtemps, le Congrès républicain retenait la somme d'un milliard de dollars qu'il devait aux Nations unies et menaçait de ne payer ce qu'il lui devait qu'à condition que les Nations unies satisfassent à un ensemble de mesures. 
Le manque de bonne volonté de l'Amérique à financer petitement la paix contraste durement avec les sommes fantastiques que le Congrès engagea rapidement dans l'effort de guerre. 
Les défenseurs d'une approche modérée déclarent que si les Nations unies ne s'impliquent pas, ce sera leur arrêt de mort. En participant à l'occupation irakienne, elle rétablira la confiance des États-Unis de sorte qu'à la prochaine incidence de ce genre, l'Amérique se tournera plus rapidement vers les Nations unies. 
C'est absurde. 
Les occupants de la Maison Blanche aujourd'hui croient fermement en la réalpolitik. 
Ils ne croient pas en la loyauté ni la confiance. 
Si l'histoire a un rôle à jouer, il est ici : ceux qui montrent qu'on peut les intimider se laisseront intimider de nouveau. 
Si une telle affaire se représente, les États-Unis prendront leurs décisions en accord avec la défense de leurs intérêts, quoi que fassent les Nations unies. 
Je m'occupe habituellement d'économie, pas de politique. 
Pourtant, à l'heure de la globalisation dans ce monde nouveau, l'interdépendance économique est plus forte, et nécessite une action, des règlements et des institutions plus collectives, ainsi qu'une règle de droit internationale. 
La mondialisation économique a cependant dépassé la mondialisation politique et les processus de prise de décision sont bien loin d'être démocratiques ou même transparents. 
Dans bien des cas, on peut établir que les échecs de la mondialisation remontent au même état d'esprit qui préside à l'échec de l'occupation irakienne : les institutions pluralistes ne doivent pas être au service des intérêts d'un seul pays mais de tous les pays. 
Durant le récent sommet de l'Organisation mondiale du commerce (OMC) qui se tint à Cancun, les pays en voie de développement ont indiqué à l'Amérique, et à l'Europe, que ce système ne pouvait plus durer. 
Dans ce cas, l'Europe est tout autant coupable que l'Amérique. 
L'Europe n'a aucune difficulté à constater les dangers de l'unilatéralisme des actions américaines, depuis le retrait de Kyoto jusqu'à son refus de participer à la Cour pénale internationale. 
Pourtant l'Europe devrait aussi réfléchir sur ses propres pratiques, y compris ses politiques d'échanges, surtout quand l'UE s'acharne à déséquilibrer systématiquement le régime des échanges internationaux défavorisant ainsi les pays en voie de développement, malgré les promesses de rétablir l'équilibre avec les négociations actuellement en cours. 
Là, l'Europe se comporte comme l'Amérique, qui a depuis longtemps adopté la rhétorique du libre échange alors que ses actions en ignorent depuis longtemps les principes. 
Oubliée la rhétorique américaine sur la justice et l'équité, dans les négociations commerciales, les États-Unis ignorent le plaidoyer des pays les plus pauvres au monde pour mettre fin aux subventions cotonnières qui ont un effet si dévastateur pour eux. 
Si nous devons faire un monde politiquement plus sûr et économiquement plus stable et prospère, la mondialisation politique devra se porter au niveau de la mondialisation économique. 
Les principes de démocratie, de justice sociale, de solidarité sociale et la primauté du droit devront être étendus au-delà des frontières nationales. 
L'Europe et le reste du monde devront faire leur part de travail : respecter ces principes eux-mêmes et se pousser les uns les autres, et l'Amérique, dans la bonne direction. 
Pour le moment, cela nécessite de « simplement dire non » au président Bush. 

La justice arrive au Tchad 
N'DJAMENA, TCHAD : " Depuis quand la justice arrive-t-elle complètement au Tchad ? " demandait un ancien prisonnier politique à un groupe de victimes de tortures qui examinait l'idée de poursuivre en justice l'ex-dictateur exilé du pays, Hissène Habré. 
Habré, qui a brutalisé ce pays très pauvre de 1982 à 1990, vivait depuis lors en sécurité dans une ville du bord de mer sur le continent au Sénégal, jouissant des 14 millions de dollars qu'il aurait pillé dans les caisses de l'Etat sur la route de l'exil. 
Mais la justice est arrivée au Tchad. Elle a pris la forme d'un jeune juge belge, un procureur de Bruxelles, quatre officiers de police costauds et un greffier du tribunal, qui se sont rendus dans cette capitale poussiéreuse pour enquêter sur les accusations portées contre Habré dans une cour belge à la suite de la loi long-arm contre les atrocités (perpétrées par un non résident) votée dans ce pays, qui permet d'engager des poursuites pour les pires crimes contre les droits de l'homme, quel que soit l'endroit où ils ont été perpétrés. 
Lorsque l'arrivée de ce groupe a été annoncée à la radio du Tchad, les anciennes victimes ont commencé à se présenter au palais de justice pour raconter leur histoire. 
Habré, jadis soutenu par les Etats-Unis et la France en tant que rempart contre le libyen Moammar Quadafi, aurait tué des dizaines de milliers d'opposants véritables et présumés avant d'être destitué par son ancien chef de l'armée. 
Cependant, bien des partisans parmi les plus brutaux d'Habré occupent encore des postes de sécurité clés dans la nouvelle administration et se présenter à ces postes reste une entreprise hasardeuse. 
La visite du juge - et la pleine coopération du gouvernement du Tchad - a toutefois paru encourager les victimes. 
Le juge et son équipe ont visité les cinq prisons de N'Djamena, y compris celle se trouvant dans l'enceinte présidentielle, où la police politique d'Habré, formée par les Etats-Unis, torturait systématiquement les prisonniers. 
Ismael Hachim, président de l'association des victimes, a décrit comment il a été soumis à l'" arbatachar ", une forme courante de torture au cours de laquelle les quatre membres de la victime sont attachés bien serrés derrière son dos jusqu'à l'arrêt de la circulation sanguine et la paralysie. 
Souleymane Abdoulaye a montré au juge la cellule souterraine oppressante où, âgé de quatorze ans, il a été entassé avec 72 autres prisonniers ; seuls onze d'entre eux ont survécu au manque quasi total de nourriture. 
Ceux qui en sont sortis vivants posaient leur tête sur les estomacs froids des cadavres afin de bénéficier d'un peu de fraîcheur. 
Sabadet Totodet a amené le juge dans une clairière située à la périphérie de la ville, où il a été contraint de creuser des tombes pour plus de 500 camarades de prison morts en captivité. 
Le juge a passé une journée à examiner les fichiers récemment déterrés de la très redoutée police politique d'Habré, la Direction de la documentation et de la sécurité (DDS), y compris ses rapports sur les massacres de groupes ethniques rivaux et les listes quotidiennes des prisonniers morts en captivité qu'elle soumettait à Habré. 
Le juge a également recueilli le témoignage de plusieurs directeurs de la DDS d'Habré et a même autorisé d'anciennes victimes à affronter directement leurs tortionnaires. 
Le juge belge, espère désormais tout un chacun ici, cherchera bientôt à obtenir l'extradition d'Habré du Sénégal, où les victimes d'Habré ont commencé leur quête deux ans auparavant. 
Inspirés par l'arrestation à Londres de l'ex-dictateur du Chili August Pinochet, ils ont déposé des plaintes sur le lieu d'exil d'Habré. 
A la stupéfaction de tous, un juge sénégalais a inculpé Habré sur l'accusation de crimes contre l'humanité et de torture et l'a assigné à résidence. 
Mais la plus haute cour du Sénégal a ultérieurement déclaré qu'Habré ne pouvait pas être jugé pour crimes prétendument commis au Tchad car le Sénégal n'avait pas de loi long-arm comme celle de la Belgique. 
Répondant à l'appel du secrétaire général des Nations Unies Kofi Annan, le président du Sénégal, Abdoulaye Wade, a annoncé qu'il retiendrait Habré dans l'attente de son extradition vers un pays où il pourrait obtenir un procès équitable. 
Personne ne pense cependant que le Tchad représente ce pays. 
En effet, après qu'un groupe de victimes, enhardies par l'arrestation d'Habré au Sénégal, aient déposé l'année précédente au Tchad une plainte contre plusieurs prétendus tortionnaires de l'époque Habré, le bureau du procureur chargé du dossier a été saccagé et l'avocate des victimes, Jacqueline Moudeïna, a été gravement blessée par une brigade de police commandée par un défendeur de l'ex-DDS et qui a lui a lancé une grenade. 
La Belgique semble donc être le seul endroit où les victimes d'Habré peuvent plaider leur cause dans un tribunal. 
Paradoxalement, la visite du juge vient à un moment où la loi belge contre les atrocités est en butte à des attaques juridiques et politiques. 
L'année précédente, au cours d'un procès très applaudi, quatre Rwandais ont été reconnus coupables par un jury belge de participation au génocide de leur pays en 1994. 
Depuis lors, les politiciens belges se sont néanmoins plaints au fur et à mesure que les cas s'accumulaient contre des dirigeants tels qu'Ariel Sharon, Yasser Arafat et Fidel Castro. 
En février, après que la république démocratique du Congo ait contesté un mandat d'arrêt lancé contre son ministre des Affaires étrangères, la Cour internationale de justice a déclaré que la Belgique était allée trop loin en ne respectant pas l'immunité des titulaires en exercice. 
Le cas Habré ne pose pas de problèmes comparables étant donné qu'Habré n'est plus au pouvoir et que le Tchad, où ont été commis les crimes, et le Sénégal, où réside Habré, sont tous les deux disposés à le voir jugé en Belgique. 
Le cas démontre plutôt que les lois long-arm telles que celle de la Belgique, une fois correctement appliquées, peuvent se révéler un outil important pour réduire l'impunité des auteurs d'atrocités et fournir une tribune à leurs victimes. 

La justice reportée, mais pas niée 
LONDRES – La semaine dernière, l’ancien dictateur argentin, le général Jorge Videla, a été jugé et condamné à la prison à vie pour son rôle dans la « sale guerre » de l’Argentine des années 70, et pour la torture et l’exécution de prisonniers désarmés. 
Ces crimes ont été perpétrés il y a des dizaines d’années. 
Que peut signifier un tel verdict des années après le rétablissement de la démocratie en Argentine ? 
Les poursuites judiciaires engagées contre Videla et d’autres auteurs de crimes ont été possibles grâce à une décision de jurisprudence sans précédent rendue par la Cour Interaméricaine des Droits de l’Homme. 
La Cour a exigé que les amnisties, accordées aux responsables politiques et militaires en Argentine et dans d’autres pays de la région en préalable au processus de transition démocratique, soient suspendues. 
Elle a considéré que le fait d’établir les responsabilités pour les crimes commis par les dictateurs est un droit humain – et l’emporte donc sur l’impunité accordée à de nombreux dictateurs latino-américains comme condition à la transition démocratique. 
Cette dernière décision du tribunal régional rendue mi décembre annule une loi d’amnistie brésilienne de 1979 visant à protéger les responsables militaires contre les poursuites pour abus commis durant les 21 ans de dictature militaire. 
« Les provisions de la loi d’amnistie brésilienne, qui font obstacle à toute investigation et sanction pour les violations graves des droits de l’homme, » a conclu le tribunal, sont « incompatibles avec la Convention Américaine. » 
Cela aura pour effet d’exiger que ceux qui étaient aux responsabilités répondent des disparitions forcées de 70 paysans à Araguaia dans le cadre d’une opération anti-guerilla. 
Dans ces cas précis, les victimes, les avocats activistes et les organisations de soutien se sont tournés vers la cour régionale des droits de l’homme après avoir épuisé toutes les options locales. 
La culture nationale politique et juridique n’était toujours pas prête à se confronter aux fantômes de ce passé autoritariste. 
La Haute Cour avait même récemment confirmé la constitutionalité de la loi d’amnistie, qui a été soutenue par les gouvernements brésiliens successifs, qui tous – y compris le gouvernement de centre gauche de Luiz Inácio Lula da Silva – se sont dérobés au principe d’établir des responsabilités pour les crimes commis par l’ancienne dictature militaire du pays. 
En Argentine, y compris sous la présidence de Raúl Alfonsin, premier président à avoir été élu démocratiquement après le régime militaire, les exécutions extrajudiciaires perpétrées par la police du pays ont compté pour un tiers de l’ensemble des homicides. 
Des abus similaires ont été commis par les services de sécurité du Pérou dans les années 90 – des crimes que l’ancien président Alberto Fujimori paye aujourd’hui. 
Tout ceci démontre la fragilité des institutions et du contrôle civils, malgré 30 années de démocratie. 
Les nouvelles démocraties sont confrontées à de nombreux défis politiques – et économiques aussi. 
Faire en sorte que les services de police et de sécurité soient tenus de rendre des comptes peut être une réelle gageure dans les premières années souvent fragiles d’une nouvelle démocratie. Mais ne pas y renoncer, malgré les années qui passent, constitue un message important pour les droits de l’homme, et la nature particulière de ces crimes en tant que « crimes contre l’humanité. » 
Ceci ne se limite pas uniquement à l’héritage particulier de l’Amérique Latine. 
Souvent, les responsables politiques et les élites militaires et de sécurité se sont avérés aussi habiles et déterminés à contourner la justice qu’à se montrer fourbes et brutaux à la rendre. 
Ils ne devraient jamais croire qu’ils peuvent s’en sortir indemne. 
La Cour Criminelle Internationale n’a pas de délai de prescription, et nous continuons, à raison, de poursuivre et de condamner les auteurs de l’Holocauste. 
Des années après, ce qui est jeu n’est pas juste le ch��timent, mais aussi la vérité politique, qui exige d’établir des limites aux logiques officielles de la répression. 
Le régime militaire de l’Argentine n’avait-il pas présenté sa « sale guerre » comme une offensive contre de soi-disant « terroristes », plutôt que pour ce qu’elle était réellement : la persécution arbitraire et délibérée de citoyens aux idéologies et aux origines sociales différentes. 
Cette leçon, transmise en même temps que le jugement contre Videla, justifie les efforts entrepris pour établir une autorité globale de la loi. 
Les tyrans, où qu’ils soient – et plus que quelques démocrates – feraient bien d’en prendre note. 

La justice pour certains 
NEW YORK – La débâcle des prêts hypothécaires aux Etats-Unis a soulevé de profondes questions autour du principe « d’autorité de la loi », cette idée universellement admise comme le symbole même d’une société civilisée et avancée. 
L’autorité de la loi est supposée protéger le faible contre le fort, et faire en sorte que chacun soit traité équitablement. 
Aux Etats-Unis, à la veille de la crise des prêts hypothécaires à haut risque, elle n’a fait ni l’un ni l’autre. 
L’un des aspects de l’autorité de la loi concerne la sécurité du droit de propriété – si vous n’avez pas terminé de rembourser votre crédit immobilier, par exemple, la banque ne peut pas vous la reprendre sans suivre un processus légal défini. Mais ces derniers temps, les Américains peuvent témoigner de plusieurs cas dans lesquels des individus se sont vus dépossédés de leur maison alors même qu’ils n’avaient aucune dette. 
Pour certaines banques, ce ne sont que des dommages collatéraux : des millions d’Américains – en plus des quelques quatre millions estimés en 2008 et en 2009 – doivent encore être dépossédés de leur bien. 
Le rythme des saisies serait en augmentation si le gouvernement n’était pas intervenu. 
Des impasses procédurales, une insuffisance de documentation et la fraude rampante associés à l’empressement des banques à distribuer des millions de prêts à risque lors de la bulle spéculative de l’immobilier, ont cependant passablement compliqué le travail d’assainissement rendu nécessaire suite à la débâcle. 
Pour beaucoup de banquiers, tout cela n’est qu’un détail. 
La plupart des personnes expulsées de leur maison ne payent plus leur emprunt et, dans la plupart des cas, ceux qui les expulsent sont dans leur bon droit. Mais les Américains ne sont pas obligés de se contenter d’une justice approximative. 
Nous ne sommes pas en train de dire que la plupart des personnes emprisonnées à vie ont commis un crime digne de cette sentence. 
Le système judiciaire américain demande plus, et nous avons imposé des protections juridiques pour répondre à ces demandes. 
Mais les banques veulent court-circuiter ces protections juridiques. On ne devrait pas les y autoriser. 
Pour certains, cela rappelle ce qui s’est passé en Russie où l’autorité de la loi – la législation sur les faillites, en particulier – a été utilisée en tant que mécanisme légal pour remplacer un groupe de propriétaires par un autre. 
Les tribunaux étaient soudoyés, les documents falsifiés et les choses suivaient leur cours habituel. 
En Amérique, la vénalité est d’un autre niveau. 
Ce ne sont pas certains juges qui sont achetés, mais les lois elles-mêmes, à travers des campagnes de dons et de lobbying, dans un contexte que l’on a fini par appeler une corruption « à l’américaine ». 
La politique de prêt prédatrice des banques et des organismes de crédit était loin d’être un secret : ils ont abusé de la naïveté de personnes peu instruites et mal informées en matière de finances pour les convaincre de souscrire des crédits dont les frais étaient plus élevés, et qui en outre imposaient des risques énormes à l’emprunteur. 
(Il faut être juste : les banques ont aussi tenté de tirer avantage des plus fortunés, avec les titres créés par Goldman Sachs et conçus pour faillir). 
Lorsqu’il est devenu évident que les gens ne pouvaient plus rembourser ce qu’ils devaient, les règles du jeu ont changé. 
La législation sur les faillites a été modifiée pour y introduire un système de « servitude inféodée partielle. » 
Un particulier avec, disons, des dettes équivalentes à 100% de son salaire peut se voir imposer de verser à la banque 25% de son revenu brut avant impôt pour le reste de sa vie parce que la banque est en droit d’ajouter, disons, 30% d’intérêts annuels à ce qu’il doit déjà. 
En fin de compte, un créancier devrait bien plus que ce que la banque devait recevoir, alors même que le débiteur aurait travaillé, dans les faits, un quart de son temps pour la banque. 
Lorsque cette nouvelle loi sur les faillites a été votée, personne ne s’est plaint du fait qu’elle interférait avec la sacralité des contrats : à l’époque où les emprunteurs ont contracté leur dette, la loi sur les faillites, plus humaine – et plus rationnelle économiquement - leur laissait une chance pour un nouveau départ si le poids des remboursements devenait trop onéreux. 
Les prêteurs auraient donc du, en toute connaissance de cause, ne proposer des prêts qu’à ceux qui étaient en mesure de les rembourser. Mais les prêteurs savaient peut-être déjà que, compte tenu d’un gouvernement Républicain, ils pouvaient faire de mauvais prêts puis modifier la loi pour être sûrs de pouvoir procéder à des liquidations forcées sur les pauvres. 
Avec l’enlisement d’un prêt hypothécaire sur quatre aux Etats-Unis – c’est-à-dire que le montant dû est supérieur au prix du bien – ils sont de plus en plus nombreux à penser que la seule façon de gérer le problème est de réduire la valeur du principal (ce qui est dû). 
L’Amérique a une législation spécifique pour les faillites commerciales appelée Chapitre 11 qui autorise une rapide restructuration en réduisant la valeur de la dette et permet d’en transformer une partie en actions. 
Il est important de protéger les entreprises pour préserver les emplois et la croissance. Mais il est tout aussi important de protéger les familles et les communautés. 
L’Amérique a donc aussi besoin d’un Chapitre 11 « pour particuliers ». 
Lenders a dénoncé le fait qu’une telle loi violerait leur droit à la propriété. Mais presque toutes les modifications de loi et de réglementation bénéficient à certains au dépend des autres. 
Lorsque la loi sur les faillites de 2005 fut votée, les prêteurs étaient les bénéficiaires ; peu leur importait de savoir comment cette loi affecterait les droits des débiteurs. 
Les inégalités croissantes, combinées à un système biaisé de financement de campagne, risque de faire passer le système judiciaire américain pour une comédie de justice. 
Certains pourront encore l’appeler l’autorité de la loi, mais ce ne sera pas une autorité de loi qui protègera les faibles contre les puissants. 
Ce sera plutôt l’occasion pour les puissants d’exploiter les faibles. 
Dans l’Amérique d’aujourd’hui, la noble revendication d’une « justice pour tous » est en train de disparaître au profit d’une plus modeste « justice pour ceux qui peuvent se l’offrir ». 
Et le nombre de gens qui peuvent se le permettre est en chute libre. 

Justice pour les morts de Srebrenica 
LA HAYE – Les atrocités commises en 1993 à l’encontre des musulmans slaves près de la ville minière bosniaque de Srebrenica ont catalysé les appels à l’établissement d’un tribunal pour que soient jugés les responsables politiques et militaires accusés de crimes de guerre en ex-Yougoslavie. 
Le nouveau tribunal des Nations Unies qui fut formé – près de cinquante ans après les derniers jugements rendus à Nuremberg et à Tokyo – fut le précurseur de tribunaux ad hoc en vue de poursuivre les auteurs du génocide au Rwanda, Charles Taylor et ses bouchers trafiquants de diamants de sang en Sierra Leone et les assassins Khmer Rouge au Cambodge. 
Le Tribunal pénal international pour l’ex-Yougoslavie (TPIY) a aussi donné naissance à la Cour pénale internationale permanente pour juger les criminels du monde entier. 
Ne craignant pas un TPIY dont les travaux n’avaient pas encore été testés, les soldats Serbes ont finalement envahi la ville même de Srebrenica – malgré sont statut de « zone sécurisée » sous la protection des Nations Unies – il y a quinze ans, le 11 juillet 1995 ; ils en ont expulsé ses habitants et exécuté 7 600 prisonniers. 
De ce massacre, cependant, sont nés le tribunal et les cours soutenues par l’étranger pour juger les crimes de guerre en Bosnie et en Serbie qui ont permis l’effort de justice international le plus significatif à ce jour. 
Sans fanfare médiatique, avec des pouvoirs d’arrestation et d’enquête limités, et malgré les « réalistes » de la politique étrangère et militaires qui considèrent que le justice internationale est une chimère, ces institutions judiciaires ont rendu justice aux morts de Srebrenica et à ses survivants, et ont démontré que la justice peut être rendue dans d’autres zones de conflit. 
Bien sûr, c’est une justice imparfaite et peu satisfaisante, mais pas moins imparfaite ou décevante que celle rendue par les tribunaux nationaux. 
Le TPIY a qualifié le massacre de Srebrenica d’acte de génocide. 
Le tribunal et les cours locales ont mis sous les verrous 13 donneurs d’ordres, ainsi que 17 membres des pelotons d’exécution ; 11 hommes, dont quatre dirigeants, sont face à leurs responsabilités. 
Les procès du chef politique bosniaque Radovan Karadžić et de Jovica Stanišić, ministre de la police dans la Serbie de Slobodan Milošević, sont actuellement en cours. 
Bien sûr, le commandant bosno-serbe Ratko Mladić est toujours en fuite. Mais les autorités serbes, au cour d’une tourmente économique, ne pourront pas indéfiniment le maintenir aux Etats-Unis et l’Union Européenne exerce aussi des pressions dans ce sens. 
La Serbie a d’ailleurs récemment transmis à la justice le journal de guerre de Mladić. 
Les procès de Srebrenica ont aussi révélé un nombre record de crimes difficilement soutenables dont la gravité a été honteusement niée par les dirigeants politiques serbes, d’anciens responsables des Nations Unies et d’autres. 
Grâce au TPIY, chacun peut lire les transcriptions des appels téléphoniques interceptés demandant à ce que plus de « paquets » soient livrés sur les champs d’exterminations. 
Miroslav Deronjić, président d’un district serbe, a rapporté lors de son témoignage un commentaire que lui avait adressé Karadžić : « Miroslav, ces gens doivent mourir. » 
Nous savons quand, où et à qui Mladić a transmis l’ordre de tuer. 
Le site internet du Tribunal montre la vidéo d’une exécution. 
Nous savons qu’un conducteur de camion serbe a sauvé un jeune garçon qui avait survécu à un peloton d’exécution et qui, pleurant son père, s’était extirpé d’un amas de corps entremêlés. 
Nous savons qu’un officier serbe a défié Mladić et a refusé de donner l’ordre à ses hommes de prendre part à ce carnage. 
Le TPIY connait bien sur des dysfonctionnements. 
Les juges et les avocats ont traité trop de témoins avec condescendance, comme si le tribunal leur faisait une faveur. 
Les juges ont condamné trop d’assassins d’une manière absurde à des peines de prison trop indulgentes, sapant ainsi le pouvoir de dissuasion que le tribunal aurait pu générer. Ils ont été particulièrement sévères envers l’un des hommes de Mladić qui, ayant plaidé coupable, avait transmis des informations internes accablantes ; cette sévérité n’a fait que dissuader l’obtention d’autres aveux par l’accusation. 
Les procureurs ont aussi ordonné de manière un peu légère que des effets personnels de victimes de Srebrenica soient incinérés ainsi que des éléments découverts en Albanie et d’autres preuves, pour ensuite s’offusquer afin d’éviter un scandale. 
De nouvelles règles et procédures, ainsi qu’une meilleure formation, pourraient minimiser de tels défauts. 
Mais sans le TPIY, les assassins de Srebrenica et de scènes de guerre un peu moins médiatisées auraient connu l’impunité. 
Karadžić continuerait de couler des jours heureux à Belgrade. 
Les généraux en retraite se doreraient la pilule au bord de l’Adriatique. 
Et les écrasantes preuves de la complicité de la Croatie avec la Serbie dans le démembrement de la Bosnie – un fait que les médias ont aussi ignoré – n’auraient jamais été révélées. 
Et, suite à l’anniversaire de ce massacre, on peut sans réserve dire que sans la justice internationale, toutes les victimes de Srebrenica – y compris le beau-frère de mon père, Huso Čelik, et tous les autres encore disparus – continueraient de se décomposer anonymement dans les charniers. 
Leurs proches attendraient toujours de pouvoir se réunir au cimetière du souvenir de la ville, où, à l’occasion de cet anniversaire, ils se sont agenouillés, et, ramenant leurs mains sur leurs yeux, ont récité la prière des morts pour demander à Allah le pardon pour les vivants comme pour les morts. 


Justification de l'intervention humanitaire 
J'ai visité les anciennes républiques soviétiques d'Asie Centrale en 1998 afin de prendre part aux pourparlers concernant le développement démocratique qui a eu lieu (ou qui aurait dû avoir lieu) dans ces pays nouvellement indépendants. 
Mes hôtes étaient d'anciens dirigeants communistes qui assumaient désormais le rôle de présidents élus plus ou moins démocratiquement. 
Chacun d'eux parlait sans contraintes des institutions, des procédures démocratiques et du respect de la loi. 
Mais les droits de l'homme constituaient un sujet entièrement à part. 
J'ai présenté dans chaque pays une liste de prisonniers politiques, en demandant quel était leur sort. 
Dans un seul pays, le président a immédiatement décidé de libérer un homme accusé d'avoir fomenté un coup d'état. 
Mais même cette réussite apparente s'est révélée moralement ambiguë. 
Le président n'avait pas pris une décision politique : il avait accordé une faveur personnelle. 
J'avais reçu un cadeau, en lui-même simplement une autre démonstration de l'exercice arbitraire du pouvoir du président, et non une preuve de respect des principes moraux. 
Dans un seul pays, j'ai discuté avec un dirigeant de l'opposition intégriste islamiste, qui s'était lancé dans une longue guerre civile contre le gouvernement. 
Cet homme se faisait appeler président du « Comité de la réconciliation nationale ». 
Des gardes armés jusqu'aux dents l'entouraient, alors qu'il soutenait fermement la notion de démocratisation. 
En effet, il considérait cette notion comme la voie la plus sûre vers le pouvoir car la vaste majorité de la population pensait exactement comme lui. 
La démocratie, insinuait-il de façon plus inquiétante, lui permettrait « d'éliminer » (il ne s'est pas attardé sur la signification exacte de ce terme) la population opposée à ses idées. 
Dans les démocraties privées de démocrates, il est encore plus compliqué de discuter de « droits de l'homme » que de formalités procédurales car ces droits ne sont pas considérés comme des « droits » au sens juridique, mais simplement comme des accès de conscience ou comme des cadeaux à échanger pour obtenir un autre bien précieux. 
Cette distinction est particulièrement importante car elle attire l'attention sur l'efficacité limitée des normes juridiques officielles en tant que moyen de promotion des droits de l'homme. 
Ce fossé entre les droits de l'homme et le comportement des dirigeants a entraîné le changement le plus important jamais survenu dans la conduite des affaires internationales de notre époque : l'avènement de « l'intervention humanitaire ». 
Ce changement s'est initialement produit hors des institutions internationales établies et du système de l'ONU en tirant son origine du groupe français Médecins sans frontières qui considérait que les droits de l'homme constituaient une valeur plus importante que la souveraineté nationale. 
Médecins sans frontières a introduit le concept du « droit d'intervention » dans les désastres humanitaires en contournant les restrictions du droit international classique. 
Le système international a d'ailleurs rapidement adopté (et transformé) cette notion et plusieurs interventions humanitaires militaires se sont ensuivies en Somalie, à Haïti, en Bosnie, au Kosovo, au Timor Oriental et en Sierra Leone. 
En règle générale, ces opérations étaient menées sous le mandat du Conseil de Sécurité. 
Seule exception notable, l'intervention de l'OTAN au Kosovo, qui n'a pas été explicitement sanctionnée par l'ONU. 
L'intervention au Kosovo se distinguait également d'une autre façon : sa légitimation était entièrement morale en elle-même, répondant à la campagne d'épuration ethnique du régime de Milosevic, qui avait créé une réelle menace d'un autre désastre humanitaire à grande échelle. 
L'intervention de l'OTAN au Kosovo est un précédent dont le Secrétaire d'état américain Colin Powell s'est servi pour justifier la guerre avec l'Irak. 
Mais, si convaincante que soit la cause d'une intervention humanitaire militaire, de telles actions doivent être entreprises sous l'égide de la Charte de l'ONU. 
Après tout, la promotion du respect des droits de l'homme a été le principe directeur de l'établissement de l'ONU. 
Sa tâche dans ce domaine a été proclamée dans la Déclaration universelle des droits de l'Homme de 1948 et dans les Accords d'Helsinki de 1975, qui accordaient aux droits de l'homme la suprématie juridique sur la souveraineté des états individuels. 
Il existe toutefois une contradiction flagrante entre l'universalité et la suprématie des droits de l'homme et les principes de souveraineté et de non interférence dans les affaires intérieures des états, qui font également partie intégrante des documents de l'ONU. 
Une des méthodes pour triompher de cette contradiction consiste à introduire dans la Charte de l'ONU un nouveau chapitre dédié aux droits de l'homme et à reformuler le chapitre IV, qui concerne l'utilisation de la force dans les relations internationales. 
Le principe de souveraineté doit en outre être redéfini en lui-même. 
Le monde a besoin d'un système d'ordonnances juridiques (accords bilatéraux et multilatéraux, institutions de contrôle et de surveillance appropriées) pour réglementer l'utilisation de la force pour raisons humanitaires. 
Les restrictions juridiques sur l'intervention humanitaire sont nécessaires car les dictateurs l'utilisent trop souvent pour justifier une agression criminelle. 
Adolf Hitler a élaboré sa stratégie lorsqu'il a démantelé la Tchécoslovaquie, soi-disant pour défendre les Allemands des Sudètes, et plus tard lorsqu'il a envahi ma patrie, la Pologne. 
Comme l'a à nouveau démontré Milosevic dans les années 1990, lorsqu'il prétendait défendre les Serbes innocents de Croatie et de Bosnie, justifier l'intervention militaire uniquement sur la base de principes moraux laisse trop de champ libre pour déformer ces principes et en abuser. 
C'est la raison pour laquelle les débats sur la réforme du Conseil de Sécurité doivent s'axer non sur la modification de sa composition, mais sur sa mission. 
Le Conseil doit être rendu explicitement responsable de la « sécurité de l'homme » et de sa protection, outre son rôle actuel de sauvegarde de notions plus traditionnelles de sécurité internationale. 
Le principe de non intervention dans les affaires intérieures d'un état n'a jamais été absolu et la mondialisation confronte ce principe avec un défi radical. 
Le terme « relations internationales » suppose un ordre westphalien d'engagements parmi des nations souveraines, qui a remplacé l'ordre médiéval de communautés définies par l'allégeance personnelle à un roi. 
Mais l'ordre westphalien est aujourd'hui en déclin, ainsi que la signification des frontières étatiques. 
Dans ce contexte plus vaste et incertain, la nécessité de réglementer l'intervention humanitaire militaire menace. 


Le cas d'espèce de l'infrastructure 
PEKIN – Après les chiffres décevants des indicateurs économiques pendant plusieurs mois, le Conseil d'État chinois a dévoilé un « mini-paquet de relance » sur la construction de logements sociaux et l'expansion du réseau ferroviaire. 
La décision est arrivée un mois après la déclaration du Premier ministre Li Keqiang, d'après laquelle la Chine aurait fixé son objectif annuel de croissance à « environ 7,5% », soit le même objectif que l'année dernière. 
La conclusion est facile à tirer : alors que la croissance axée sur la consommation demeure un objectif à long terme pour la Chine, l'infrastructure va continuer au moins à court terme à servir de moteur de l'économie chinoise. 
Bien sûr, la Chine n'est pas la seule économie tributaire de ses investissements dans les infrastructures pour étayer sa croissance économique. 
La Banque mondiale estime que les investissements dans les infrastructures ont représenté près de la moitié de l'accélération de la croissance économique de l'Afrique subsaharienne en 2001-2005. 
Selon la Banque, une augmentation de 10% des investissements en infrastructure correspond à une croissance du PIB de 1%. 
Un tel investissement crée aussi des emplois, aussi bien à court terme en créant de la demande en matières premières et en main d'œuvre, qu'à long terme, en stimulant la demande en services connexes. 
Par exemple, tous les 100 millions de dollars investis dans l'entretien des réseaux routiers secondaires se traduisent par 25 000 à 50 000 nouveaux emplois. 
Mais ces avantages sont atténués en Chine, en raison de sa dépendance excessive vis-à-vis des aides publiques. 
En effet, ces dernières années, moins de 0,03% des investissements dans l'infrastructure chinoise, qui s'élevaient à environ 9% du PIB, ont été dérivés de capitaux privés. 
Ce problème ne se limite pas à la Chine : sur les 7,2% du PIB que les pays asiatiques dépensent en moyenne en développement d'infrastructure, seulement 0,2% ont un financement privé. 
En revanche, en Amérique latine et aux Caraïbes, les capitaux privés financent respectivement 1,9% et 1,6% des investissements en infrastructures. 
Des discussions au sein du G-20 ont donné lieu à deux explications possibles sur l'incapacité des pays de l'Asie à attirer davantage de capitaux privés dans les projets d'infrastructure. 
La plupart des pays en développement estiment que le problème trouve son origine dans l'apport de capitaux, quand les investisseurs préfèrent remplir leur portefeuille d'infrastructure avec des projets à faible risque, ou quand les compagnies d'assurance et les banques font face à une réglementation trop restrictive. 
Les pays de l'OCDE comme l'Allemagne répondent à cela que le problème est le manque de biens dignes de l'intérêt des investisseurs : il n'y a tout simplement pas assez de projets susceptibles de rapporter de l'argent. 
En fait les deux explications sont correctes, mais partielles. 
Il est temps que les dirigeants de l'Asie reconnaissent que l'absence de financement privé des projets d'infrastructure ne peut se réduire à un ou deux problèmes et qu'ils développent des solutions globales qui prennent en compte toute l'ampleur de ce défi. 
Cela nécessite avant tout d'abandonner l'opinion selon laquelle les biens d'infrastructure sont un élément du paradigme des classes d'actifs traditionnelles comme les capitaux propres, la dette ou les biens immobiliers. 
Il faut définir les infrastructures comme une nouvelle classe d'actifs, basée sur plusieurs considérations. 
D'abord, l'élément d'intérêt public de nombreux projets d'infrastructure, qui exige des contraintes publiques spécifiques, comme des niveaux de couverture universels des services de base. 
Afin de rendre ces projets plus attrayants pour les investisseurs privés, il faut internaliser les externalités économiques, et établir un lien entre le taux interne de rendement (qui importe à un investisseur commercial) et le taux de rendement économique (qui importe à la société). 
En outre, des mécanismes novateurs pour fournir aux investisseurs de nouveaux capitaux seront nécessaires. En ce sens, la créativité décelée et fixée par les marchés sera nécessaire. 
À cette fin, commanditaires du secteur privé auront besoin d'espace pour lancer des projets valables. 
La nouvelle classe d'actifs aura besoin de son propre profil de risque/rendement normalisé, tenant compte par exemple des risques politiques que la participation du secteur public peut impliquer, et sur des rendements plus faibles des infrastructures par rapport à des capitaux privés traditionnels. 
En outre, les risques associés à la nouvelle classe d'actifs vont changer à mesure de l'avancée des projets, depuis l'étude de faisabilité, jusqu'à la mise en chantier et en fonction, ce qui implique que chaque phase va attirer différentes sources de financement. 
Une compréhension claire de ce processus va permettre aux investisseurs potentiels d'évaluer des projets plus efficacement, ce qui est essentiel pour les encourager à mettre en place le financement. 
Une autre considération importante est l'expertise technique considérable que demandent les investissements en infrastructures, ce qui les rend plus complexes que la plupart des actifs. 
De même, un réseau spécialisé d'acteurs sera nécessaire pour faire en sorte que l'intermédiation d'opérations d'infrastructure soit efficace et rentable, plutôt que fragmentée et lente comme c'est le cas à présent. 
Pour les pays qui n'ont pas solide la situation financière de la Chine, la nécessité d'attirer des capitaux privés pour les investissements dans les infrastructures est évidente. 
Avec près de 70% de la population d'Afrique subsaharienne sans accès à l'électricité et 65% de la population du Sud de l'Asie sans accès aux installations sanitaires de base, il n'y a rien de plus urgent que la planification, le financement, la construction et l'entretien des infrastructures. 
Mais les investissements privés en infrastructures restent indispensables même dans des pays comme la Chine, car ils apportent la force et le dynamisme au marché, ce qui améliore la répartition du capital et favorise la transparence. 
En effet, une participation accrue du secteur privé diminuerait sûrement le risque de scandales semblables à ceux qui ont eu lieu dans le secteur ferroviaire de la Chine. 
En bref, redéfinir les infrastructures comme une nouvelle classe d'actifs est une manière crédible non seulement d'attirer des fonds pour la construction d'infrastructures, mais encore de relancer la croissance économique à long terme et le taux d'emploi. 

L'ennemi national de Donald Tusk 
VARSOVIE – Les dirigeants de l'Union européenne ont prévu d'annoncer le choix de leur Président du Conseil européen lors d'un sommet le 9 mars. 
Jusqu'à très récemment, la réélection du Président sortant, l'ancien Premier ministre polonais Donald Tusk, semblait certaine : l'ancien Président français François Hollande, l'ancien Chancelier autrichien Werner Faymann et le ministre des Affaires étrangères allemand Sigmar Gabriel ont bien tâté le terrain, mais le vote préliminaire a montré qu'aucun d'entre eux n'avait la moindre chance. 
Mais par la suite, le 27 février, le Financial Times a rapporté que le gouvernement polonais examinait la possibilité de présenter un candidat alternatif, Jacek Saryusz-Wolski, un MPE de la Plate-forme civique, le parti fondé par Tusk. 
Au Parlement européen, Saryusz-Wolski est membre du Parti Populaire Européen (PPE), dont il a été vice-président jusqu'en novembre 2016. 
Moins d'une semaine plus tard, le 4 mars, le compte-rendu du FT a été confirmé. 
La direction du parti au pouvoir en Pologne, le parti Droit et Justice (PiS) du Premier ministre a chargé le gouvernement de Beata Szydło de ne pas soutenir la réélection de Tusk. 
Le même jour, le ministère des Affaires étrangères a publié une note diplomatique qui proposait la candidature de Saryusz-Wolski. Une demi-heure plus tard, Saryusz-Wolski confirmait cette information sur Twitter. 
Il a été immédiatement exclu de la Plate-forme civique et le président du PPE Joseph Daul a réaffirmé le plein soutien de son parti en faveur de Tusk. 
Avec tous les membres de l'UE à l'exception de la Pologne favorables à Tusk, lui refuser un deuxième mandat nécessiterait une justification extraordinaire. Le PiS n'en a fourni aucune. 
En effet, jusqu'à maintenant, le PiS n'a pas réussi à formuler une position claire concernant la candidature de Tusk. 
Alors pourquoi est-ce subitement devenu une haute priorité de le contrer ? 
La seule explication que nous ayons est une déclaration publique du Président du PiS, Jarosław Kaczyński. « Donald Tusk viole les principes élémentaires de l'Union européenne », a-t-il déclaré. 
Sans fournir la moindre preuve, Kaczyński accuse Tusk de ne pas respecter « le principe de neutralité en soutenant ouvertement l'opposition, qui s'appelle elle-même absolue et qui cherche à renverser le gouvernement par des moyens parlementaires. » 
En fait, Kaczyński prétend quelque chose de bien pire. 
Il croit que Tusk a conspiré avec le Président russe Vladimir Poutine afin de bombarder l'avion présidentiel polonais en avril 2010, alors qu'il transportait une délégation de dignitaires à Smolensk, pour participer à une commémoration du massacre de Katyn (l'exécution sur l'ordre de Staline de plus de 20 000 officiers polonais, de la police et de l'intelligentsia en 1940). 
Là où Kaczyński voit un « coup », le reste du monde (notamment les institutions polonaises et internationales qui enquêtent sur les catastrophes aériennes), voit un accident tragique qui a coûté la vie du frère jumeau du Président, l'ancien Président Lech Kaczynski, ainsi que celle de 95 hauts fonctionnaires du gouvernement. 
Tusk, qui a battu le PiS dans huit élections consécutives au cours de sa carrière, était à l'époque Premier ministre. 
Avant ce récent coup d'éclat du gouvernement, l'ensemble du Groupe de Visegrád (République tchèque, Hongrie, Pologne et Slovaquie), a officiellement soutenu Tusk et ses dirigeants réagissent avec embarras aux efforts de Kaczyński en vue de le remplacer. 
Karel Schwarzenberg, le président du Comité des Affaires étrangères du Parlement tchèque a déclaré à la Gazeta Wyborcza que Tusk était « un très bon leader. » 
Son homologue slovaque František Šebej a affirmé sans détours : « Je ne comprends pas les objections à l'encontre de Tusk. 
Je suis content de lui. » 
Même le Premier ministre hongrois Viktor Orbán, avec qui Kaczynski a poursuivi une contre-révolution anti-libérale au sein de l'UE, ne cache pas son soutien en faveur de Tusk. 
Saryusz-Wolski n'est pas un inconnu. 
Expert de l'intégration européenne depuis les années 1970, il a occupé de nombreux postes au gouvernement et a été un député européen (très conservateur), depuis 2004. 
Il n'a jamais été Premier ministre, Président, ni même Commissaire européen. 
Avec ces états de service, on peut s'attendre à ce que Saryusz-Wolski dirige une commission parlementaire européen (comme il l'a fait en 2007), ou qu'il travaille comme vice-président d'un groupe parlementaire (comme il l'a fait pendant un demi-mandat en 2004-2007). 
Mais personne ne s'attend à ce qu'il devienne Président du Conseil européen - peut-être moins que d'autres. 
Et en effet, Saryusz-Wolski (qui, ironiquement, a déclaré à un journaliste en 2008, « Je remarque avec horreur qu'au sein des institutions de l'UE, les Polonais vont plutôt causer du tort que venir en aide à leurs concitoyens polonais »), n'a pas la moindre chance. 
Il est simplement « l'idiot utile » de Kaczyński dans le but de remporter une victoire politique sur l'homme qui représente la plus grande menace à laquelle est confronté le PiS. 
Le mieux que Saryusz-Wolski puisse raisonnablement espérer, c'est un poste du gouvernement en Pologne. Il va peut-être remplacer Witold Waszczykowsk, le ministre des Affaires étrangères très largement critiqué. 
Quant à lui, le mieux que puisse espérer le PiS, c'est que la coalition de pays (par exemple, ceux dirigés par les sociaux-démocrates) propose une nouvelle alternative à Tusk, que les États membres vont élire afin d'éviter une escalade du conflit avec la Pologne. 
Dans ce cas, Tusk reviendra très probablement à la politique intérieure, où une neuvième victoire contre le PiS serait la punition que Kaczyński mérite. 
Peut-être que seul un Polonais peut sauver la Pologne de ses plus ardents patriotes. 
En effet, le PiS, un parti qui prétend placer la solidarité nationale au-dessus de tout (même de la constitution), a conduit à une situation dans laquelle la Pologne résiste contre un Polonais. 
Et cela cause une agitation déplacée à un moment où l'UE doit réagir face à la perte du Royaume-Uni et à la dégradation de l'alliance transatlantique. 
Au lieu de se concentrer sur la meilleure façon de se positionner dans ce paysage changeant, la Pologne (et l'Europe), sont rongées par l'obsession délirante d'un politicien. 
Le 9 mars, l'Europe devrait rejeter avec force les fantasmes paranoïaques de Kaczyński en remettant Tusk à la Présidence du Conseil européen. 

L’autre Trump 
BRUXELLES – Lors du second débat de la campagne présidentielle américaine, Donald Trump a promis, s’il était élu, de nommer un procureur spécial pour enquêter sur Hillary Clinton. 
« Parce que vous seriez en prison » lui a-t-il lancé. 
Cette menace de Trump de politiser le système judiciaire a reçu la volée de critiques qu’elle méritait, mais malheureusement son cynisme n’est pas propre à la scène politique américaine. 
Le gouvernement polonais actuel, dirigé par le parti ultraconservateur Droit et Justice (PiS), porté au pouvoir il y a un an, a manifesté la même tendance autoritaire, bafouant les instruments juridiques pour parvenir à ses fins. 
Le chef du PiS, Jaroslaw Kaczynski, a demandé à plusieurs reprises l’ouverture d’une enquête visant Donald Tusk, l’ancien Premier ministre polonais et l’actuel président du Conseil européen. 
Kaczynski tient en partie l’ancien gouvernement Tusk pour responsable du crash d’un avion à Smolensk, Russie, en avril 2010 qui a causé la mort de 96 personnes, dont le frère jumeau de Kaczynski, le président polonais Lech Kaczynski. 
La délégation gouvernementale se rendait à la cérémonie de commémoration du massacre de Katyn de 1940. Quelques 22.000 officiers, policiers et intellectuels polonais avaient été tués sur ordre de Staline, mais celui-ci en a fait porter la responsabilité au régime nazi. 
A la fin de la Guerre froide, la vérité concernant ce massacre a finalement été révélée et officiellement confirmée par le président russe Boris Eltsine. 
Jaroslaw Kaczynski et d’autres membres du PiS persistent à dire que la Russie – avec l’aide de quelques hauts fonctionnaires polonais – est également responsable de cet accident d’avion. 
Ils ont utilisé cette étrange théorie conspirationniste pour accéder au pouvoir, en dépit de l’absence de preuve pour l’étayer. 
En fait, les enregistrements des conversations dans le cockpit de l’avion indiquent qu’il s’est écrasé en tentant d’atterrir par mauvais temps. 
Fort de ses théories complotistes, Kaczynski cherche à priver Tusk d’un second mandat à la tête de l’une des trois principales institutions de gouvernance de l’Union européenne, disant : « Cette personne doit-elle diriger le Conseil européen ? 
J’en doute fort ». 
Dans le même temps, les médias de droite attisent les flammes, avec un magazine publiant récemment un photomontage de Tusk menotté. 
La croisade anti-Tusk de Kaczynski est un abus de pouvoir politique digne de Trump qui laisse présager ce qui ce se passerait pour les adversaires politiques du candidat républicain s’il devait remporter l’élection présidentielle. 
Elle reflète également un conflit plus vaste et plus intense pour l’âme de la Pologne. 
La Pologne était il y a peu l’élève modèle démocratique de l’Europe centrale d’après Guerre froide. 
Mais le PiS s’est aujourd’hui lancé dans un accaparement généralisé des pouvoirs et cherche à contrôler le Tribunal constitutionnel de la Pologne, les médias publics et les services de sécurité. 
Au lieu de consolider l’importance stratégique de la Pologne au sein de l’Otan et sa place légitime d’État membre puissant et respecté de l’UE, le PiS est devenu obsédé par l’idée d’inverser le processus de modernisation. 
Pour preuve, il suffit de considérer l’offensive du gouvernement contre les institutions démocratiques et judiciaires du pays, source de préoccupations pour Washington, Bruxelles et le reste de l’Europe. 
La Pologne traverse une crise constitutionnelle qui a débuté lorsque le président conservateur Andrzej Duda a refusé d’assermenter les trois juges élus au Tribunal constitutionnel par le précédent Parlement. 
Le PiS a ensuite sélectionné d’autres juges, tout en adoptant une nouvelle loi qui a eu pour effet de bloquer le fonctionnement du Tribunal. 
Celui-ci a jugé que la nouvelle loi promulguée par le PiS était anticonstitutionnelle, mais le gouvernement a refusé de rendre public et d’appliquer le jugement du Tribunal, si bien qu’il ne peut entrer en vigueur. 
Il est donc impossible aujourd’hui pour le Tribunal d’évaluer la conformité à la Constitution de la loi promulguée par le Parlement actuel, en dépit de la disposition explicite de la Constitution polonaise habilitant le Tribunal à juger de la conformité des lois. 
Alors que les agissements du PiS ont été unanimement condamnés, le gouvernement entend faire le dos rond jusqu’à la fin de l’année, date à laquelle expire le mandat du président actuel du Tribunal constitutionnel. 
Il procédera alors à la nomination d’un nouveau président, sans doute plus conciliant. 
Mais la nomination d’un nouveau juge ne mettra pas fin à la crise constitutionnelle de la Pologne, parce que le jugement valide rendu par le Tribunal cet été n’a toujours pas été publié au Journal officiel et qu’il y a à présent un trou noir juridique dans le cadre constitutionnel de la Pologne. 
L’UE a déclenché une procédure contre la Pologne et appelé le gouvernement à coopérer avec les partis d’opposition pour réformer le Tribunal. 
Si le gouvernement ne donne pas suite, l’UE pourrait en dernier recours suspendre les droits de vote de la Pologne au sein de l’Union. 
Mais il est peut probable que l’UE ou d’autres institutions internationales imposent une solution au problème politique de la Pologne. 
Seuls les Polonais pourront le résoudre. 
En fait, des manifestations importantes contre un récent projet de loi qui visait à interdire totalement l’avortement (avec des peines de prison allant jusqu’à cinq ans pour les contrevenants) ont obligé le gouvernement à reculer et à rejeter ce projet de loi. 
Les femmes polonaises ont remporté une victoire qui laisse à penser que la Pologne est plus progressiste que ne voudrait le croire Kaczynski. 
Mais si le gouvernement a subi une défaite importante, l’illibéralisme idéologique sous-jacent du PiS n’a en rien été entamé. 
Cela signifie que les défenseurs polonais de la société civile devront livrer de nombreuses autres batailles dans les mois à venir pour contrer le non respect de l’État de droit par le PiS. 

Le problème épineux de la fécondité 
BOSTON – Il est sans doute inévitable que la contraception et la croissance démographique soient sujet de controverse, étant données les multiples perspectives qu’on leur attribue. 
Les activistes en santé reproductive concentrent leurs efforts sur la planification des naissances et sur le droit des femmes de disposer de leur corps. 
Les économistes étudient, pour leur part, les conséquences sur la croissance durable. 
Les autorités publiques s’inquiètent de la surpopulation et du chômage. 
Les effectifs médicaux sont, quant à eux, préoccupés par les maladies transmises sexuellement et la malnutrition. 
Il n’est pas aisé d’atteindre un juste équilibre entre tous ces points de vue différents – or, un grand nombre de choses en dépendent. 
Les moyens modernes de contraception – le condom, la pilule contraceptive ou le stérilet – permettent des formes réversibles ou permanentes de protection. 
Toutefois, leur taux d’utilisation varie grandement – de 2,8 % des jeunes femmes au Tchad à 84,6 % de celles qui habitent en Chine – ce qui reflète les différences de coûts, d’offre et de normes culturelles. 
La contraception comporte des avantages indiscutables sur les plans de la santé, de l’économie et de la société. 
Une étude de 2012 a d’ailleurs estimé que son utilisation avait prévenu 272 040 décès liés à la grossesse en 2008, un chiffre de 44 % inférieur à ce qui se serait produit autrement. 
L’utilisation des moyens de contraception a également aidé des économies moins développées à relever le taux de participation des femmes sur le marché du travail et à diversifier leurs sources de revenus. 
Le ratio de dépendance démographique – le rapport inverse des personnes aptes à travailler sur l’ensemble des retraités, des enfants et des invalides – est certainement le paramètre économique le plus touché par la contraception. 
La baisse du taux de naissance diminue également le ratio général de dépendance – au risque de connaître à l’avenir des pénuries de main-d’œuvre, de plus faibles dépenses liées à la consommation et une productivité réduite. 
Également, plus les gens vivent longtemps et plus la taille relative de la population en âge de travailler diminue, plus le ratio de dépendance amorcera sa remontée en étant accompagné de répercussions socio-économiques considérables puisque davantage de personnes âgées nécessitent des soins médicaux et touchent des revenus de retraite. 
D’autre part, la croissance démographique rapide engendrée par une natalité plus élevée peut menacer les collectivités et les pays les plus démunis en modifiant leur ratio de dépendance à la base de la pyramide des âges. 
Ainsi, l’Afrique subsaharienne et les régions les plus pauvres du monde ont enregistré des taux annuels de croissance de la population sensiblement plus élevés que 2 % durant les dernières années, alors que la courbe démographique des économies avancées de l’Europe et de l’Asie était horizontale ou descendante. 
Les simulations indiquent que la moyenne idéale des naissances dans la vie d’une femme est d’environ 2,3. 
Ceci coïncide avec le taux de fécondité général (TFG) requis pour maintenir le niveau actuel de la population (le taux de remplacement). 
Malheureusement, peu de pays parviennent à atteindre l’équilibre parfait, les moyennes nationales allant de 6,9 au Niger à 0,8 à Singapour. 
Le CIA World Factbook signale que, dans 141 pays (environ la moitié de la population mondiale), le taux de natalité se situe en dessous du taux de remplacement, avec dans certains cas un déclin prévu de la population atteignant 20 % d’ici 2050. 
Certains pays comme l’Allemagne et la France ont pris des mesures natalistes pour relever leur taux de fécondité général au niveau du taux de remplacement. 
D’autres ont de la difficulté à ramener le leur vers le bas, par peur d’un avenir constitué d’un chômage de masse et de troubles sociaux. 
Dans tous les cas, les circonstances économiques et les pressions sociales dicteront le niveau et le rythme de la croissance démographique. 
C’est la raison pour laquelle les incidences d’une population mondiale grandissante sur la demande alimentaire ont fait l’objet de nombreuses études. 
Dans certaines régions du monde, une population qui s’accroît trop rapidement court inévitablement à la famine et à la malnutrition. 
Jusqu’à récemment, les prévisions de la population mondiale de 2050 dépassaient les 11 milliards, confirmant ces craintes malthusiennes. 
En partie grâce au taux de fécondité inférieur des pays industrialisés, cette projection a été ajustée à la baisse, à environ 8,9 milliards. 
De telles craintes persistent malgré tout, et il y a un risque que les responsables politiques et les militants confondent les problèmes de pénurie alimentaire et de famine avec celui de la gestion de la démographie et ses conséquences sociales et économiques à long terme. 
En fait, selon une prévision réalisée en 2002 par l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO), la production alimentaire mondiale devrait dépasser les besoins de la population mondiale d’ici 2030, en grande partie grâce aux bienfaits de la révolution verte des dernières 50 années. 
Il est fort probable que les causes des pénuries alimentaires résident dans l’organisation, la distribution et le gaspillage des ressources plutôt que dans la croissance des populations. 
L’Institution of Mechanical Engineers du Royaume-Uni a estimé qu’en 2013, de 1,2 à 2 milliards de tonnes de nourriture (30 à 50 % de la production alimentaire totale) sont gaspillées annuellement. 
Ceci dépasse de loin les 230 millions de tonnes de nourriture produite en Afrique subsaharienne. 
Parallèlement, la FAO estime que 870 millions de personnes dans le monde, dont 90 % vivent dans des pays en voie de développement, souffrent de malnutrition chronique. 
Environ la moitié des 10,9 millions de morts infantiles annuelles sont attribuables à une alimentation insuffisante, tandis que 1,4 milliard d’adultes et 40 millions d’enfants présentent des symptômes de surpoids ou d’obésité. 
Rien de tout cela ne devrait détourner notre attention du besoin d’atteindre un équilibre entre la croissance démographique, les ratios adéquats de dépendance pour les pays à différents stades de développement économique et la lutte pour les droits de la femme en matière de reproduction. 
Ce sont là des enjeux de longue haleine qui requièrent une coopération et des études conjointes à l’échelle internationale. 
En fait, à l’instar des changements climatiques, l’équilibre démographique est une question d’ordre mondial qui doit être abordée avec tact et rigueur, et ce, avant qu’il ne soit trop tard. 

Comment déjouer la stratégie de Poutine 
MUNICH – Aussitôt finis les Jeux Olympiques d'hiver de Sotchi que la Russie a tourné le dos à l'esprit olympique en envahissant un pays étranger. 
En agressant l'Ukraine, le Kremlin a violé la Charte des Nations unies, l'Acte final d'Helsinki, ainsi que d'autres accords internationaux dont le Mémorandum de Budapest sur les garanties de sécurité et l'accord russo-ukrainien sur la flotte de la Mer noire qui fixaient le cadre des relations entre les deux pays. 
La Crimée a été transformée en une zone militaire, et si l'escalade se poursuit, ses habitants se trouveront bientôt pris dans la ligne de feu. 
La Russie se retrouve maintenant isolée sur la scène internationale, ce qui aggrave ses difficultés économiques. Le jeu dangereux du Kremlin pourrait conduire le monde sur une pente dangereuse. 
Du fait de la politique risquée de Poutine, il faut que l'Occident reconsidère sa position à son égard. 
Voilà un dirigeant qui voit dans un document technique de l’Union européenne sur les subventions aux exportations et des dispositions anti-fraudes une machination dressée contre lui. 
Plus largement, c'est un paranoïaque qui imagine une coalition improbable rassemblant des libéraux russes, des fascistes ukrainiens, la CIA et des terroristes islamistes pour le déstabiliser, voire le renverser s'ils le peuvent. 
Ce à quoi nous assistons n'est pas une réaction exagérée et maladroite face aux événements récents, mais le résultat d'un plan minutieux. 
On ne mobilise pas 150 000 hommes en quelques jours et il est impossible de disposer instantanément de véhicules militaires et de milliers d'uniformes dépourvus d'insignes distinctifs ou de procéder sans la moindre préparation à des exercices militaires dans une région en paix. 
Il ne faut pas que l'OTAN réagisse aux provocations russes en faisant preuve de la même agressivité. 
Les USA et l'UE disposent encore de toute une panoplie d'outils pour contrer les plans de Poutine et de ceux qui financent son régime. 
Il faut surtout, que les USA et l'Europe collaborent beaucoup plus étroitement. 
L'impression d'un désaccord sur les sanctions joue en faveur de Poutine. 
Certains membres de l'UE comme l'Allemagne doivent répondre à l'espoir qu'ils ont suscité récemment. 
Si les dirigeants allemands veulent véritablement bâtir une "culture de responsabilité", ils se doivent d'agir en conséquence, même si cela suppose un coût économique. 
L'Occident doit aussi prêter une oreille attentive un pays voisin de l'Ukraine, la Pologne, qui est sans doute la mieux placée pour comprendre toute la complexité de la crise. 
Mais il est avant tout essentiel de respecter certains principes fondamentaux : 
- Recourir à la diplomatie. 
L'Europe, les USA et le Japon ont déjà suspendu leur coopération avec la Russie dans le cadre du G8. 
De la même manière, il faudrait que l'OCDE suspende le processus d'adhésion de la Russie. 
Après les sanctions prises par les USA, l'UE a maintenant décidé quelques sanctions "douces". Mais ce genre de sanction, par exemple la suspension des discussions sur la libéralisation des visas, n'impressionnera pas beaucoup le Kremlin. 
Il faudrait envisager des signaux forts, tels la suspension ou l'annulation des accords sur le gazoduc South Stream et un embargo sur les ventes d'armes et les produits à usage mixte. 
- Appliquer des sanctions ciblées à l'encontre des responsables de l'incursion russe en Crimée. 
La première idée qui vient à l'esprit est d'étendre le champ d'application de la loi Magnitski qui interdit aux 18 personnes directement responsables de la détention, de maltraitance et de la mort de l'avocat russe Serguei Magnitski, d'entrer aux USA ou d'utiliser leur système financier. 
Il faudrait amender la loi Magnitski de manière à y inclure le nom des hauts responsables politiques et militaires impliqués dans l'invasion de l'Ukraine. 
Les USA et l'UE devraient adopter simultanément cet amendement - ce qui constituerait une menace crédible de gel des biens détenus à l'étranger par le gouvernement, les entreprises publiques, les hauts fonctionnaires et les oligarques russes impliqués. 
- Réagir à la propagande du Kremlin. 
L'Occident devrait faire comprendre à la population russe l'inanité du discours poutinien avec ses références à une idéologie du "nous contre eux". 
Un rapprochement de l'Ukraine et de l'UE ne constituerait pas une menace pour la Russie. Bien au contraire, une Ukraine bien intégrée à ses voisins occidentaux serait un atout pour l'économie russe. 
Cela peut être sans importance pour un dirigeant qui rêve de restaurer une gloire impériale, mais çà ne l'est pas pour la population sous son joug. 
Il ne sera sans doute pas facile de percer le mur de propagande du Kremlin, mais ce doit être possible dans notre monde hyperconnecté. 
- Aiderfinancièrementl'Ukraine - comme l'UE l'a déjà fait - et veiller à la régularité des prochaines élections. 
L'aide militaire devrait inclure au minimum le partage des informations et la coopération dans le cadre de la Commission OTAN-Ukraine. 
Si la situation devait encore se dégrader, l'Occident pourrait aussi fournir une aide médicale, ainsi que des moyens de surveillance. 
Si la guerre de 2008 entre la Russie et la Géorgie peut servir d'enseignement, le Centre de cyberdéfense de l'OTAN pourrait aider l'Ukraine à faire face à une offensive digitale de grande ampleur. 
- Défendre les alliées de l'OTAN. 
L'OTAN devrait envisager des mesures concrètes pour protéger ses membres. 
Quatre pays membres de l'OTAN (la Pologne, la Slovaquie, la Hongrie et la Roumanie) ont une frontière commune avec l'Ukraine et deux (la Turquie et la Roumanie) bordent comme elle la Mer Noire. 
Par ailleurs, l'Estonie et la Lettonie (dont un quart de la population est russe, un héritage du passé soviétique) s'inquiètent des ambitions géopolitiques de la Russie, notamment sous couvert de la protection des populations russes. 
Enfin, la Pologne et la Lituanie bordent Kaliningrad, une enclave russe au milieu de l'Europe (et le théâtre des récents exercices militaires russes). 
L'heure est à la diplomatie et l'OTAN doit essayer d'éviter une confrontation directe, mais pas à n'importe quel prix, car on ne peut exclure que la Russie s'engage délibérément dans une voie opposée à une résolution pacifique des tensions. 
L'alliance ne peut se payer le luxe d'attendre un échec de la diplomatie pour entamer un débat long et animé sur le déploiement de ses forces. 
Quand les Ukrainiens se sont dressés contre leurs dirigeants corrompus, ils sont devenus les premiers Européens à risquer leur vie pour adhérer à l'UE. 
En représailles, ils ont subi l'agression injustifiée de la Russie. 
Ce n'est pas la guerre d'Ukraine, car si ce pays est bien la première victime de Poutine, il ne constitue sûrement pas son objectif final. 
Il s'agit d'une attaque flagrante contre les principes du respect de la souveraineté des Etats, de l'inviolabilité des frontières négociées et contre les accords multilatéraux qui sous-tendent le droit international. 
Il est de la responsabilité de tous ceux qui veulent défendre ce droit de contrer l'agression russe. 

Frapper monnaie à bon escient 
BERLIN/SOUTHAMPTON – Le mois dernier, les pays du BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud) ont annoncé la fondation de leur propre banque de développement, censée réduire leur dépendance vis-à-vis de la Banque mondiale dominée par l'Occident, centrée sur le dollar et sur le Fonds Monétaire International. 
Ces économies bénéficieront d'une meilleure politique monétaire et d'une meilleure flexibilité. 
Mais elles ne doivent pas négliger les précieuses leçons tirées des récentes innovations des mesures monétaires adoptées par les banques centrales des pays les plus avancés. 
En juin, la Banque centrale européenne, suivant l'exemple donné par la Banque d'Angleterre en 2012, a reconnu un « emprunt bancaire pour l'économie réelle » comme un nouvel objectif. 
Quelques semaines plus tard, la Banque d'Angleterre a annoncé l'introduction d'une forme d'orientation de crédit visant à limiter le montant de l'emprunt utilisé dans les transactions de biens immobiliers. 
Avant la crise financière de 2008, toutes ces mesures auraient été décriées comme étant des interventions injustifiées sur les marchés financiers. 
En effet, en 2005, quand l'un d'entre nous (Werner) a recommandé ces mesures pour éviter « des crises bancaires chroniques », il a essuyé de violentes critiques. 
Toutefois, cette année au mois de mars, la Banque d'Angleterre a reconnu la pertinence de sa remarque, formulée par lui et par d'autres, selon laquelle par une extension du crédit, les banques créent en fait 97% de la masse monétaire. 
Étant donné que de nouveaux prêts bancaires en dollars augmentent la masse monétaire d'un dollar environ, les banques ne sont pas des intermédiaires financiers : elles sont créatrices d'argent. 
La reconnaissance croissante de la fonction réelle des banques va changer la donne dans des domaines comme la politique monétaire sid12023751 et la réglementation financière, permettant aux dirigeants de traiter efficacement certains problèmes, comme les crises bancaires chroniques, le chômage et le sous-développement. 
Mais il faudra du temps avant que cela ne soit complètement accepté, surtout parce que cela remet en question un principe fondamental des sciences économiques traditionnelles. 
En effet, selon ce nouveau paradigme, l'épargne, bien qu'elle soit utile, n'est pas une condition préalable essentielle à l'investissement et donc à la croissance économique. 
Les États-Unis, qui ont connu une longue période de croissance sans épargne, sont un cas d'espèce. 
En général, la croissance économique dépend d'une augmentation constante du nombre de transactions et d'une augmentation constante de la quantité de capitaux pour les financer. 
Les banques offrent le financement en élargissant la capacité de crédit, dont l'impact dépend des bénéficiaires. 
Le crédit bancaire pour les transactions sur le PIB a un effet sur le PIB nominal, alors que le crédit bancaire pour la production de biens et de services offre une croissance non inflationniste. 
Le problème réside dans les transactions bancaires de crédit garanties par des actifs, qui génèrent souvent des cycles d'expansion et de récession. 
En répétant trop souvent de ce type de crédit, les banques font grimper les prix des actifs à des niveaux non durables. 
Lorsque le crédit ralentit inévitablement, les prix s'effondrent. 
Comme les derniers spéculateurs en lice font faillite, la part des prêts non productifs sur les bilans des banques augmente, obligeant ainsi les banques à réduire d'autant plus le crédit. 
Il suffit d'une baisse de 10% sur la valeur des actifs des banques pour mettre le système bancaire en faillite. 
Une fois ce processus assimilé, les décideurs peuvent prendre des mesures visant à éviter de futures crises bancaires, et à résoudre les récessions plus efficacement après une crise. 
Pour commencer, ils doivent limiter le crédit bancaire pour les transactions qui ne contribuent pas au PIB. 
En outre, en cas de crise, les banques centrales doivent acheter des actifs non productifs des banques à leur valeur nominale, afin de restaurer complètement les bilans des banques, en échange d'une obligation de se soumettre à la surveillance du crédit. 
Étant donné qu'aucun argent neuf ne sera injecté dans le reste de l'économie, ce processus, entrepris par la Réserve fédérale américaine en 2008, ne va pas générer d'inflation. 
Afin de stimuler un crédit bancaire productif et d'accroître l'efficacité des mesures budgétaires, les gouvernements doivent cesser d'émettre des obligations. Elles devront au lieu de cela emprunter auprès des banques grâce à des contrats de prêts, souvent à des taux plus faibles que les rendements obligataires. 
Cela doit renforcer le crédit bancaire et stimuler la demande, l'emploi, le PIB et l'impôt. 
Enfin, il faut mettre en place un réseau de petites banques locales à but non lucratif, pour fournir des services bancaires universels et des prêts aux petites et moyennes entreprises, à la manière du régime qui a aidé à la résistance et à la résilience économique de l'Allemagne au cours des 200 dernières années. 
Non seulement une telle initiative risque de renforcer le secteur bancaire, mais elle pourrait en outre stimuler la création d'emplois pour chaque dollar de crédit bancaire. 
Bien sûr, les grandes banques multinationales, qui ont longtemps profité de l'opinion selon laquelle les économies ont besoin d'épargne, sont susceptibles de résister à de telles réformes. 
Pendant des décennies, ces banques ont vendu de « l'épargne étrangère » aux pays en développement par des prêts à taux d'intérêt élevés et dans une monnaie étrangère, ce qui crée une accumulation de quantités massives de dette extérieure, qui sont souvent converties en fonds propres. 
En d'autres termes, ils ont émis un crédit qui a peu contribué à l'économie locale et qui a ensuite drainé les ressources locales par l'intérêt et l'explosion de la dette libellée en devises. 
Tout comme les BRICS ont rejeté les institutions économiques gérées par l'Occident, les pays en développement feraient bien de rejeter les banques étrangères et de permettre aux institutions financières locales de frapper monnaie à des fins productives. 
Après tout, un développement économique réussi (dans des pays comme les États-Unis, l'Allemagne, le Japon et la Chine) dépend de la création de crédit national destiné à des investissements productifs. 
Pendant la Grande Dépression des années 1930, Michael Unterguggenberger, maire de la ville tyrolienne de Wörgl, a fait une expérience. Afin de réduire le chômage et de réaliser des projets de travaux publics dont sa ville avait grand' besoin, il a embauché des ouvriers et les a payés avec « les revenus du travail » qui pouvaient être utilisés pour payer des impôts locaux. 
Grâce à la municipalité qui frappait sa propre monnaie pour le travail effectué, l'économie locale a connu un essor rapide. 
Cependant, cette mesure ne plaisait pas à la banque centrale, qui a décidé de faire valoir son monopole sur l'émission de monnaie, en forçant Unterguggenberger à abandonner la monnaie locale de sa municipalité, en obligeant ainsi Wörgl à retomber dans la dépression. 
Près de 80 ans plus tard, la ville anglaise de Hull a commencé à mettre en œuvre un procédé similaire, en utilisant une crypto-monnaie numérique qui à ce jour n'est pas interdite par la loi. 
La création libre de monnaie par les grandes banques privées a engendré une instabilité écrasante, en portant atteinte au principe fondamental selon lequel la création de monnaie doit servir le bien public. 
Or cela n’est pas une conséquence automatique. 
En appliquant des garanties qui assurent que le crédit serve à des fins productives et publiques, les décideurs peuvent parvenir à une croissance économique durable, stable et sans dette. 

Les chaperons américains de Merkel 
BERLIN – Les Allemands avaient coutume de dire en plaisantant que la tendance qu’a la chancelière Angela Merkel à communiquer par des sms éphémères avait de fait mis fin à l’historiographie traditionnelle. 
Eh bien, au moins les agences de renseignement américains ont soigneusement gardé la trace de ces communications officieuses – à Berlin et ailleurs dans le monde. 
Il semble hélas que le président Barack Obama et son administration n’aient pas encore évalué correctement l’ampleur et la gravité des dommages causés à la crédibilité des Etats-Unis auprès de leurs alliés européens. 
Le problème ne tient pas au fait que les pays s’espionnent entre eux (ils le font tous). C’est davantage la dimension de la collecte d’informations et l’attitude des Etats-Unis envers ses alliés qui sont les plus préjudiciables. 
De précédents litiges transatlantiques sur des questions telles que le changement climatique, les détenus de Guantanamo Bay et la guerre d’Irak avaient déjà exposé une érosion de la compréhension mutuelle, parfois liée à des divergences marquées sur la meilleure manière de parvenir à des objectifs communs. 
Mais les écoutes sur internet et d’autres révélations troublantes de l’ancien consultant informatique américain pour les services de renseignement Edward J. Snowden sont symptomatiques d’un problème plus sérieux : une crise liée à un manque de confiance réciproque qui risque de provoquer un clivage transatlantique au moment même où une meilleure coopération politique, économique et sécuritaire est plus que jamais nécessaire. 
Il n’existe probablement rien de plus destructeur pour les relations entre États démocratiques que le comportement d’un pays qui conduit un allié à perdre la face au plan national. 
Il faut se souvenir que c’est Angela Merkel qui avait tenté d’apaiser la situation lorsque le scandale des écoutes exercées par l’Agence de sécurité nationale américaine (NSA) avait éclaté en Europe cet été. 
Pour cette raison, la surveillance présumée de son téléphone portable lui est particulièrement préjudiciable, à la fois personnellement et politiquement. 
Je dois avouer avoir été moi-même plutôt imprudent en ce qui concerne l’utilisation des moyens de communication électroniques lorsque j’occupais des fonctions au sein du gouvernement Merkel entre 2009 et 2011. 
Il faudrait bien sûr toujours se douter que les services de renseignement étrangers cherchent à connaître la teneur des conversations d’autres gouvernements. 
Mais que cette surveillance soit exercée par la Russie ou par la Chine, ou par un allié qui répète à l’envi l’importance d’une étroite coopération et amitié transatlantiques, fait toute la différence. 
La personnalité d’Obama complique encore la situation. Il est difficile de se souvenir d’un autre président américain aussi distant dans ses relations avec d’autres chefs d’État. 
Au lieu de faire immédiatement preuve d’ouverture envers un pays ami, il a décidé de se faire discret et a laissé le soin au porte-parole de la Maison Blanche, Jay Carney, de faire une déclaration plutôt maladroite disant que le gouvernement américain ne « surveille » pas et ne « surveillerait » pas les communications de Mme Merkel. 
Bien évidemment, il n’est pas nécessaire d’être un as de l’interprétation pour comprendre que les temps employés ne sont qu’une tentative inepte de ne pas avoir à avouer que les agences de renseignement américaines surveillaient ses communications par le passé. 
L’administration Obama semble ne pas s’être posée quelques questions fondamentales. 
Comment peut-elle justifier l’espionnage d’un chef d’État qui figure parmi les alliés les proches des Etats-Unis, à la fois au sein de l’Otan et des opérations en Afghanistan – une dirigeante par ailleurs invitée à un dîner dans la roseraie de la Maison Blanche au cours duquel Obama lui a remis la Médaille présidentielle de la liberté, la plus haute décoration civile décernée par les Etats-Unis à une personnalité étrangère ? 
De plus, la chancelière allemande n’est pas la seule en cause. 
Dans le cas de la France, comment l’administration Obama justifie-t-elle l’espionnage d’un allié qui a tout mis en œuvre pour établir une confiance mutuelle avec les Etats-Unis en fournissant un appui militaire et politique indispensable en Libye et en Syrie ? 
Le président français François Hollande doit lui aussi penser avoir été dupé, non seulement à cause de la surveillance américaine, mais également pour n’avoir sans doute pas été prévenu par les services de renseignement français de la décision soudaine d’Obama de demander au Congrès l’autorisation de l’usage de la force militaire en Syrie. 
Enfin, comment Obama peut-il expliquer à l’Union européenne (dont la représentation à Washington était également sur écoute) qu’il est de la plus grande importance d’entamer des négociations honnêtes, sérieuses et approfondies en vue de conclure un Partenariat transatlantique de commerce et d’investissement ? 
De nombreuses personnalités en Europe – dont le président du Parlement européen et le chef de file des sociaux-démocrates allemands (qui s’apprêtent à former un gouvernement de coalition avec Merkel) – ont déjà demandé la suspension de ces négociations. 
Le coût potentiel d’un délai ou de l’échec d’une plus grande intégration économique transatlantique se chiffre en centaines de milliards de dollars – en sus des dommages incalculables infligés à la crédibilité des Etats-Unis en Europe. 
Le risque d’une nouvelle période d’isolationnisme américain et de l’absence d’un leadership des Etats-Unis dans le monde font l’objet de nombreuses discussions aujourd’hui. 
Il est important de se souvenir que l’isolationnisme peut découler non seulement d’un retrait potentiel des affaires mondiales, mais également de l’utilisation assez imprudente par les Etats-Unis de leurs pouvoirs de coercition et de persuasion sur la scène mondiale. 
Pour sortir du bourbier NSA, diverses options seront envisagées. 
La récente initiative franco-allemande, qui vise à définir d'ici à la fin de l'année un code de bonne conduite et de coopération entre les services de renseignement américains et ceux des pays européens, sera probablement difficile à mettre en pratique, en particulier compte tenu du fait qu’il n’est pas possible d’exercer un contrôle plein et entier sur les différents services de renseignement dans le monde. 
En première étape, Obama doit renouer avec sa formidable aptitude à communiquer qui l’a propulsée à la Maison Blanche en premier lieu. 
En termes d’exercice de relations publiques, son traitement du scandale des écoutes a été un échec complet. 
Pour limiter les dégâts et commencer à reconstruire une confiance primordiale, Obama doit présenter des excuses crédibles à la chancelière allemande, et aux autres alliés occidentaux et leurs citoyens. 
Dans le contexte politique américain, présenter des excuses, et surtout à des gouvernements étrangers, est toutefois perçu comme un signe de faiblesse. 
Mais dans le cas du scandale NSA, des excuses sans équivoque de la part d’Obama sont la seule solution pour tourner la page et regarder vers l’avenir. 
Malheureusement, la fenêtre d’opportunité pour qu’un tel geste soit accueilli en Europe comme un rameau d’olivier très attendu – et comme le signe d’une véritable force et conviction des Etats-Unis – se referme rapidement. 

La crise de légitimité de Karzaï 
A lire la presse de ces dernières semaines, on pourrait croire qu'un déploiement plus large de la force multinationale de sécurité et plus de rapidité dans la distribution de d'aide suffiront à pacifier l'Afghanistan et à assurer la position de Harmid Karzaï, le président afghan. 
Selon ce point de vue, la carotte de l'aide internationale et le bâton de la force de sécurité devraient permettre la survie de son gouvernement. 
Poussés par cette logique, les USA ont voulu accélérer l'aide - une tâche qu'ils sont à même d'accomplir, puisqu'ils ont fourni les neuf dixièmes de l'aide financière destinée à l'Afghanistan, ceci même à l'époque des Talibans. 
Le président Bush a annoncé récemment la création d'un fond de 180 millions de dollars destiné à reconstruire les routes du pays. Ce fond, financé par les USA, le Japon et l'Arabie Saoudite, constitue la dernière mesure en date destinée à faciliter la distribution de l'aide. 
Le fonctionnement de la force multinationale de sécurité, formée principalement de Turcs, est actuellement revu et son mandat étendu à l'ensemble du pays. 
Quand Paul Wolfowitz, le vice-secrétaire de la Défense américain l'a annoncé, cela a constitué un revirement de la position antérieure des Etats-Unis qui voulaient confiner la force multinationale de sécurité à Kaboul, de crainte qu'elle ne constitue un obstacle lors des opérations américaines contre Al Quaida et ce qui reste des Talibans. 
La stratégie de la carotte et du bâton n'est pas mauvaise en soi, mais elle est insuffisante. 
Car elle ne prend pas en compte le fait que ni une force de sécurité plus efficace, ni une aide mieux distribuée ne suffiront à stabiliser le pays tant que la population afghane conteste la légitimité du gouvernement. 
Au 18° siècle, la révolution américaine est née lorsque les Américains se sont mis à contester la légitimité du Parlement anglais à imposer ses lois. 
Et en France, les débats des Etats Généraux ont conduit en quelques jours à la prise de la Bastille parce que le régime de Louis XVI avait perdu sa légitimité aux yeux de la population. 
Ni la richesse, ni la puissance militaire ne peuvent suffire à un gouvernement pour se maintenir au pouvoir lorsque sa légitimité est contestée par une partie importante de la population. 
L'Angleterre n'a pu maintenir son autorité en Amérique et la royauté a été abolie en France parce que les gouvernés n'ont plus reconnu l'autorité établie. 
Ce sont les opposants qui ont acquis la légitimité aux yeux de la population, au détriment du régime en place qui n'a pas fait long feu. 
C'est un peu ce qui se passe actuellement en Afghanistan. 
Si l'on ne prend pas en considération les raisons de cette situation, le gouvernement Karzaï va s'écrouler et entraîner dans sa chute tout le processus international qui a été institué il y a un an. 
Pourquoi les Afghans ne reconnaissent-ils pas la légitimité d'un gouvernement issu d'un accord réunissant toutes les factions, un gouvernement qui a été entériné par la Loya Jirga, la grande assemblée traditionnelle afghane, dûment réunie sous patronage international ? 
C'est parce que le gouvernement Karzaï et Karzaï lui-même sont le jouet d'une poignée de personnages puissants liés à l'ancienne Alliance du Nord et dominés par le ministre de la Défense, le général Fahim. 
La plupart des commentateurs étrangers reconnaissent qu'une clique de Tadjiks exerce une influence démesurée sur le gouvernement. 
Mais c'est encore minimiser la réalité. 
Beaucoup de ces personnages viennent de quelques villages dispersés dans une même vallée, le Panjshir. 
Avec les Hazaras chiites, les Pachtounes qui vivent au sud et à l'est (des zones d'importance stratégique) constituent les deux tiers de la population afghane. 
Aucun de ces groupes ne s'estime correctement représenté auprès du gouvernement. 
Beaucoup d'Ouzbeks, de Turkmènes et même de Tadjiks se sentent exclus. 
Toutes les gens impliqués dans la vie politique afghane sont au courant de cette mainmise qui s'exerce sur le pouvoir. 
Ils savent que Fahim a instrumentalisé la Loya Jirga au profit de Karzaï, un Pashtoune, parce qu'il est malléable et ne dispose pas du soutien de forces indépendantes. 
Ils tremblent à l'idée que l'armée du général Fahim, la plus importante du pays, entoure Kaboul. 
Ils sont amèrement déçus par l'aveuglement de la communauté internationale face à cette situation. 
Ce désespoir et les efforts de Fahim pour en venir à bout sont au coeur de la série de violence récente que l'on attribue aux Talibans les plus radicaux, aux chefs de guerre rebelles et à Al Quaida. 
Beaucoup de Pachtounes dissidents ont soutenu les Talibans parce qu'ils promettaient de ramener la paix et l'ordre. 
Beaucoup de chefs de guerre continuent à se battre, souvent avec une aide étrangère (parfois même américaine). 
Al Quaida, qui a également intérêt à déstabiliser le gouvernement Karzaï, est prêt à exploiter ses faiblesses. 
La seule manière de faire face à ces menaces est de s'attaquer à leur racine : le déséquilibre du pouvoir au sommet de l'Etat et dans les ministères, ce qui peu à peu ôte sa légitimité au gouvernement Karzaï. 
Que Karzaï lui-même soit honnête et bien intentionné ne change rien à ce problème, car il est incapable de le résoudre tout seul. 
La solution consiste à faire preuve de fermeté, avec à l'appui la force militaire si nécessaire, pour permettre à Karzaï de faire face au général Fahim. 
Maintenant que la force multinationale de sécurité est dirigée à tour de rôle par un seul pays, le général Fahim ne doit plus enserrer Kaboul sous son étau. 
Maintenant que l'aide recommence à arriver, il doit être averti qu'elle ne continuera que s'il intègre des personnalités pashtounes et hazaras à des postes d'importance au sein du gouvernement. 
Les USA et l'ONU croient naïvement pouvoir faire l'impasse sur le problème de la légitimité de Karzaï. 
Ils évaluent mal la gravité de la situation. 
S'ils n'agissent pas rapidement, Karzaï ne tiendra pas longtemps. 
Et le gouvernement qui lui succédera sera sans doute hostile à l'ONU, anti-occidental, antiaméricain, religieux et adoptera une politique et formera des alliances en conséquence. 
Mais il se peut aussi qu'aucun gouvernement ne parvienne à émerger. 
Dans un cas comme dans l'autre, en l'absence de mesures radicales sous quelques semaines ou tout au plus quelques mois, l'Afghanistan risque de connaître un nouveau bain de sang. 

La nouvelle classe Club des banques centrales 
NEW YORK – Dans le sillage de la crise financière de 2007-2008, les banques centrales du monde ont joué un rôle essentiel dans le sauvetage du système financier mondial. 
Elles sont intervenues pour parer au gel des marchés privés, agissant en tant que prêteurs et courtiers de dernier ressort, et ont fourni des liquidités supplémentaires afin de graisser les rouages de la finance. 
Ces banques centrales ont offert leurs services principalement aux acteurs nationaux, mais elles ont également étendu leurs largesses à des entités privées étrangères. 
En effet, les accords de swap conclus entre les banques centrales, donnant un autre accès illimité à leurs monnaies respectives, ont bénéficié y compris aux états étrangers. 
Cela a créé un précédent inquiétant. 
Créées à l'origine comme une solution temporaire en 2007, les lignes de swap, qui prévoyaient à l’époque de relier la Réserve fédérale américaine, la Banque centrale européenne et la Banque nationale suisse, ont été étendues à chaque fois qu’une nouvelle crise ébranlait les marchés. 
Plus récemment, cependant, six banques centrales ont annoncé que leurs lignes de swap étaient désormais permanentes. 
Ces banques centrales avaient-elles le pouvoir légal de faire cela ? 
Et, même si c’était le cas, auraient-elles dû y recourir ? 
Les lignes de swap d'origine pourraient à juste titre être considérées comme des mesures d'urgence. 
Mais ce qui peut être admissible et justifiable dans une situation d'urgence financière peut se révéler inapproprié en tant que pratique courante en temps normal. 
Les banques centrales pourraient faire valoir que nous sommes entrés dans un état de crise permanente des marchés, analogue à l'interminable « guerre contre le terrorisme ». 
Pourtant, même cette analogie effrayante ne répond pas à la question de savoir s’il est approprié que les banques centrales assument des positions de pouvoir dans les relations internationales. 
Bien sûr, le mandat d’une banque centrale est la stabilité des prix dans l'économie nationale sous sa juridiction, et la stabilité des prix est influencée par le taux de change. 
Ainsi, on pourrait argumenter que les banques centrales devraient avoir le pouvoir d'intervenir sur les marchés des change, et que ce pouvoir devrait – au moins en période de crise – inclure des engagements envers les banques centrales étrangères de fournir des liquidités illimitées de monnaie nationale. 
Ce qui est moins clair, par contre, c’est si la même justification peut être utilisée par les banques centrales pour créer des lignes de swap permanentes avec seulement quelques autres banques centrales de leur choix. 
C’est comme si on annonçait, sur un bateau de croisière approchant un iceberg, que l'équipage sauvera certainement les passagers de première classe, mais pas nécessairement les autres. 
Ce ne sont pas les banques centrales de tous les pays – même pas toutes les banques centrales des pays « amis » – qui ont été invitées à se joindre au club des lignes de swaps. 
L'adhésion s’est limitée à la Réserve fédérale américaine, la Banque d'Angleterre, la Banque centrale européenne, la Banque du Japon, la Banque nationale suisse et la Banque du Canada. 
Il pourrait y avoir une justification juridique à cet élitisme néo-impérial. 
Ce qu’on appelle le C-6 pourrait argumenter que, compte tenu de leur mandat de stabilité des prix, seules les banques centrales des pays dont le sort économique pourrait déstabiliser les prix intérieurs doivent bénéficier d'un accès privilégié à leur monnaie nationale. 
Mais le choix de partenaires monétaires reste néanmoins une question de jugement. 
Par exemple, pourquoi le Canada et pas le Mexique ? 
Ne sont-ils pas tous deux membres de l'ALENA ? 
Pourquoi la Suisse et pas le Brésil, l'un des plus grands marchés émergents ? 
Il s’agit d’un acte intrinsèquement politique, qui garantit un accès à des devises fortement demandées à une poignée de pays relativement forts, précisément au moment où les pays les plus faibles sont les plus vulnérables. 
Laissés en-dehors du club, ces pays n'ont pas d'autre choix que de s'auto-assurer en accumulant des réserves de change. 
En effet, la recherche empirique suggère que les pays qui ne bénéficient pas d’accès explicite ou implicite à la liquidité ont tendance à détenir des réserves beaucoup plus élevées que les quelques privilégiés – pour se voir ensuite accusés par ces mêmes privilégiés de contribuer aux déséquilibres mondiaux en accumulant des réserves excédentaires. 
Les membres du club de swap du C-6 ont sans doute raison de penser que la finance mondiale nécessite une banque centrale plus proactive. 
Mais est-il équitable ou juste qu'ils soient autorisés à prendre les choses en main et à déterminer un système de gestion monétaire international conçu pour servir leurs propres intérêts, avec peu de considération pour les autres pays pourtant tout aussi exposés ? 
L'annonce conjointe par le C-6 cimente le grand fossé entre les économies de première classe et de classe économique. 
On nous demande de faire confiance en ces banques centrales choisies pour qu’elles prennent les bonnes décisions. 
La confiance est importante. 
Mais quand il s'agit de la prise de décision politique, le contrôle et la responsabilité démocratiques sont essentiels. 

La débâcle du plafond sur la dette américaine 
NEW YORK – Lorsque la crise de la dette souveraine de la Grèce menaçait la survie de l'euro, les responsables américains avaient appelé leurs homologues européens pour exprimer leur effarement face à leur incapacité à résoudre le problème. 
Aujourd’hui, la situation a changé : c’est au tour des dirigeants américains de recevoir ces appels. 
La menace la plus récente d'un défaut sur la dette américaine a été évitée, mais seulement de manière temporaire. 
Une autre bataille se profile pour le début de l’année prochaine, lorsque le plafond sur la dette du gouvernement américain devra être à nouveau relevé. 
En Europe, l'absence d'une union politique – considérée comme une condition nécessaire pour partager des titres de créance et, par conséquent, donner à l'euro sur des bases véritablement saines – est largement reconnue comme l'origine de la crise du continent. 
Cependant, la crise américaine suggère que l'union politique n'est pas une panacée pour la gestion de la dette souveraine. 
Pendant des semaines, les républicains de la Chambre des représentants ont menacé de fermer le gouvernement – l’empêchant ainsi d'étendre son pouvoir d'emprunt au-delà de la date limite du 17 octobre – en représailles aux lois qui ont été promulguées par le Congrès dans son ensemble et confirmées par la Cour suprême. 
Dans la zone euro, la principale source de désaccord a été la façon dont les dettes ayant un besoin de refinancement ont été contractées – c’est à dire, est-ce qu’elles enfreignaient les limites d'endettement fixées ou non. 
Aux États-Unis, la pomme de discorde a porté sur l'objectif des fonds en question. 
La différence est finalement mineure et ne devrait pas permettre d’éclipser ce qui est véritablement en jeu : l'auto-gouvernance démocratique à une ère de dette publique élevée. 
En 1773, les dénommés Sons of Liberty ont organisé le Boston Tea Party sous le slogan « Pas de taxation sans représentation ». 
Et les fondateurs de l'Amérique considéraient clairement que le contrôle législatif sur le budget représente un pilier essentiel de la gouvernance démocratique. 
La fiscalité reste la principale source de recettes publiques dans les pays les plus développés. 
Néanmoins, le rôle du financement par la dette n'a cessé de croître – et, en corollaire, la nécessité de refinancer la dette ancienne lorsque le total des dépenses, y compris le service de la dette, dépasse le total des recettes. 
Un large accès à des marchés de capitaux internationaux profonds et liquides a permis aux décideurs de contourner certains des aspects les plus difficiles de la gouvernance démocratique. 
Au lieu de s'attaquer à des questions épineuses concernant la façon d'allouer des ressources limitées, les gouvernements démocratiques semblent croire qu'ils peuvent tout avoir : des impôts bas et un financement par la dette suffisant pour financer des guerres ou des programmes plaisant aux électeurs. 
L’accroissement du fardeau de la dette suggère que cette forme de politique à bon marché a vécu. 
Toutefois, le problème est plus profond que cela. 
Une dépendance excessive au financement par la dette a miné certains principes fondamentaux de la démocratie, dès lors que le financement du gouvernement a de moins en moins été déterminé par les cycles électoraux et la délibération politique, et de plus en plus par les calendriers de remboursement de la dette. 
En période de croissance économique, le financement par la dette permet d'échapper facilement aux choix difficiles. 
Quand l'économie chancelle, cependant, les créanciers – et ceux qui sont prêts à entretenir la perspective d'un défaut – peuvent imposer leur volonté à tout le monde. 
Ce pouvoir découle de la nature même de la dette. 
Les taxes sont des quasi-fonds propres que le gouvernement détient sur les attentes financières de ses citoyens. 
Obtenir le consentement de la majorité des citoyens en faveur d’une augmentation des impôts peut s’avérer une tâche difficile politiquement, qui est devenue encore plus difficile alors que la mobilité des capitaux a réduit l'assiette fiscale et déclenché une course vers le bas des taux d’imposition. 
La dette, en revanche, est un engagement contractuel à rembourser les créanciers qui sont largement inconscients de la façon dont l'argent est dépensé. 
En contractant une dette, les états échangent un élément de souveraineté – la possibilité de changer de cap au fil du temps en réponse aux demandes de l'électorat – contre la capacité à financer des dépenses sans être obligés de naviguer dans le champ de mines politique que représente une augmentation des impôts. 
La création d'institutions viables pour gérer la dette publique dans une démocratie est difficile. 
Les mécanismes proposés actuellement sont des plafonds sur la dette constitutionnels, statutaires ou fondés sur des traités, qui sont exprimés en tant que pourcentage du PIB ou, comme aux États-Unis, en termes nominaux. 
Les plafonds sur la dette basés sur des traités sont largement inefficaces, comme on l’a vu avec l'expérience européenne. 
Les limites d'endettement constitutionnelles doivent encore être testées en situation d'urgence, quand un nouveau financement est nécessaire rapidement. 
Et, comme le démontre la récente impasse aux États-Unis, les minorités politiques détenant un droit de veto effectif peuvent abuser des plafonds légaux en période de ralentissement économique, lorsque la dépendance au financement par la dette externe augmente. 
En effet, dans la mesure où la dépendance au financement par la dette réduit l'autonomie du gouvernement, la probabilité d’abus du plafond sur la dette à des fins partisanes augmente. 
Le problème est que les démocraties doivent encore apprendre comment gérer efficacement la dette. 
Bien qu’une union politique puisse stabiliser l'euro, elle n’encouragera ni ne renforcera pas la démocratie tant que les dirigeants européens abordent cet échec critique. 
Même la plus vieille démocratie continue du monde n'est pas à l'abri d’une érosion de l'autonomie gouvernementale. 
Des engagements de ne jamais augmenter les impôts ont provoqué une dépendance des Etats-Unis par rapport au financement par la dette – et, ce qui est encore plus inquiétant, à ceux qui sont prêts à s'opposer à son refinancement. 

L’UE regarde par le petit bout de la lorgnette 
MÜNICH – L’homme d’État français Georges Clemenceau a eu ce mot célèbre : « La guerre ! 
Aujourd’hui, dans le sillage de la crise de l’euro, on pourrait en dire autant de l’Union européenne, à un moment où elle cherche à se donner un ancrage institutionnel plus solide. 
L’UE traverse une période de changements fondamentaux, mais qui passent en grande partie inaperçus en raison de la prédominance accordée aux réformes de grande ampleur, du haut vers le bas. 
Les fonctionnaires semblent incapables de reconnaître le changement s’il ne prend par la forme d’euro-obligations, de nouveaux traités européens ou d’une nouvelle orientation politique de la chancelière allemande Angela Merkel. 
Mais de petites étapes guidées par les mécanismes du marché sont tout aussi souhaitables. 
L’obsession européenne avec les réformes du haut vers le bas trouve son origine dans les analyses prévalantes des causes de la crise de l’euro. 
La majorité des citoyens allemands, néerlandais et finlandais estiment que des dépenses publiques excessives et une réglementation inadéquate dans des pays comme la Grèce, l’Espagne et Chypre sont responsables de la déstabilisation de la zone euro, et par conséquent de l’Union européenne. 
Une analyse un peu plus nuancée veut que ce soit l’euro même qui est responsable des dépenses problématiques encourues par ces pays. 
La politique monétaire de la Banque centrale européenne – la même politique pour tous – a créé des déséquilibres perturbateurs dans la zone euro. 
Les taux d’intérêt étaient trop faibles en Europe du Sud, où les gouvernements et les ménages se sont lancés dans une orgie d’emprunts à bas prix, et sans doute trop élevés en Allemagne, dont l’économie était déjà freinée par le coût économique de la réunification. 
Si c’est l’euro qui crée ces déséquilibres, alors des solutions pays par pays ne sont pas valables. 
La seule option de l’UE est de rétablir et de renforcer la monnaie unique au moyen d’une union bancaire, budgétaire et politique. 
Une union bancaire est en fait vraiment nécessaire pour briser le cercle vicieux de banques faibles et de gouvernements endettés. 
La bonne nouvelle est que ses paramètres sont relativement clairs et que le processus de sa mise en place, bien que très lent, est déjà entamé. 
La logique qui sous-tend l’union budgétaire est plus floue – en grande partie parce que ses partisans ont en général échoué à expliquer ce qu’elle signifiait. 
L’idée sous-jacente est qu’il faudrait un budget de l’UE bien plus important, sans doute financé par une sorte d’impôt levé dans toute l’UE, ainsi que des allocations chômage financées par la zone euro et des mécanismes de mutualisation de la dette, comme les euro-obligations. 
La centralisation des pouvoirs financiers et budgétaires implique une plus grande responsabilisation au niveau européen. Et à cette fin, une union politique – avec des dirigeants européens directement élus et un Parlement européen doté de plus grands pouvoirs – serait également nécessaire. 
Cette évolution est peu probable, du moins dans un avenir prévisible. 
Mais qu’elle se réalise ou non n’a sans doute pas l’importance qu’on lui prête. 
En concevant de nouvelles institutions compliquées en réaction aux événements des cinq dernières années, on court le risque de livrer un combat d’arrière-garde, au lieu de regarder devant soi et de relever de nouveaux défis. 
La crise de la zone euro était avant tout due à l’émergence de déséquilibres engendrés par l’introduction de la monnaie unique et dans une moindre mesure, par la réunification allemande. Aucun de ces deux événements ne se reproduira. 
De plus, les déséquilibres apparus pendant la première décennie de l’euro sont déjà en train d’être résorbés. 
En fait, les ajustements pénibles qu’ont du effectuer les pays de l’Europe du Sud (et l’Irlande) se sont traduits par des déficits extérieurs considérablement réduits et des coûts unitaires de main d’œuvre plus bas. 
Ces derniers temps, les exportations de l’Espagne croissent plus rapidement que celles de l’Allemagne. 
Les modifications apportées par certains pays, notamment l’Espagne et le Portugal, à leurs législations du travail, régimes de retraite et systèmes réglementaires sont encourageantes. 
Ces améliorations exerceront des pressions sur la France et l’Italie, qui devront leur emboîter le pas, rendant ainsi l’Europe plus compétitive dans son ensemble. 
Par ailleurs, les politiques actuellement suivies par la zone euro ne sont pas propices à des réformes durables. 
La crise a amplifié le rôle de l’Allemagne qui, avec son poids économique et son excédent commercial insolent, semble rapetisser tous les autres pays membres. 
Si l’Europe devait aujourd’hui débattre d’une union budgétaire et politique, il y a toutes les chances qu’elle semble trop fondée sur des règles rigides, trop germanique. 
Au fur et à mesure que l’Europe se rétablira (et que l’Allemagne dilapide une partie de son poids économique en progressant lentement au plan des réformes intérieures), la puissance relative de l’Allemagne diminuera. 
Une Union européenne sans puissance excessivement dominante sera probablement plus en mesure d’établir des institutions plus acceptables par le plus grand nombre – et de ce fait, plus durables. 
Si les problèmes passés sont en voie d’être corrigés et que les problèmes futurs seront d’un autre ordre, un impôt dans toute l’UE ou les euro-obligations ne sont peut-être plus nécessaires. 
Et sans mutualisation de la dette ou redistribution à grande échelle des richesses, l’union politique devient également inutile – du moins pour l’instant. 
Cela ne veut pas dire pour autant que les institutions européennes n’ont pas besoin de disposer de plus de pouvoir qu’elles en avaient avant la crise. 
Même sans union budgétaire et politique, la Commission européenne a été mandatée pour surveiller les dépenses budgétaires et autres évolutions macroéconomiques – comme la croissance des salaires et les prix de l’immobilier – qui pourraient donner lieu à la réapparition des déséquilibres. 
De même, la BCE, aux côtés des organismes nationaux, a maintenant autorité pour surveiller les principales banques de la zone euro. 
Il est par ailleurs essentiel de noter que les marchés financiers sont devenus plus disciplinés. 
C’est là que réside le décalage entre ceux qui placent leur foi dans des remèdes institutionnels et ceux qui font davantage confiance à une solution du bas vers le haut. 
De nombreux analystes, en particulier au Royaume-Uni et aux Etats-Unis, semblent penser que « résoudre » la crise de l’euro signifie retourner aux jours bienheureux où les obligations des pays européens étaient des actifs sans risque. 
Mais pour les Allemands, les Néerlandais et les Autrichiens, les écarts de taux d’intérêt ne sont pas le problème ; ils font partie de la solution puisqu’ils imposent une discipline qui va au-delà des nouveaux pouvoirs des institutions européennes. 
Le nouveau cadre institutionnel de la zone euro n’a pas besoin de diriger les politiques économiques et budgétaires des 18 pays membres. 
Il a juste besoin d’être suffisamment solide pour permettre aux marchés d’identifier et de réagir aux évolutions inquiétantes, tout en offrant une aide véritable aux pays qui se trouvent momentanément en difficulté. 
Ce n’est pas seulement faisable ; c’est en train d’être fait. 
Les pays européens peuvent à présent relever le défi d’une plus grande flexibilité et productivité afin d’être plus compétitifs à l’avenir. 
Ce commentaire ne reflète que le point de vue personnel de l’auteur. 

La crainte du « L » 
WASHINGTON, DC – Depuis quelques années, les économistes ont parcouru l'alphabet pour décrire la forme de la reprise tant attendue - en commençant par un optimiste V, en passant par un U plus pessimiste, pour finir par un désespérant W. Mais maintenant une inquiétude plus profonde commence à poursuivre la profession : la peur de ce que j'appelle une reprise « en L ». 
A la lumière des cinq dernières années lamentables, 2013 n'a pas été mauvaise pour les économies avancées. 
La zone euro est techniquement sortie de la récession, le taux de chômage aux États-Unis a été plus bas que les années précédentes et le Japon a commencé à se réveiller après un long sommeil et l'onde de choc négative du tremblement de terre et du tsunami de 2011. 
Mais si nous y regardons de plus près, il devient évident que nous nous tenons au bord du précipice. 
Au troisième trimestre de cette année, le PIB a chuté, sur une base annuelle et pas seulement dans les cas bien connus de la Grèce et du Portugal, mais aussi en Italie, en Espagne, aux Pays-Bas et en République tchèque. Et le PIB dans certains pays, comme en France et en Suède, a augmenté à un taux inférieur à la croissance de la population, ce qui implique que le revenu par habitant a diminué. 
En outre, les conditions du marché du travail se sont détériorées vers la fin de l'année. 
Le nombre de chômeurs en Allemagne a augmenté pendant quatre mois consécutifs jusqu'en novembre. 
Parmi les pays industrialisés, les États-Unis s'en tirent le mieux. Mais même là, alors que le taux de chômage a diminué au cours de l'année et se situe maintenant à 7%, le chômage à long terme est inhabituellement fort à 36% du chômage total et menace d'éroder la base de compétences et de rendre la reprise d'autant plus difficile. 
La renaissance du Japon quant à elle a été causée par une injection de liquidités indispensable. Mais la reprise du Japon sera de courte durée, à moins le gouvernement du Premier Ministre Shinzo Abe donne suite à sa promesse de réformes structurelles profondes. 
Compte tenu de ces développements, certains commentateurs ont récemment parié sur la possibilité d'un ralentissement prolongé dans les pays industrialisés. 
Cette opinion n'est pas populaire et certains autres estiment que ses partisans vont alimenter le pessimisme. Mais les pessimistes ne peuvent pas être rejetés d'emblée. 
La crainte d'une reprise en L est légitime. 
La technologie moderne a permis aux travailleurs des économies émergentes de participer au marché mondial du travail. En l'absence d'innovation politique majeure, cela va probablement causer un retard prolongé sur les pays riches. 
On constate en revanche une crise de la profession économique, qui reflète la crise des économies avancées. 
Grâce au changement technologique et à la mondialisation implacable, le caractère global des économies a changé nettement au cours des 50 dernières années. Cela n'a pas correspondu à un changement de mode de réflexion chez les décideurs. 
Pourquoi cet immobilisme ? 
Une possibilité est que les mêmes facteurs qui rendent les entrepreneurs trop prudents envers les nouvelles entreprises, rendent les décideurs enclins au conservatisme. 
Un article intéressant par les économistes de la Banque mondiale Leora Klapper et Inessa Love montre que l'une des principales conséquences de la crise financière a été la réticence des entrepreneurs à lancer de nouvelles entreprises. 
Elles montrent qu'après une augmentation constante de 2004 à 2007, la création d'entreprises a fortement chuté. 
Au Royaume-Uni, par exemple, le nombre de sociétés à responsabilité limitée nouvellement déclarées est passé de 450 000 en 2007 à 372 000 en 2008 et à 330 000 en 2009. 
Ce qui est intéressant, c'est que bien que cette baisse soit plus marquée dans les économies avancées, qui sont particulièrement dépendantes des marchés financiers, elle est visible dans la quasi-totalité des 95 pays étudiés. 
La raison n'est pas difficile à comprendre : une récession est un moment où nous avons tendance à devenir prudents et à rester en terrain connu, en évitant les nouveaux projets. 
Le même état d'esprit est apparu parmi les économistes et les décideurs politiques. 
En période d'incertitude profonde, la tendance est de s'accrocher au domaine familier et d'éviter la pensée novatrice. 
C'est particulièrement malheureux de nos jours, alors que la structure de l'économie mondiale évolue rapidement. 
Un signe révélateur de plus de précaution chez les économistes et les décideurs politiques a été leur propension à convertir le besoin de preuves en une aversion envers la créativité analytique. 
Nous devons bien sûr utiliser les meilleures données disponibles dans l'élaboration des mesures. Mais il existe des domaines dans lesquels il n'existe aucune preuve. 
Dans ces territoires inexplorés, il faut s'appuyer sur une combinaison d'intuition et de théorie. 
Résister à une nouvelle mesure au motif qu'elle ne se fonde pas sur une preuve tangible nous piège dans le statu quo. 
Pour voir l'erreur à l'œuvre dans cette critique, imaginons que, sur la base d'une théorie et de quelques hypothèses on recommande une nouvelle mesure X, même s'il n'y a pas de preuves tangibles pour savoir si oui ou non X fonctionne. 
Maintenant, utilisez Y pour faire référence à « ne pas faire X ». 
S'il n'existe aucune preuve pour savoir si X fonctionne, il n'y a clairement aucune preuve pour savoir si Y fonctionne. 
Donc si le manque de preuves est considéré comme une bonne raison de ne pas faire X, il est aussi une bonne raison pour ne pas faire Y. Mais c'est une contradiction, car il est impossible de ne pas faire X ou Y. 
La propension à utiliser cet argument incompatible reflète une propension pour le statu quo et un parti pris contre l'innovation politique. Mais nous avons besoin à présent précisément du type de nouvelle pensée analytique qui a poussé les grands progrès de l'économie en tant que discipline au cours des deux derniers siècles et demi et qui a conduit vers des avancées majeures de la politique pendant la Crise de 1929. 
C'est l'absence d'une telle pensée créative qui a conduit les économistes dans une impasse, ce qui a contraint les économistes et les décideurs à composer avec la crainte du « L ». 

Raisonnement logique et lutte contre la pauvreté 
WASHINGTON, DC – La Banque mondiale s’est fixée deux nouveaux objectifs : mettre un terme à la misère et à la pauvreté chronique dans le monde d’ici 2030, et œuvrer en faveur d’une prospérité partagée, qui sera évaluée selon un indicateur s’intéressant à l’augmentation des revenus des 40% d’individus les plus pauvres au sein de chaque société. 
Le groupe de travail sur les objectifs de développement durable créé par l’Assemblée générale des Nations Unies ayant désormais consenti à l’objectif de lutte contre la pauvreté fixé par la Banque mondiale, le débat sur la manière d’y parvenir soulève de nouveau une interrogation bien connue : Sera-t-il possible que les bénéfices de la croissance économique se propagent de manière naturelle dans l’économie toute entière, profitant ainsi à tous, ou nous faudra-t-il mettre en œuvre des politiques redistributives ciblées ? 
De nombreuses personnes s’enferment dans une approche uniquement axée sur la croissance en raison d’une erreur de raisonnement déductif ; fort heureusement, contrairement aux idéologues les plus engagés, il est possible de les faire changer de conception. 
C’est en cela que le second objectif de la Banque mondiale, en faveur d’une prospérité partagée, revêt non seulement de l’importance en lui-même, mais constitue également un complément essentiel en direction d’un coup d’arrêt à la pauvreté. 
Consciente qu’un certain nombre de poches de pauvreté « frictionnelle » persisteront inévitablement au cours des vingt prochaines années, la Banque mondiale a pour objectif formel de réduire le pourcentage de populations vivant en-dessous du seuil de pauvreté – défini comme une consommation journalière inférieure à 1,25 $ (en termes de parité de pouvoir d’achat) par personne – à moins de 3%. 
Selon les prévisions de la Banque mondiale, si la croissance de chaque État de la planète évolue au même rythme qu’au cours des 20 dernières années, sans que ne se produise aucun changement dans la répartition des revenus, la pauvreté dans le monde devrait diminuer jusqu’à 7,7% d’ici 2030, contre 17,7% en 2010. 
Dans le cas où ces rythmes viendraient à s’accélérer, et à recouvrer les niveaux moyens des années 2000, le taux de pauvreté devrait alors chuter jusqu’à 5,5%. 
Ces chiffres suggèrent que la croissance à elle seule ne saurait nous permettre d’atteindre l’objectif des 3%. 
Il n’y a là pour autant qu’une simple suggestion, l’approche consistant malgré tout à tout fonder sur la croissance, et à tout simplement adopter des mesures pour l’encourager, pouvant exister. 
Dans une parution récente, David Dollar, Tatjana Kleineberg et Aart Kraay analysent de manière empirique la relation entre croissance et pauvreté. 
Cette étude globale, qui fait appel à un certain nombre de données de grande qualité en provenance de quelque 118 pays, aboutit à une conclusion tout à fait claire : l’éradication des poches de pauvreté constatée ces dernières décennies s’explique en majeure partie par la croissance générale des revenus au sein des économies. 
Pour être plus précis, 77% de l’écart de croissance des revenus entre les États relatif aux 40% des individus les plus pauvres de la population reflète les disparités de la croissance moyenne des revenus. 
Ce type de conclusions conduit de nombreuses personnes à considérer que l’éradication de la pauvreté exigerait que nous basions tout sur une croissance d’ensemble, et laisse peu de mérite aux mesures gouvernementales d’intervention directe. Or, il y a là une conclusion erronée, reflet d’une logique défaillante. 
En effet, supposons qu’en 1930 un économiste ait mené une étude empirique sur les remèdes possibles aux maladies infectieuses, et qu’en analysant d’immenses quantités de données accumulées au cours des années précédentes il ait conclu que 98% des maladies traitables auraient été guéries grâce à des médicaments autres qu’antibiotiques – en quelque sorte des « tradicaments, » couvrant les méthodes médicales traditionnellement utilisées par les différentes écoles. 
Une telle conclusion serait certainement recevable, dans la mesure où l’utilisation des antibiotiques avant 1930 – seulement deux ans après la découverte de la pénicilline par Alexander Fleming, et plusieurs années avant que cette découverte ne puisse pleinement se traduire en traitement – était rare, et le plus souvent fortuite. 
Mais supposons maintenant que ce même économiste poursuive son raisonnement en concluant que, par conséquent, il serait absurde d’administrer de la pénicilline aux patients dans la mesure où nous savons que 98% des maladies traitables peuvent être soignées par la médecine traditionnelle, et où la pénicilline ne s’inscrit pas dans le cadre d’une telle médecine. 
Ce raisonnement déductif apparaît ici clairement erroné, reposant sur des preuves qui n’ont aucune existence. 
Dans le cadre de cet exemple, l’économiste en question aurait en revanche pu conclure, selon l’étude menée en 1930, que l’utilisation de tradicaments avait eu lieu dans 98% des cas traités avec succès. 
On ne peut ici nullement conclure à une absence de fonctionnement de la pénicilline. 
Cette erreur est pourtant fréquemment commise. 
Nous entendons bien souvent des affirmations du type « Il nous faut miser sur le secteur privé pour créer de l’emploi, dans la mesure où les études démontrent que 90% des emplois créés dans le passé l’ont été grâce au secteur privé. » 
Si nous admettions un tel raisonnement, il nous faudrait alors accepter l’affirmation formulée par n’importe quel chercheur soviétique de la fin des années 1980, selon laquelle nous devrions faire appel à l’État pour créer de l’emploi dans la mesure où 90% des emplois passés ont été créés par l’État. 
En matière de création d’emploi, les différentes théories comme les preuves existantes confirment cette qualité de moteur principal de l’expansion durable que revêt le secteur privé (ce qui ne saurait justifier une absence de possibilité d’ajuster les politiques publiques afin de rendre le secteur public plus favorable à l’emploi). En revanche, dans le domaine de la lutte contre la pauvreté, les théories et preuves empiriques démontrent combien les interventions politiques, lorsqu’elles sont élaborées avec soin, peuvent jouer un rôle significatif. 
Certaines de ces politiques existent d’ores et déjà ; d’autres restent encore à façonner – ce sont là en quelque sorte les antibiotiques de notre époque. 
En Inde, l’État s’efforce depuis des dizaines d’années d’offrir une alimentation bon marché aux plus pauvres. 
Plusieurs analyses coûts-bénéfices semblent cependant mettre en évidence l’échec de cette politique. La défaillance d’un tel programme réside néanmoins dans la méthode mise en œuvre, qui consiste à faire intervenir l’État à la fois dans la collecte des aliments auprès des agriculteurs et dans la fourniture de ces aliments aux plus démunis. 
Quelque 45% des denrées se perdent et disparaissent en effet dans la bataille. Ceci signifie qu’il conviendrait de remédier aux éventualités de pertes caractérisant ce programme, mais en aucun cas qu’il s’agirait d’abandonner la démarche dans son ensemble. 
Un partenariat public-privé consciencieusement élaboré – dans le cadre duquel l’État accorderait directement une subvention aux populations pauvres, auxquelles il appartiendrait ensuite d’acheter des aliments auprès de marchands et agriculteurs privés – serait dans l’intérêt de tous. 
Selon une logique simple, lorsque les populations pauvres ont davantage accès à l’alimentation (et à des aliments plus sains), leur nutrition s’améliore ; ces individus mieux nourris pouvant aller à l’école, ils deviennent plus productifs ; il en va de même en matière de services de santé. 
Si la croissance économique globale est un élément important, les populations pauvres ne devraient pas avoir à attendre que les bienfaits qui en découlent se propagent vers le bas jusqu’à eux ; à travers des politiques de lutte contre la pauvreté adaptées, les gouvernements pourraient également encourager une propagation de la croissance vers le haut. 


Respecter l’engagement européen envers la Turquie 
Le moment de vérité est arrivé. 
L’Union européenne devra décider le 17 décembre prochain de l’ouverture des négociations pour l’accession de la Turquie ŕ l’Union européenne. L’Union européenne d’aujourd’hui est-elle pręte ŕ renverser le cours de l’histoire mis en branle par des titans tels que Charles de Gaulle et Konrad Adenauer il y a prčs de quarante ans maintenant ? 
Quand les chefs d'État et de gouvernement européens déclaraient en 1999 que « la Turquie est un État candidat destiné ŕ rejoindre l'Union européenne sur la base de critčres identiques ŕ ceux appliqués aux autres États candidats », ils le firent en toute connaissance de cause des arguments plaidant en faveur ou contre l'accession de la Turquie ŕ l'Union européenne. 
Il en va de męme pour la décision qu'ils prirent trois ans plus tard en promettant d'ouvrir les négociations d'accession s'ils pouvaient confirmer en décembre 2004 que la Turquie répondait aux critčres politiques et si la Commission européenne recommandait l'entrée de la Turquie dans l'Union, ce qui fut fait en octobre de cette année. 
En offrant ses recommandations, la Commission a mis en avant les progrčs de la Turquie, tout en indiquant les zones oů des efforts supplémentaires devaient ętre faits. 
Les conclusions de la Commission, cependant, étaient claires : elle « considčre que la Turquie répond suffisamment bien aux critčres politiques et recommande que les négociations pour l’accession soient ouvertes. » 
Si les dirigeants européens hésitaient maintenant ŕ ouvrire les négociations avec la Turquie, non seulement ils viendraient contredire leur propre décision passée, mais ils seraient également en violation flagrante de l’engagement politique répété de l’Union envers la Turquie. 
Par nature et par conception, ces négociations doivent se faire en vue de l’accession. 
Elles seront longues et difficiles. 
Mais la Turquie en profitera, car cela lui donnera le temps de continuer et d’approfondir le processus de transformations qu’elle a déjŕ entrepris. 
Pour sa part, l’Union européenne devrait utiliser cette période pour remettre sa maison en ordre : en ratifiant la Constitution européenne et en menant ŕ terme l’intégration des nouveaux États membres intégrés cette année et ceux ŕ venir, la Bulgarie, la Croatie et la Roumanie, qui rejoindront l’Union pendant le déroulement des pourparlers avec la Turquie. 
Assurément, cette tâche n’est pas hors de la portée de l’Union européenne. 
Si le défi est relevé, quand la Turquie et l’Union européenne parviendront ŕ une décision finale, elles auront toutes deux profondément évolué. 
Du fait des caractéristiques particuličres de la Turquie, sa taille, sa position géopolitique, ses traditions religieuses, son accession ŕ l’Union européenne présente de gros défis et d’énormes opportunités pour chaque côté. 
Aucun des problčmes, cependant, ne doit ętre perçu comme un obstacle inamovible ŕ l’accession de la Turquie. 
En effet, dans son rapport, la Commission a montré comment les dépasser. 
La plupart des arguments avancés par ceux qui restent sceptiques face ŕ l’accession de la Turquie sont, en fait, fallacieuses et tendancieuses. 
Tout le monde sait assurément que la Turquie s’est toujours identifiée comme un État européen et fut reconnue comme telle par le reste de l’Europe il y a de cela des décennies. 
Aprčs tout, comment pourrait-elle autrement devenir un membre ŕ part entičre de toutes les organisations et institutions européennes sans devenir membre de l’Union européenne ? 
En ce sens, la Turquie est fondamentalement différente des États d’Afrique du Nord ou du Moyen-Orient. 
Et il est faux de dire que l’accession de la Turquie ouvrirait la porte aux pays non européens. 
Il est également faux de considérer l’Accord d’association de la Turquie de 1963 comme de peu d’importance pour son entrée dans l’Union européenne parce qu’ŕ l’époque, le caractčre de la Communauté était purement économique. 
Depuis les débuts du processus d’intégration, les pčres fondateurs de l’Europe ont clairement marqué que le but ultime reste l’union politique, avec une intégration économique comme simple premičre étape. 
Il est donc absurde de suggérer que les visionnaires européens tels que Adenauer et de Gaulle n’avaient pas compris les conséquences de leur décision d’admettre la Turquie comme membre associé de la CEE. 
En effet, le président de la Commission, Walter Hallstein, répéta trois fois ŕ cette occasion que « la Turquie appartient ŕ l’Europe. » 
Quand le Conseil de l’Europe a ouvert la voie ŕ l’appartenance de la Turquie en 1999, elle a totalement pris en compte l’établissement d’une union européenne (politique) par l’intermédiaire du Traité de Maastricht quelques années plus tôt. 
En outre, les membres de la Convention européenne ne pouvaient se montrer aveugles ŕ la possibilité d’une ouverture précoce des négociations en vue de l’accession de la Turquie. 
Finalement, il n’y a aucune raison de croire que la nouvelle Constitution ne pourrait permettre l’entrée de la Turquie dans l’Union européenne. 
Le 17 décembre, les chefs d’État et de gouvernement européens devront prendre une décision claire et sans équivoque en faveur de l’ouverture des négociations en vue de l’accession de la Turquie, honorant ainsi leur vieil engagement et servant de ce fait les intéręts les plus profonds de l’Europe. 
Voici une date historique oů la crédibilité de l’Union européenne est en jeu. 



Le nœud se resserre 
WASHINGTON – L’arrivée d’un nouvel ange gardien à la Maison-Blanche, sensé y ramener un peu d’ordre, n’y changera pas grand-chose : le président Donald Trump a des ennuis. 
La récente prise de fonctions du général à la retraite John Kelly, ancien secrétaire de Trump à la sécurité intérieure, comme directeur de cabinet, en remplacement de Reince Priebus, a fait baisser d’un ton le chaos ambiant et apporté un peu plus de discipline dans les manières du président. 
Mais tout cela pourrait changer, du jour au lendemain, ou d’un instant à l’autre. 
Kelly a mis un terme à la ronde des collaborateurs entrant à leur guise dans le Bureau ovale – Trump se fait volontiers l’écho de son dernier interlocuteur – et a demandé que les notes et les rapports destinés au président lui soient préalablement soumis. 
Pour le moment, du moins, l’avalanche de tweets présidentiels et leur loufoquerie se sont calmées. 
Les observateurs les plus lucides s’attendent à ce que Trump s’irrite bientôt de la discipline promue par Kelly, qui pourtant, connaissant l’énorme ego du président, invite, dit-on, plus qu’il n’impose. 
Kelly a encore l’avantage d’être général, et tenu à ce titre en haute considération par Trump. 
Mais Trump pourrait bien prendre ombrage des louanges qui continueraient de pleuvoir sur Kelly s’il ramenait effectivement l’ordre à la Maison-Blanche. 
(Le conseiller Steve Bannon, après avoir fait la couverture de Time, au lendemain de la prestation de serment, n’a jamais regagné toute l’estime du président.) 
Pendant ce temps, le niveau de l’actuel locataire de la Maison-Blanche dans les sondages est au plus bas – et atteint même un record pour un président à ce moment de son mandat. 
Des membres de son propre parti, les Républicains, prennent leurs distances. 
Le récent fiasco du Congrès, dominé par les Républicains, qui s’est montré incapable d’abroger la loi sur les soins abordables, succès emblématique de Barack Obama, permettant l’accès aux soins de millions d’Américains qui auparavant ne pouvaient pas se le permettre, fut pour Trump une défaite humiliante. 
Il s’est trouvé juste assez de sénateurs républicains (trois, mais d’autres étaient en réserve le cas échéant) pour rejeter la dernière tentative législative du parti de tenir ainsi ses promesses électorales en remplaçant l’« Obamacare ». 
Ce surnom donné par les Républicains à la loi sur les soins abordables lorsque celle-ci fut adoptée, au début de l’année 2010, se voulait péjoratif, et leur opposition semblait avoir été validée par les élections de mi-mandat qui se tinrent cette même année et les virent remporter les deux chambres du Congrès. 
Mais les Républicains n’avaient prévu ni que la loi deviendrait populaire à mesure que les gens obtiendraient l’accès à l’assurance santé (leur nombre se monte cette année à environ 20 millions), ni qu’Obama le deviendrait aussi, puisqu’il a terminé son second mandat comme l’un des présidents les plus aimés de l’histoire américaine. 
Durant la présidence Obama, les Républicains finirent par comprendre qu’ils ne pouvaient plus se contenter d’appeler à l’abrogation de l’Obamacare, et leur rhétorique évolua vers une nouvelle formule, demandant « l’abrogation et le remplacement ». 
Ils disposaient de la majorité requise de plus de cinquante voix au Sénat, mais savaient pertinemment qu’Obama opposerait son veto à toute tentative significative d’abroger la loi. 
Cette majorité leur servit de fonds de commerce : chaque siège était un appel à la confiante base républicaine pour qu’elle envoie de l’argent afin de poursuivre le combat contre le programme soi-disant détesté. 
Mais lorsqu’à la faveur des élections de 2016 les Républicains remportèrent la Maison-Blanche, les dirigeants du parti au Congrès n’eurent plus nulle part où se cacher. 
Les Républicains contrôlaient désormais tout le gouvernement, et ils n’avaient pas la moindre idée de ce qui devait remplacer l’Obamacare. 
Au bout de six mois de mandat, Trump ne peut se vanter du moindre succès législatif (quoiqu’il ait revendiqué comme une victoire l’approbation de Neil Gorsuch à la Cour suprême par le Sénat). 
Il est significatif qu’une nouvelle fois, les figures républicaines du Sénat ne soient pas parvenus à s’entendre pour adopter l’abrogation et le remplacement de l’Obamacare avant d’envisager toute question importante, comme le leur demandait Trump. 
Tandis que le projet de loi sur la santé concentrait l’essentiel de l’attention au Capitole, un autre texte législatif faisait son chemin, représentant un autre revers pour Trump. 
Troublée par le faible apparent (ou peut-être la crainte) qu’éprouve le président à l’égard de Vladimir Poutine, une écrasante majorité, dans les deux chambres, a voté un projet de loi imposant plus de sanctions contre la Russie et – ce qui est moins habituel – empêchant le président de les lever de son propre chef. 
Le texte ayant reçu suffisamment de votes pour passer outre au veto présidentiel, Trump n’avait guère d’autre solution que de le signer, ce qu’il a fait en privé, sans la présence habituelle des initiateurs du projet ni de la presse. 
Pendant ce temps, l’enquête sur les relations de Trump et de sa campagne avec la Russie, au sujet des ingérences de celle-ci en sa faveur lors des élections de 2016, s’est poursuivie hors de la vue du grand public. 
Elle s’est étendue au gendre de Trump, Jared Kushner, et à son fils, Donald Jr. 
Au printemps, Trump a fait savoir qu’il entendait renvoyer le procureur spécial en charge de l’enquête, Robert Mueller, ancien directeur du FBI, qui jouit d’un grand respect dans les deux partis. 
S’il a déjà renvoyé James Comey de la tête du Bureau fédéral, la loi ne permet pas à Trump de révoquer lui-même Mueller ; il a donc tenté de pousser à la démission le ministre de la Justice, Jeff Sessions, qui s’était (à juste titre) récusé de l’enquête. 
Trump aurait pu nommer quelqu’un d’autre pour le remplacer, dont il aurait exigé le renvoi de Mueller. 
Mais Sessions, qui fut le premier sénateur à soutenir Trump, a pris goût au démantèlement des nombreuses protections instituées durant l’ère Obama dans des domaines comme les droits civiques, et a refusé de démissionner. 
Plusieurs anciens collègues de Sessions au Sénat ont aussi demandé à Trump de faire marche arrière. 
Quoique Kelly ait appelé Sessions pour l’assurer qu’il n’était pas en danger à son poste, des sénateurs républicains, inquiets que Trump puisse le remplacer pendant les vacances parlementaires du mois d’août, ont établi une procédure qui empêche le président de nommer une ministre de la Justice par intérim afin de renvoyer Mueller, et ils ont averti qu’une telle initiative provoquerait une crise constitutionnelle. 
Enfin, tandis que le Congrès s’apprêtait à prendre ses vacances d’août, on a appris que Mueller – qui, malgré l’avertissement lancé par Trump de ne pas enquêter sur ses finances, s’est entouré de spécialistes respectés des transactions financières internationales – avait constitué un grand jury à Washington. 
Le nœud se resserre. 

Le monde au bord de la rupture ? 
ISTANBUL – En ce mois de commémoration du centenaire de la Première Guerre mondiale, il apparaît nécessaire de réfléchir aux risques majeurs qui se présentent aujourd’hui au monde. 
Comme l’a récemment fait valoir Michael Spence, le creusement du déficit de sécurité dans l’ordre international – illustration de l’affaiblissement de ce qu’il nous reste de gouvernance mondiale – est rapidement devenu la plus grande menace pour l’économie mondiale. 
Or, un constat similaire aurait pu être formulé il y a un siècle. 
Le 30 juillet 1914, les navires de guerre autrichiens pilonnaient Belgrade, cinq semaines après l’assassinat de l’archiduc François-Ferdinand à Sarajevo. 
Quinze jours plus tard, le monde entier était entré en guerre. 
L’armistice ne sera conclu que quatre ans plus tard, le conflit ayant alors coûté la vie à près de 20 millions d’individus, soit malheureusement une simple préface des horreurs de la Seconde Guerre mondiale. 
Au cours des années ayant précédé août 1914, soit jusqu’à l’assassinat de l’archiduc, l’économie mondiale connut une période relativement favorable : les échanges s’étendaient à l’international, les marchés financiers apparaissaient en bonne santé, et le monde des affaires ne faisaient que peu de cas de problématiques politiques considérées soit comme temporaires, soit comme indifférentes. 
Ce n’est qu’à l’issue d’une rupture politique majeure que l’économie mondiale sera plongée dans le désastre, et cela pour trois décennies. 
Les marchés et l’activité économique sont capables de résister à la tension politique et à l’incertitude dans une mesure considérable – jusqu’à ce que l’ordre international connaisse une véritable rupture. 
Actuellement, le moral de l’économie s’avère par exemple relativement optimiste. 
Le Fonds monétaire international prévoit une croissance de l’économie mondiale de 4% pour 2015, tandis que les indices boursiers sont en hausse dans de nombreuses régions du monde ; le Dow Jones ayant en effet atteint un niveau record au mois de juillet. 
Au cours des derniers mois, en revanche, plusieurs événements ont changé la donne : un avion de ligne civil a été abattu au-dessus de l’Ukraine de l’Est par un missile balistique de fabrication russe, les tensions s’enveniment autour des îles revendiquées en mer de Chine orientale et méridionale, tandis que le chaos ne cessent de s’étendre au Moyen-Orient. 
Le conflit israélo-palestinien connaît sa période la plus grave depuis des décennies, le nouveau désespoir engendré par la perte de nombreuses vies civiles à Gaza étant vouée à susciter des réactions extrêmes. 
Les forces terroristes pourraient bien se résoudre à concevoir des arsenaux beaucoup moins détectables. 
Sont également soulevées un certain nombre d’autres menaces moins « politiques. » 
L’Afrique de l’Ouest est aujourd’hui frappée de plein fouet par le redoutable virus Ebola, qui emporte chaque jour avec lui plusieurs milliers de personnes. 
Bien que l’épidémie demeure jusqu’à présent cantonnée à la région, elle constitue un signal d’avertissement à l’heure où le trafic aérien de millions de passagers devrait nous rappeler combien nul n’est à l’abri de la propagation des maladies infectieuses. 
Or, l’endiguement d’une menace pathologique ou terroriste au moyen d’une réduction du trafic ou des transports internationaux se révélerait catastrophique pour l’économie mondiale. 
Les souvenirs du mois d’août 1914 doivent nous rappeler combien les grandes catastrophes sont susceptibles de se matérialiser de manière progressive. 
Les dirigeants politiques sont parfois « aveuglés, » échouant à gérer le risque en instaurant par exemple des institutions destinées à canaliser les revendications et intérêts rivaux, qui constituent autant de sources de conflit international. 
C’est bien cet aveuglement des responsables politiques qui a abouti à la crise financière de 2008. 
Bien que les conséquences de cette crise ne se soient pas chiffrées en vies humaines, les retombées politiques du chômage de masse et la perception accrue de l’insécurité économique demeurent notre réalité. 
Les événements de ce type devraient encourager la communauté internationale à élaborer de nouveaux mécanismes d’action par la coopération. Or, il semble se produire précisément l’inverse. 
L’ONU apparaît plus paralysée que jamais. 
Le Congrès américain n’a toujours pas approuvé le paquet de réformes du FMI convenu en 2010, fragilisant ainsi l’une des plus importantes institutions internationales. 
Par ailleurs, le fait que les États-Unis compliquent sensiblement les démarches d’augmentation de capital et les réformes de gouvernance au sein des institutions financières mondiales explique au moins en partie que les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) aient lancé leur propre banque de développement, qui sera basée à Shanghai. 
De même, loin de fournir un brillant exemple de coopération supranationale et de souveraineté commune au XXIe siècle, l’Union européenne continue de s’enfermer dans des disputes secondaires. 
Encore à ce jour incapable de s’entendre pleinement sur la conception de son union bancaire, elle permet au Premier ministre hongrois Viktor Orbán, pourtant à la tête du gouvernement d’un État membre, de critiquer les valeurs démocratiques et libérales sur lesquelles repose l’UE. 
Le chemin de l’avenir ne saurait à nouveau s’orienter vers un passé caractérisé par l’opposition des États-nations. 
Cet avenir ne pourra être garanti que par la solide coopération de tous ceux qui croient à la démocratie libérale et à l’État de droit, sans double discours ni excuses, et par la persévérance du renforcement d’institutions internationales censées incarner ces valeurs et les appliquer au monde réel. 
Chaque fois qu’une puissance mondiale ou régionale agit en violation de ces valeurs, ou s’allie à un gouvernement agissant en ce sens, elle met à mal l’ordre international, lequel devrait avoir pour objectif de garantir la sécurité et la prospérité (ce qu’il est parvenu à atteindre dans une certaine mesure). 
Si l’économie mondiale représente une formidable promesse, cette promesse ne pourra s’exprimer pleinement qu’en présence d’un système international fondé sur les règles, le consentement, le respect, ainsi que sur un sens commun de la justice. 
Le fait que le chaos moyen-oriental et la crise ukrainienne n’aient pas affecté les marchés financiers ne doit pas susciter notre contentement. 
Les souvenirs d’août 1914 doivent nous faire garder à l’esprit les mécanismes par lesquels le monde peut se retrouver plongé dans le désastre. 
Comme nous l’avons appris – ou devrions l’avoir appris – de l’exemple du changement climatique, il est indispensable de maintenir les plus grandes menaces sous contrôle, et cela même lorsque leur probabilité de survenance sous leur forme ultime apparaît relativement faible. 

Régénérer le contrat social dégradé de l’Europe 
WASHINGTON, DC – Il semble que la zone euro ait traversé une période de reprise tout au long de la première moitié de 2014 – faible et fragile, mais néanmoins réelle. 
En avril, le Fond Monétaire International estimait la croissance globale du PIB à 1,2% cette année, avec un léger recul du chômage, soit une estimation en hausse par rapport à sa précédente projection d’une croissance de 1%. 
Avec la disparition de la menace de taux d’intérêt trop élevés dans les pays périphériques de la zone euro, une reprise modérée était envisageable, avec une accélération de la croissance en 2015. 
S’il est important de ne pas s’arrêter à ces données trimestrielles, les récentes données, ainsi que certaines des données révisées pour le premier trimestre, sont extrêmement décevantes. 
Le pessimisme qui prévalait il y a deux ans semble à nouveau être de mise – et pour de bonnes raisons. 
L’Italie est en récession, et semble loin de montrer les signes attendus de vitalité. 
La croissance de la France est proche de zéro. 
Même l’Allemagne a connu un recul de son PIB en termes trimestriels dans la première moitié de l’année. 
La Finlande, fervente partisane de la politique d’austérité, était elle au négatif au premier semestre de l’année. 
Les taux d’intérêt nominaux de la dette souveraine des pays périphériques sont restés extrêmement bas, et même si l’on prend en compte les attentes d’une inflation très faible (et même de déflation), les taux d’intérêt réels sont faibles. 
La zone euro ne doit pas uniquement gérer une crise financière, mais aussi une crise de la stagnation. 
Des tensions avec la Russie pourraient freiner cette reprise, et il est peu probable que la zone euro n’atteigne 1% de croissance en 2014 sans opérer de profonds changements. 
La Banque Centrale Européenne a annoncé de nouvelles mesures monétaires de soutien et a décidé d’utiliser tous les instruments disponibles excepté les facilités quantitatives (elle n’achète toujours pas d’obligations souveraines). 
Mais selon le proverbe, ce n’est pas parce que l’on mène le cheval à l’abreuvoir qu’il va effectivement boire. 
Si les perspectives de croissance et d’emploi restent sombres, il sera difficile de relancer la demande, particulièrement l’investissement des entreprises privées, quelle que soit la faiblesse des taux d’intérêt, ou les ressources de prêts disponibles aux banques. 
Le message du président de la BCE Mario Draghi dans son discours le mois dernier à Jackson Hole, Wyoming, ainsi qu’au cours de sa conférence de presse en septembre était un appel clair à plus de soutien budgétaire pour relancer effectivement la demande. 
Le problème économique fondamental est clair : la zone euro a désespérément besoin d’espace budgétaire pour relancer la demande agrégée, y compris les investissements en Allemagne. 
Mais il faut aussi toujours mettre en place de profondes réformes structurelles dans le domaine des approvisionnements, pour que l’espace budgétaire se traduise en croissance durable à long terme, et non en sursauts temporaires et en alourdissement de la dette des pays. 
Reste encore à déterminer les « meilleures » réformes structurelles. 
Mais dans la plupart des pays, elles supposent une combinaison de réformes fiscales, du marché du travail, du secteur des services et de l’éducation, ainsi que des réformes dans l’administration territoriales, particulièrement France. 
Ces réformes devraient s’attacher à profondément régénérer le contrat social afin qu’il reflète mieux les réalités démographiques et celles des marchés globaux du XXIème siècle, mais reste sensible à l’engagement des Européens envers l’équité distributive et l’égalité politique, et protège ses citoyens contre les chocs. 
Il est facile de demander des réformes sans spécifier leur contenu ni prendre en compte le contexte social, historique et politique. 
Dans le même temps, il ne sera pas possible de concevoir ce nouveau contrat social pays par pays. 
L’Europe est devenue trop bien trop imbriquée – non seulement en termes purement financiers et économiques, mais aussi psychologiquement. 
Plus d’un ont été surpris que ce soit une cour allemande, et non française, qui dernièrement a interdit Uber, l’application mobile qui est en train de révolutionner le secteur des taxis. 
Si ce nouveau contrat social ne peut être établi dans l’ensemble de l’Europe, il doit au moins s’appliquer à la zone euro pour permettre les réformes structurelles nécessaires. 
Dans le cas contraire, compte tenu du fait que les réformes politiques et économiques de la zone euro sont irrémédiablement liées, l’expansion budgétaire pourrait s’avérer aussi inefficace que les efforts produits par les décideurs monétaires pour relancer la croissance. 
Le ministre italien des Finances, Pier Carlo Padoan, a raison de demander une « rapport de résultats sur la réforme » dans la zone euro, ce qui permettrait des comparer directement les différentes politiques de réformes nationales. 
Mais au-delà de ce rapport de résultats, la volonté de surmonter le piège de la stagnation doit être plus forte qu’une somme de volontés nationales. 
L’Allemagne doit être rassurée par ce qui se déroule en France et en Italie ; et à l’inverse, les Européens du sud doivent pouvoir être rassurés sur le fait que leurs efforts bénéficieront des investissements engagés dans l’ensemble de l’Europe et particulièrement en Allemagne. 
Un nouveau contrat social ne se fera pas tout seul. 
Il est temps pour la nouvelle Commission Européenne de proposer un pacte politique – que le Conseil Européen et le Parlement Européen devront aussi endosser – pour légitimer et soutenir les réformes nécessaires afin de résoudre les problèmes économiques de l’Europe. 

La crise des missiles cubains a 50 ans 
CAMBRIDGE – Ce mois-ci marque le 50ème anniversaire de la crise des missiles cubains – ces 13 jours d’octobre 1962 durant lesquels le monde a probablement frôlé une guerre nucléaire. 
Le président John F. Kennedy a officiellement mis en garde l’Union Soviétique de ne pas introduire de missiles offensifs à Cuba. Mais le dirigeant soviétique Nikita Khrouchtchev a décidé de franchir en secret la ligne jaune établie par Kennedy et de mettre les Américains devant le fait accompli. 
La crise a éclaté après qu’un avion de surveillance américain ait découvert les missiles. 
Certains des conseillers de Kennedy ont préconisé une attaque aérienne pour détruire ces missiles. 
Kennedy a mobilisé les troupes, mais a aussi cherché à gagner du temps en déclarant le blocus maritime de Cuba. 
La crise s’est apaisée lorsque les bateaux soviétiques transportant des missiles supplémentaires ont fait volte-face, et Khrouchtchev a consenti à retirer les missiles déjà installés sur l’île. 
Ainsi que l’a exprimé le Secrétaire d’état de l’époque, Dean Rusk : « Nous étions face à face, et je crois que c’est l’autre qui a juste cligné des yeux. » 
De prime abord, ce fut un déroulement rationnel et prévisible. 
Les Etats-Unis avaient un avantage de 17 contre 1 en matière d’armement nucléaire. 
Les Soviétiques étaient largement dominés en terme de puissance de feu. 
Les Etats-Unis n’ont cependant pas procédé à une attaque préventive des sites de missiles soviétiques, pourtant relativement vulnérables, parce que le risque d’une frappe visant une ville américaine était suffisamment présent pour dissuader une première attaque. 
De plus, Kennedy et Khrouchtchev craignaient tous deux que les stratégies rationnelles ne dégénèrent. 
Et Khrouchtchev a utilisé une métaphore frappante dans l’une de ses lettres adressées à Kennedy : « Ni nous ni vous ne devrions tirer sur la corde sur laquelle vous avez fait le nœud de la guerre. » ” 
En 1987, J’ai pris part au groupe de spécialistes qui ont rencontré les conseillers encore vivants de Kennedy à Harvard pour étudier cette crise. 
Robert McNamara, secrétaire à la défense de Kennedy, a déclaré être devenu plus prudent au fil du déroulement de la crise. 
A l’époque, il avait estimé la probabilité d’une guerre nucléaire conséquente à la crise de l’ordre de une sur cinquante (une probabilité revue nettement à la hausse après qu’il ait appris dans les années 90 que les Soviétiques avaient déjà livré des armes nucléaires à Cuba.) 
Douglas Dillon, secrétaire d’état au trésor de Kennedy, estimait lui que le risque d’une guerre nucléaire était nul. 
Il ne voyait pas comment la situation aurait pu aboutir à une guerre nucléaire ; il pensait donc qu’il fallait un tant soit peu malmener les Soviétiques et prendre plus de risques que McNamara n’était disposé à le faire. 
Le Général Maxwell Taylor, à la tête de l’état-major interarmées, pensait aussi que le risque d’une guerre nucléaire était faible, et a regretté que les Etats-Unis aient laissé l’Union Soviétique s’en tirer si facilement. 
Selon lui, les Américains auraient du renverser le régime de Castro. 
Mais le risque de perdre le contrôle de la situation a pesé très lourd dans l’esprit de Kennedy, ce qui explique pourquoi il a préféré opter pour une position plus prudente que celle proposée par certains de ses conseillers. 
La morale de l’histoire est qu’un soupçon de dissuasion nucléaire peut être particulièrement efficace. 
Néanmoins, il demeure encore certaines ambigüités autour de la crise des missiles qui font qu’il est difficile d’en attribuer le dénouement à une composante nucléaire. 
Le consensus de l’opinion publique était que les Etats-Unis avaient gagné. Mais il est difficile de déterminer de combien ils avaient gagné, ni pourquoi. 
Il y a deux explications possibles à ce dénouement, hormis le fait que les Soviétiques reconnaissaient la supériorité de la force de frappe nucléaire des Etats-Unis. 
On se focalise sur l’importance relative des enjeux de chacune des supers puissances dans la crise : les enjeux américains étaient plus importants que ceux des Soviétiques, du fait de la proximité géographique de Cuba, et ils pouvaient en outre envoyer des forces conventionnelles en soutien. 
Le blocus naval et l’éventualité d’une invasion américaine ont renforcé la crédibilité de la dissuasion américaine, transférant ainsi le poids psychologique sur les soviétiques. 
L’autre explication remet en question le postulat même selon lequel la crise des missiles cubains était une victoire absolue des Américains. Les Américains avaient trois options : un « bombardement » (une attaque sur les sites de missiles) ; une « extraction » (opérer un blocus de Cuba pour convaincre les Soviétiques de retirer les missiles) ; et un « rachat » (accorder aux Soviétiques ce qu’ils demandaient.) 
Pendant longtemps, les participants se sont peu exprimés sur la composante de rachat de la solution. Mais des éléments ultérieurs laissent à penser que la discrète promesse des Américains de retirer les missiles obsolètes de Turquie et d’Italie a probablement pesé plus lourdement que ce qui avait été estimé à l’époque (les Américains ont aussi officiellement donné l’assurance qu’ils n’envahiraient pas Cuba.) 
Nous pouvons conclure que la dissuasion nucléaire a eu son importance dans la crise, et que Kennedy a certainement pris en compte cette dimension nucléaire dans sa réflexion. Mais ce n’était pas le nombre d’armes nucléaires qui importait autant que la crainte que ne serait-ce que quelques armes nucléaires n’engendrent d’intolérables ravages. 
Les risques étaient-ils réels ? 
Ce 27 octobre 1962, juste après que les forces soviétiques installées à Cuba aient abattu un avion de surveillance américaine (tuant le pilote), un avion similaire qui effectuait un vol de routine de prélèvement d’air près de l’Alaska a violé par inadvertance l’espace aérien soviétique au dessus de la Sibérie. 
Par chance, il n’a pas été abattu. Mais, plus grave encore, à l’insu des Américains, les forces soviétiques positionnées à Cuba avaient reçu l’ordre de repousser l’invasion américaine et avaient même été autorisées à utiliser leurs armes nucléaires tactiques pour ce faire. 
Il est difficile d’imaginer qu’une telle attaque nucléaire se soit limitée à une simple tactique. 
L’universitaire américain Kenneth Waltz a récemment publié un article intitulé « Pourquoi l’Iran devrait posséder la bombe. » 
Dans un monde logique et prévisible, un tel dénouement pourrait engendrer la stabilité. 
Dans le monde réel, la crise des missiles cubains suggère que non. 
Ainsi que l’exprime McNamara, « Nous avons eu de la chance. » 

Choix social et bien-être social 
CAMBRIDGE – Les êtres humains ont toujours vécu en groupe et leurs vies individuelles ont toujours dépendu de décisions de groupe. 
Mais les défis des choix de groupe peuvent être intimidants, surtout compte tenu des intérêts et des préoccupations divergentes des membres du groupe. 
Alors comment doit-on prendre une décision collective ? 
Un dictateur qui veut contrôler tous les aspects de la vie des gens cherchera à ignorer les préférences de tous les autres. 
Mais ce niveau de pouvoir est difficile à réaliser. 
Plus important encore, une dictature de toute nature peut aisément être tenue pour une façon terrible de gouverner une société. 
Donc pour des raisons éthiques et pratiques, les chercheurs en sciences sociales ont longtemps étudié comment les préoccupations des membres d'une société peuvent être reflétées d'une manière ou d'une autre dans ses décisions collectives, même si la société n'est pas pleinement démocratique. 
Par exemple, au IVème siècle av. J-C, Aristote en Grèce et Kautilya en Inde ont exploré les différentes possibilités de choix social dans leurs livres classiques, respectivement Les Politiques et L'Economie (le titre sanscrit du livre de Kautilya, Arthashastra, se traduit littéralement par « la discipline du bien-être matériel »). 
L'étude du choix social comme discipline officielle a connu son apogée à la fin du XVIIIème siècle, lorsque le sujet a été découvert par des mathématiciens français, en particulier J. C. Borda et le Marquis de Condorcet. 
Le climat intellectuel de l'époque était fortement influencé par l'Europe des Lumières, son intérêt pour la construction motivée d'un ordre social et son engagement dans la création d'une société à l'écoute des préférences des gens. 
Mais les recherches théoriques de Borda, de Condorcet et d'autres ont souvent produit des résultats plutôt pessimistes. 
Par exemple, le fameux « paradoxe du vote » énoncé par Condorcet, a montré que la règle de la majorité peut aboutir à une impasse, car chaque choix possible peut être battu lors du vote par un autre choix, de sorte qu'aucun choix ne peut résister au défi de chaque autre choix. 
La théorie du choix social dans sa forme moderne et systématique doit sa fondation rigoureuse au travail de Kenneth J. Arrow, dans sa thèse de doctorat de 1950 à l'Université de Columbia. 
La thèse d'Arrow contenait son fameux « théorème d'impossibilité », un résultat analytique d'une l'élégance et d'une portée à couper le souffle. 
Le théorème d'Arrow montre que même des conditions raisonnables très modérées pour parvenir à des décisions sociales sur la base du classement des simples préférences des individus d'une société ne peuvent être satisfaites simultanément par aucune procédure. 
Lorsque le livre basé sur sa thèse, Choix social et valeurs individuelles est paru en 1951, il est devenu immédiatement un classique. 
Les économistes, les politologues, les philosophes moraux et politiques, les sociologues et même le grand public ont rapidement pris la mesure de ce qui semblait être, et était véritablement un résultat dévastateur. 
Deux siècles après les visions optimistes de rationalité sociale de la pensée des Lumières, le projet semblait être tout à coup, au moins superficiellement, inévitablement condamné. 
Il est important de comprendre pourquoi et comment se produit le résultat impossibilité d'Arrow. 
Un examen du raisonnement formel qui établit le théorème montre que, en se rapportant uniquement au classement des préférences des individus, il est difficile de faire la distinction entre les problèmes très dissemblables du choix social. 
La capacité d'utilisation de l'information disponible est encore réduite par les effets combinés de principes en apparence inoffensifs, qui sont populaires dans des discussions informelles. 
Il est essentiel, en particulier pour porter des jugements sur le bien-être social, de comparer les gains et pertes de différents individus et de prendre en compte leur richesse relative, qui ne peut être déduite immédiatement, uniquement par les classements des choix sociaux par les gens. 
Il est également important d'examiner quels types de groupes de préférences de classement sont problématiques pour les différents types de procédures de vote. 
Néanmoins le théorème d'impossibilité d'Arrrow a finalement joué un rôle extrêmement constructif dans l'enquête sur les exigences de la démocratie, qui s'étend bien au-delà du comptage des votes (aussi important qu'il soit). 
Enrichir la base d'information de la démocratie et faire une plus grande utilisation du raisonnement public interactif peut contribuer de manière significative à rendre la démocratie plus efficace et permettre également une évaluation motivée du bien-être social. 
La théorie du choix social est ainsi devenue une vaste discipline, couvrant une variété de questions distinctes. 
Dans quelles circonstances les décisions de la majorité vont-elles conduire à des décisions cohérentes et sans ambiguïté ? 
A quel point les différentes procédures de vote sont-elles solides et à même de fournir des résultats convaincants ? 
Comment pouvons-nous juger de l'état d'une société dans son ensemble, à la lumière des intérêts disparates de ses membres ? 
Comment d'ailleurs, peut-on tenir compte des droits et des libertés des individus tout en témoignant une reconnaissance appropriée à leurs préférences globales ? 
Comment mesurer la pauvreté totale, compte tenu des difficultés et des misères variables qui affectent diverses personnes dans une société ? 
Comment arrivons-nous à des valorisations sociales de biens publics comme l'environnement naturel ? 
Au-delà de ces questions, une théorie de la justice peut tirer essentiellement les idées et les résultats analytiques issus de la théorie du choix social (comme je l'ai expliqué dans mon ouvrage de 2009, L'Idée de Justice). 
En outre, la compréhension générée par l'étude des décisions de groupe des théoriciens du choix social a contribué à des recherches qui ne font pas directement partie de la théorie du choix social : par exemple, sur les formes et les conséquences de l'inégalité des sexes, ou sur le lien de causalité et sur la prévention des famines. 
La portée et la pertinence de la théorie du choix social est vaste. 
Plutôt que de porter atteinte à la poursuite de raisonnement social, le théorème d'impossibilité d'Arrow et le défi colossal qu'il pose, ainsi que le volume énorme de littérature qu'il a inspiré, ont énormément renforcé notre capacité à penser rationnellement la prise de décision collective, dont dépendent notre survie et notre bonheur. 

Croissance anémique dans les pays avancés : déclin séculaire ou conséquence de la crise ? 
CAMBRIDGE – La croissance anémique des pays avancés est-elle le signe d'un déclin séculaire à long terme ou bien la simple conséquence d'une profonde crise financière systémique ? 
Problème crucial : faut-il apporter une réponse définitive à cette question pour accélérer le rythme de la reprise économique ? 
Lors d'une conférence récente du FMI, l'ancien secrétaire au Trésor américain, Lawrence Summers, a déclaré que les causes fondamentales de la faiblesse de la croissance actuelle sont antérieures à la crise financière mondiale. 
Il a souligné le besoin d'investir davantage dans les infrastructures - un sentiment partagé par la plupart des économistes, notamment si l'on fait référence aux investissements productifs. 
D'aucuns s'inquiètent ainsi d'un possible déclin séculaire, même si la grande majorité des économistes insiste sur l'offre plutôt que sur la demande. 
Ainsi, selon l'économiste Jeffrey Sachs l'économie américaine est confrontée à une pléthore d'obstacles structurels - tels les délocalisations, l'inadaptation de la main d'œuvre et la vétusté des infrastructures - qui s'opposent à une croissance durable. 
Peter Thiel, l'entrepreneur qui investit dans internet, et Garry Kasparov, le légendaire champion d'échec, ont tous deux suggéré que le malaise est plus profond, et l'économiste Robert Gordon en a fait de même. 
Ils estiment que la locomotive technologique qui tire l'humanité d'un plateau économique à un autre depuis deux siècles est à bout de souffle. 
Autrement dit, internet c'est formidable, mais internet ne présente pas le caractère essentiel de l'eau courante, de l'électricité ou du moteur à combustion. 
La thèse Gordon-Kasparov-Thiel est fort intéressante, même si j'ai contesté leurs conclusions négatives tant par l'écrit que lors d'un débat à Oxford. 
Je pense que le plus grand risque est celui d'un emballement du progrès technique, tel que les sociétés ne parviendraient pas à s'y adapter - même si jusqu'à présent l'expérience est plutôt positive. 
Il est vrai que les pays avancés doivent de toute urgence remédier à toutes sortes de déficiences, qu'elles soient de nature technologique, sociale ou politique. 
Néanmoins, la médiocre croissance des cinq dernières années présente tous les stigmates d'une reprise difficile à l'issue d'une grave crise financière systémique, ainsi que Carmen Reinhart et moi l'avons exposé dans un livre publié en 2009 intitulé This Time is Different(Cette fois c'est différent). 
Certes, les réformes de structure sont essentielles au sortir d'une crise financière, de même que les mesures destinées à maintenir la demande agrégée pendant que l'économie se redresse. 
L'incapacité des Etats à trouver des moyens créatifs pour réduire le fardeau de dettes insoutenables (par exemple sur le marché des prêts immobiliers américains et à la périphérie de l'Europe) constitue à mon avis le plus grand échec de la politique économique après 2008. Je remarque en particulier l'absence d'émissions de titres de dette publique là où c'était nécessaire pour faciliter les restructurations, d'autant que cela permettait de réduire en même temps le volume de l'endettement au niveau mondial (ou à celui de la zone euro). 
Summers a sûrement raison quand il dit qu'il faut commencer par investir dans les infrastructures productives. 
Les Etats doivent se préoccuper de la trajectoire à long terme de la dette publique. Mais les investissements qui génèrent de la croissance par eux-mêmes sont rentables, il n'y a donc pas conflit entre la stabilisation à court terme et les risques quant à la viabilité à long terme de la dette. 
Aujourd'hui, avec des taux d'intérêt extrêmement faibles et un chômage élevé, il est facile de faire des investissements publics et de nombreux projets sont très rentables : l'entretien des ponts et des routes, la modernisation d'un réseau électrique vieillissant et l'amélioration des transports en commun, pour citer quelques exemples 
Il y a ceux qui croient aveuglement que les multiplicateurs keynésiens ont une valeur très élevée, ce qui implique que même l'argent que l'Etat jette par la fenêtre est productif. Mais compte tenu des faibles preuves empiriques et des préoccupations légitimes quant au fait que cela pourrait nuire à la confiance dans l'efficacité de l'Etat, et étant donné la diversité des choix possibles pour l'utilisation productive des ressources, cela ressemble à une diversion idéologique titanesque. 
On peut se demander pourquoi pratiquement toutes les infrastructures devraient être financées par les fonds publics. 
Des fonds privés considérables qui restent inutilisés pourraient être rapidement mobilisés en faveur des infrastructures productives. 
L'Etat doit intervenir pour faciliter leur construction et établir une réglementation exigeante pour protéger l'intérêt général lors de leur utilisation. 
Lors de son premier mandat, le président Obama avait envisagé la création d'une banque de soutien aux infrastructures pour encourager le partenariat public-privé. 
Cela reste une bonne idée, notamment si les banques disposent d'un personnel qualifié pour conseiller le public sur les coûts et bénéfices (notamment en terme d'environnement) de ces opérations. 
Au cas où les multiplicateurs keynésiens feraient consensus, la mobilisation de capitaux privés en faveur de l'investissement présente la plupart des avantages liés à l'émission de titres de dette publique. 
Une chose est claire. 
Certains commentateurs ont suggéré que la cause profonde du déclin séculaire et du niveau minime des taux d'intérêt réside dans la faible fertilité du monde développé. 
Si c'est exact, l'argument en faveur des investissements (qu'ils soient d'origine publique ou privée) est moins pertinent, car il ne suffit pas d'avoir des capitaux, il faut de la main d'œuvre. Mais je crois que les raisons de la faible croissance et du niveau des taux d'intérêt vont bien au-delà des taux de fertilité, auquel cas ces derniers ne devraient pas constituer un obstacle. 
Les arguments en faveur de l'augmentation des investissements destinés aux infrastructures productives ne doivent surtout pas reposer sur une théorie économique ou sur un point de vue idéologique étroit. 
Que Summers ait raison en ce qui concerne une stagnation séculaire des pays avancés ou que nous souffrions encore des conséquences de la crise financière, il est temps de sortir de l'impasse politique et de restaurer la croissance. 

Un excédent sujet à controverse 
CAMBRIDGE – Lorsque le Trésor américain s'est récemment joint au chœur des critiques sur l'excédent du compte courant chronique de l'Allemagne, il a souligné le profond désaccord sur ce qui devrait être fait à ce sujet. 
Les critiques veulent que l'Allemagne augmente sa contribution à la demande mondiale par davantage d'importations et moins d'exportations. 
Les Allemands considèrent le maintien de la solidité de leur bilan comme un élément essentiel au rôle stabilisateur de leur pays en Europe. 
Les arguments des deux camps seront certainement exposés en détail lors des réunions de printemps du Fonds Monétaire International et de la Banque mondiale. 
Malheureusement, le débat est souvent plus informé par l'idéologie que par les faits. 
La différence entre ce qu'un pays exporte et importe peut refléter une multitude de facteurs, y compris les cycles économiques, la démographie, les opportunités d'investissement et de diversification économique. 
Cela peut aussi refléter le penchant du gouvernement à dégager des excédents budgétaires : après tout, l'excédent de compte courant, par définition, est l'excès de l'épargne publique et privée par rapport aux investissements. 
Au cours de la première moitié des années 2000, les décideurs américains ont choisi de ne pas s'inquiéter des déficits persistants du compte courant, qui ont culminé à plus de 6% du PIB. 
Ils ont fait valoir d'abord que les déficits ne font que refléter l'attraction mondiale vers des opportunités supérieures d'investissement aux États-Unis, une position étrange étant donné que les États-Unis n'ont pas connu de développement particulièrement rapide par rapport aux marchés émergents. 
Plus tard, les chercheurs universitaires ont identifié les raisons les plus plausibles pour lesquelles les États-Unis pourraient être en mesure d'accumuler d'importants déficits sans grand risque, aussi longtemps que la volonté de diversification, de sécurité et de liquidité des investisseurs soutiendraient la demande mondiale en actifs américains. 
Mais les décideurs auraient dû reconnaître que même ces meilleures justifications avaient leurs limites et que les énormes déficits du compte courant soutenus sont souvent une alerte rouge pour des problèmes plus profonds : en l'espèce, le surendettement des ménages pour financer l'achat de logement. 
Dans le cas de l'Allemagne, il s'agit bien sûr des excédents, pas des déficits. 
Et même si les excédents dépassent 6% du revenu national allemand et semblent être du même ordre de grandeur qu'avant la crise des déficits américains, il faut se rappeler que l'économie allemande est quatre fois plus petite que celle des États-Unis (au taux de change du marché). 
Cependant, comme l'a fait remarquer Daniel Gros, du Centre Européen d'Études Politiques, la question ne concerne pas seulement l'Allemagne. 
Les plus petits pays d'Europe du Nord, à savoir les Pays-Bas, la Suisse, la Suède et la Norvège, ont réalisé collectivement des excédents au moins aussi importants que celui de l'Allemagne par rapport à leur revenu national. Et en termes absolus, leurs excédents combinés sont même supérieurs. 
La question mérite donc toute notre attention. 
Mais quelle en est la cause et a-t-elle un lien avec la politique ? 
Certes, personne ne peut blâmer l'Europe du Nord d'avoir sous-évalué ses taux de change. 
Selon tous les indices de pouvoir d'achat, l'euro semble surévalué (et le franc suisse encore plus). 
L'opinion des Keynésiens sur ces excédents consiste à dire que les pays d'Europe du Nord devraient les réduire par des déficits budgétaires beaucoup plus importants pour stimuler la demande nationale. 
Ils ont en partie raison, mais leur diagnostic est exagéré. 
De nombreuses études ont montré que des changements dans l'épargne privée et les investissements ont tendance à compenser en partie les effets des comptes courants sur les déficits budgétaires plus importants. 
Par exemple, de plus gros déficits budgétaires allemands n'auraient guère été un facteur déterminant pour l'Europe. 
Une étude menée par le FMI et d'autres, suggère que les retombées de la demande de la politique budgétaire allemande en Europe risquent d'être modestes, en particulier dans les pays en difficulté de la zone euro, comme la Grèce et le Portugal. 
L'Allemagne fait du commerce avec le monde entier. 
La Commission européenne a récemment rendu son propre rapport sur l'excédent de l'Allemagne. Sa conclusion est qu'il est difficile de cerner les nombreux facteurs sous-jacents de cet excédent, ce qui est assurément vrai. 
Par exemple, les exportateurs allemands de moyens de production ont énormément bénéficié de la croissance de la Chine. 
La Commission fait valoir néanmoins avec raison que les mesures visant à promouvoir les investissements publics et privés devraient modérer les excédents à court terme et renforcer la croissance allemande à long terme. 
On pourrait ajouter qu'il existe encore de nombreuses entraves à la concurrence dans le secteur des services et de la vente au détail dans de nombreux pays d'Europe du Nord. 
Leur suppression devrait augmenter la consommation de toutes les marchandises, y compris les importations. 
Et l'Allemagne a raison de souligner que son bilan solide renforce la stabilité fragile de l'Europe d'aujourd'hui. 
Le vœu du président de la Banque Centrale Européenne Mario Draghi durant l'été 2012, de « faire tout son possible » pour sauver l'euro aurait-il été aussi efficace si les investisseurs avaient douté de la solidité financière sous-jacente de l'Allemagne et de sa détermination ? 
En outre, il est également vrai que l'Allemagne aurait pu être plus ouverte et plus libérale en utilisant son bilan pour désamorcer les problèmes surendettement dans les pays de la périphérie, comme au Portugal et en Grèce, voire même en Irlande et en Espagne. 
L'argument décisif est que les grands déséquilibres extérieurs soutenus sont quelque chose que les décideurs mondiaux doivent vraiment surveiller de près, car comme l'a montré l'effondrement du marché immobilier américain, ils peuvent être un indice de problèmes qui doivent être examinés plus en détail. 
Et les critiques des pays excédentaires sont justes, en ce qu'il y a bien deux manières de lire chaque bilan, et que les politiques des pays excédentaires et déficitaires doivent faire aussi bien l'objet d'un examen. 
Mais il est faux de croire que les réponses simplistes, comme plus de relance budgétaire ou plus d'austérité, sont une panacée : il s'agit le plus souvent, de problèmes sous-jacents liés à la dette, de rigidités structurelles, de la faiblesse des investissements et de la faible compétitivité. 

Les rumeurs exagérées de la mort de l’inflation 
CAMBRIDGE – L’ère de l’inflation est-elle révolue ? 
Dans un monde de croissance anémique, de dettes élevées et de grandes tensions sur le plan des inégalités, il est essentiel de savoir si l’inflation est morte ou simplement en état d’hibernation. 
Il est vrai que de grandes réformes institutionnelles relatives aux banques centrales ont créé des obstacles de taille à l’inflation élevée. 
Une part importante de la crédibilité d’une banque centrale découle directement de l’environnement macroéconomique plus large dans lequel elle intervient. 
Dans la première moitié des années 90, l’inflation annuelle était en moyenne de 40 % en Afrique, de 230 % en Amérique latine et de 300 % pour les économies en transition de l’Europe de l’Est. 
Et au début des années 1980, l’inflation des économies avancées atteignait en moyenne un niveau de 10 %. 
De nos jours, la possibilité d’une forte inflation semble si éloignée que la plupart des analystes la traitent comme une curiosité d’ordre théorique, sans plus. 
Ils ont tort de le faire. 
Même si les banques centrales voudraient faire croire que le niveau d’inflation n’est qu’une décision purement technocratique, elle est, en fin de compte, un choix de nature sociale. 
Certaines des mêmes pressions qui ont contribué à contrer l’inflation dans les deux dernières décennies sont en pleine retraite. 
Dans les années précédant la crise financière, un plus haut degré de mondialisation et d’avance technologique a facilité la tâche des banques centrales qui ont pu créer les conditions favorables d’une croissance robuste accompagnée d’une inflation minime. 
Ce ne fut pas le cas dans les années 1970, où les banques centrales sont devenues des boucs émissaires et non des sauveurs alors que stagnait la productivité et qu’augmentaient les prix des biens de base. 
Il est vrai qu’à l’époque, les autorités monétaires se servaient de modèles macroéconomiques keynésiens un tantinet datés qui invitaient à entretenir des illusions comme quoi la politique monétaire pouvait stimuler l’économie à l’infini tout en contenant l’inflation et les taux d’intérêt à de faibles niveaux. 
Aujourd’hui, les dirigeants des banques centrales ne sont plus aussi naïfs et le public est plus avisé. Mais le taux d’inflation à long terme d’un pays demeure le fait de choix politiques et non de décisions technocratiques. 
À mesure que les choix deviennent plus difficiles, les risques de perturber la stabilité des prix augmentent. 
Un survol rapide des marchés émergents révèle que l’inflation est loin d’être à l’article de la mort. 
Selon le Rapport d’avril 2014 sur les Perspectives de l’économie mondiale du Fonds monétaire international, l’inflation atteignait 6,2 % au Brésil, 6,4 % en Indonésie, 6,6 % au Vietnam, 6,8 % en Russie, 7,5 % en Turquie, 8,5 % au Nigeria, 9,5 % en Inde, 10,6 % en Argentine et un écrasant 40,7 % au Venezuela. 
Ces niveaux font sans doute bonne figure par rapport aux débuts des années 1990, mais ils ne font certainement pas la preuve de la disparition de l’inflation. 
Bien sûr, les économies avancées sont dans une posture toute différente aujourd’hui, mais on ne peut dire qu’elles sont immunisées. 
Bon nombre des mêmes experts qui n’ont jamais vu venir les crises financières généralisées dans les économies avancées sont maintenant persuadés que ces mêmes économies ne reverront jamais le spectre de l’inflation. 
Plus fondamentalement, où donc, exactement, doit-on tirer le trait qui distingue les économies avancées des économies émergentes ? 
Ainsi, pour la zone euro, le flou règne. 
Imaginez un instant que l’euro n’existe plus et que les pays du sud avaient conservé leur propre devise – l’Italie avec la lire, l’Espagne avec la peseta, la Grèce avec la drachme et ainsi de suite. 
Ces pays auraient-ils un profil d’inflation plus près de celui des États-Unis et de l’Allemagne ou de celui du Brésil et de la Turquie ? 
Il est fort probable qu’ils se situeraient entre les deux. 
La périphérie de l’Europe aurait tiré avantage des mêmes progrès institutionnels dans le fonctionnement de la banque centrale que tous les autres pays ; mais il n’y a pas de raison particulière de supposer que leurs structures politiques se seraient transformées de manière totalement différente. 
Les citoyens du sud de l'Europe ont adhéré à l’euro précisément en raison de l’engagement des pays du nord de maintenir la stabilité des prix afin de jouir des avantages d’une monnaie dont la valeur ne risque pas de se déprécier. 
En réalité, l’euro n’a pas été la panacée que l’on espérait. 
Le gain de crédibilité en matière d’inflation a vu ses effets annulés par une crédibilité amoindrie sur le plan de la dette. 
Si les pays de la périphérie de l’Europe étaient dotés de leur propre numéraire, leurs problèmes d’endettement se métamorphoseraient automatiquement en niveaux d’inflation relevés. 
Je ne suis pas en train d’avancer que l’inflation reviendra de sitôt dans les économies refuges comme l’économie américaine ou japonaise. 
Même si le marché de l’emploi se resserre et que la nouvelle présidente de la Fed a déclaré avec insistance l’importance d’un taux maximal d’emploi de la main-d’œuvre, le risque de reprise d’un niveau élevé d’inflation dans un avenir proche demeure très faible. 
Néanmoins, à longue échéance, rien ne garantit que les autorités monétaires puissent tenir leur garde devant des conjonctures négatives comme la persistance du ralentissement de la productivité, du niveau élevé d’endettement et des fortes pressions pour réduire les inégalités par l’entremise de transferts gouvernementaux. 
Les risques seraient particulièrement élevés dans l’éventualité d’autres perturbations d’envergure, par exemple, une hausse générale des taux d’intérêt mondiaux. 
Le fait d’accepter que l’inflation n’attende que les conditions favorables pour resurgir discrédite les nombreuses affirmations voulant qu’un pays pourvu d’un régime de taux de change libre n’ait rien à craindre d’une forte dette, tant que cette dette est contractée dans sa propre devise plutôt qu’en euro. 
Certainement, ce pays aurait beaucoup moins à craindre d’une éventuelle fuite en catimini des détenteurs de sa dette. 
Malgré tout, étant donné les immenses problèmes de gouvernance avec lesquels l’Italie doit encore composer, il y a fort à parier que son taux d’inflation se rapprocherait de celui du Brésil ou de la Turquie, car tout problème sur le plan de la dette se traduirait forcément par une accélération de la croissance des prix. 
Les pratiques modernes d’intervention monétaire ont fait des miracles pour juguler l’inflation. 
Malgré cela, les politiques monétaires d’une banque centrale pour contrer l’inflation ne peuvent fonctionner que dans un cadre macroéconomique et politique cohérent avec la stabilité des prix. 
L’inflation sommeille peut-être, mais elle n’est certainement pas morte et enterrée. 

La non-solution des 4% 
PARIS – Depuis quelque temps, on s'inquiète de ce que les banquiers centraux « soient à court de munitions ». 
Après avoir réduit leurs taux directeurs à un montant proche de zéro, ils se sont engagés dans des mesures de plus en plus extravagantes telles que l'assouplissement quantitatif et les consignes prospectives de “forward guidance.” 
Compte tenu du flou qui entoure l'économie réelle depuis la crise financière, il est difficile de proposer une évaluation définitive pour déterminer à quel point ces mesures ont fonctionné en bien ou en mal. Mais il est clair qu'il doit y avoir une meilleure façon de s'y prendre. 
Il n'y a plus aucune raison pour que la limitation des taux d'intérêt nominaux à zéro continue d'entraver la politique monétaire. 
Une solution simple et élégante consisterait à introduire progressivement le passage à une monnaie entièrement électronique, où le paiement des intérêts positifs ou négatifs se ferait en appuyant simplement sur un bouton. Et avec la monnaie papier (en particulier les grosses coupures) qui cause sans doute plus de tort que de bien, la modernisation de la monnaie est nécessaire depuis longtemps. 
En utilisant une monnaie électronique, les banques centrales pourraient continuer à stabiliser l'inflation exactement comme à présent. 
(Willem Buiter, économiste en chef de Citigroup, a proposé plusieurs méthodes pour répondre à la contrainte de la monnaie papier, mais sa suppression reste le moyen le plus facile.) 
Une deuxième idée, moins élégante, consiste à obliger les banques centrales à augmenter tout simplement leurs objectifs de taux d'inflation, de la norme actuelle de 2% à un niveau supérieur mais encore modéré de 4%. 
L'idée d'augmenter de manière permanente les objectifs d'inflation à 4% a été proposée pour la première fois dans un article intéressant et pertinent publié sous la direction de l'économiste en chef du FMI Olivier Blanchard. Cette idée a été approuvée par un certain nombre d'autres universitaires, en particulier tout dernièrement par Paul Krugman. 
Malheureusement, le problème de procéder à une transition en douceur et convaincante vers un nouvel objectif risque de s'avérer insurmontable. 
Lorsque Blanchard a d'abord proposé son idée, j'ai été intrigué mais sceptique. 
Rappelez-vous, deux ans auparavant, au début de la crise financière, j'avais suggéré d'augmenter l'inflation à 4% ou plus pendant une période de quelques années pour diminuer le surendettement et pour accélérer l'ajustement des salaires. Mais il y a un monde entre augmenter temporairement l'inflation face à une crise et déstabiliser les attentes à long terme. 
Après avoir dit pendant deux décennies à l'opinion publique que 2% de l'inflation, c'était le Nirvana, les banquiers centraux vont risquer de déconcerter cette même opinion publique, en lui annonçant avoir changé d'avis non pas sur un point de détail, mais totalement. 
Il suffit de se rappeler les « crises de colère face à la baisse » du marché en mai 2013, quand le président de la Fed d'alors Ben Bernanke avait suggéré une proposition beaucoup plus modeste en matière de politique monétaire. 
On pourrait se demander pourquoi, si les banquiers centraux peuvent modifier leur objectif à long terme de 2% à 4%, ils ne pourraient pas par la suite décider qu'il devrait être de 5% ou de 6% ? 
Compte tenu de la probabilité de confusion et de méfiance de l'opinion publique, il semble difficile de trouver une justification fondée pour un objectif de 4%. 
Au moins l'objectif actuel d'inflation de 2% représente quelque chose, parce que les banques centrales peuvent se le présenter comme l'équivalent moral de zéro. 
(La plupart des experts estiment que le véritable indice des prix indexé sur le bien-être représente une inflation nettement plus faible que les statistiques d'inflation du gouvernement, parce que les données officielles ne parviennent pas à rendre compte des avantages du flux constant de nouveaux produits dans l'économie.) 
Il y a une analogie avec les problèmes auxquels ont été confrontés les pays quand ils ont essayé de rétablir l'étalon-or après la Première Guerre mondiale. 
Jusqu'à la guerre, la monnaie était garantie par l'or et pouvait être rachetée à taux fixe. 
Bien que le système fût très vulnérable aux paniques bancaires et qu'il y eût peu de place pour une politique de stabilisation monétaire, la confiance dans le système lui a permis de répondre aux attentes. 
Malheureusement, le système s'est complètement effondré une fois que la guerre a éclaté en août 1914. 
Les pays combattants aux revenus misérables ont été forcés d'avoir recours à l'inflation pour se financer. 
Ils ne pouvaient pas simultanément baisser la monnaie et la garantir par de l'or à taux fixe. 
Après la guerre, une fois que les choses se sont tassées, les gouvernements ont été tentés de revenir à l'or, en partie comme à un symbole de retour à la normale. Mais l'étalon-or relancé entre les deux guerres est finalement tombé en miettes, en grande partie parce qu'il fut impossible de rétablir la confiance du public. 
Le passage des banques centrales à un objectif d'inflation de 4% à long terme risque de déclencher la même dynamique. 
Heureusement il existe une bien meilleure façon de s'y prendre. 
Passer à un régime de monnaie électronique ne nécessiterait pas un changement déstabilisant pour l'objectif d'inflation. 
Quelques problèmes techniques mineurs pourraient facilement être résolus. 
Par exemple on pourrait autoriser les citoyens ordinaires à effectuer des opérations et soldes comptables à taux zéro (jusqu'à une certaine limite). 
Vraisemblablement, les taux d'intérêt nominaux devraient évoluer en négatif seulement en réponse à une profonde crise déflationniste. 
Mais quand bien même une telle crise devrait survenir, les banques centrales pourraient en sortir beaucoup plus rapidement qu'aujourd'hui. Et comme je l'ai soutenu ailleurs, les gouvernements ont longtemps fait des économies de bouts de chandelles, tout en se montrant dépensiers en grosses coupures, étant donné qu'une grande part est utilisée dans l'économie souterraine et pour financer des activités illégales. 
Le passage à un système monétaire du XXIème siècle simplifierait du même coup le passage à un régime du XXIème siècle pour les banques centrales. 

Malthus, Marx, et la croissance moderne 
CAMBRIDGE – La promesse de voir chaque nouvelle génération connaître une vie meilleure que la précédente constitue l’un des principes fondamentaux de nos sociétés modernes. 
De manière générale, la plupart des économies développées honorent cet objectif, le niveau de vie s’étant amélioré au fil des dernières générations, malgré les reculs liés aux guerres et aux crises financières. 
Au sein même des pays en voie de développement, la grande majorité des populations a commencé à faire l’expérience d’une amélioration du niveau de vie, suscitant un certain nombre d’attentes autour de la croissance attachée à cette évolution. Pour autant, et notamment dans les économies développées, les générations futures verront-elles ces attentes se concrétiser ? 
Bien que la réponse à cette question soit probablement affirmative, les risques pesant sur cet espoir apparaissent plus significatifs qu’ils ne l’étaient il y a quelque dizaines d’années. 
Jusqu’à présent, toutes les prédictions annonçant dans l’époque moderne un assombrissement du destin de l’humanité, de Thomas Malthus à Karl Marx, se sont révélés formidablement erronées. 
Le progrès technologique nous a en effet permis de surmonter les obstacles à la croissance économique. 
Les rééquilibrages politiques ponctuels, parfois paisibles, parfois plus difficiles, ont permis à l’immense majorité des populations de tirer le meilleur de ces évolutions, bien que certains peuples aient été beaucoup plus favorisés que d’autres. 
Ainsi, les craintes de Malthus autour d’une famine de masse ont échoué à prendre corps au sein de quelque économie capitaliste pacifique que ce soit. Et malgré l’inquiétant déclin de la proportion du travail dans le revenu ces dernières décennies, le tableau à long terme contredit toujours la prédiction marxienne selon laquelle le capitalisme serait voué tôt ou tard à faire la misère des travailleurs. 
Le niveau de vie ne cesse en effet de s’améliorer à travers le monde. 
Les performances de croissance passées ne garantissent cependant nullement le maintien d’une trajectoire peu ou prou similaire au cours de notre siècle. 
Sans même évoquer les éventuelles perturbations géopolitiques, un certain nombre de défis considérables demeurent à surmonter, liés pour la plupart aux sous-performances et aux dysfonctionnements du pouvoir politique. 
Le premier pan de ces difficultés se compose de problématiques à retardement impliquant des effets externes, en premier lieu desquelles la dégradation de l’environnement. 
Lorsque les droits de propriété sont mal définis, comme dans le cas de l’air atmosphérique et de l’eau, il appartient à l’État d’intervenir pour élaborer une réglementation appropriée. 
Je n’envie nullement ces générations futures qui auront à faire face aux possibles ramifications du réchauffement climatique et de l’épuisement des ressources en eau potable. 
Le deuxième ensemble de problématiques la nécessité de maintenir un système économique qui soit perçu comme fondamentalement juste, ce qui constitue la clé de sa stabilité politique. 
Cette perception ne doit plus être considérée comme une évidence, l’interaction entre technologie et mondialisation ayant exacerbé les inégalités de revenus et de richesse entre les différents pays, bien que les fossés les séparant se soient rétrécis. 
Jusqu’à présent, nos sociétés se sont révélées maîtres dans leur adaptation aux technologies de rupture ; le rythme des évolutions au cours des dernières décennies a néanmoins entraîné de profondes oppositions, illustrées par d’incroyables disparités de revenus entre les pays, le record d’écart entre les plus riches et les autres étant quasiment atteint. 
Or, les inégalités peuvent corrompre et paralyser le système politique d’un État – de même que sa croissance économique. 
Une troisième difficulté réside dans le vieillissement des populations, une réalité vouée à soulever d’importants défis à l’endroit même des systèmes politiques les mieux conçus. 
Où trouver les ressources à allouer aux soins des plus âgés, notamment au sein d’économies à croissance lente dans lesquelles les régimes publics de retraite existants et autres régimes de santé des personnes âgées sont manifestement intenables ? 
D’autant plus que l’explosion des dettes publiques contribue à exacerber cette problématique, les générations futures étant en effet sollicitées à la fois pour le remboursement de notre dette et pour le paiement de nos retraites. 
La dernière problématique réside dans un large ensemble de questions exigeant la réglementation de technologies à évolution rapide de la part de gouvernements ne jouissant pas nécessairement de la compétence ou des ressources pour le faire efficacement. 
Nous avons d’ores et déjà pu constater où pouvait nous mener la faible réglementation de marchés financiers rapidement changeants. 
Or, ce parallèle s’applique à de nombreux autres marchés. 
À cet égard, on peut évoquer l’exemple édifiant de l’approvisionnement alimentaire – un domaine dans lequel la technologie n’a cessé de produire des aliments toujours plus transformés et génétiquement redéfinis, que les scientifiques commencent à peine à évaluer. 
À ce jour, l’une des certitudes réside dans ce constat selon lequel l’obésité des enfants est devenue une véritable épidémie dans de nombreux pays, les taux de diabètes de type 2 et autres maladies coronariennes grimpant de manière alarmante, porteurs d’un impact négatif considérable sur l’espérance de vie des générations futures. 
Nombre d’importants chercheurs dans le domaine de la santé, parmi lesquels Kelly Brownell, David Ludwig et Walter Willett, ont travaillé sur ces questions. 
Jusqu’à présent, l’intervention des gouvernements, principalement sous la forme de campagnes accrues, s’est révélée largement inefficace. 
L’addiction autodestructrice aux aliments transformés, que les économistes décriraient sans doute comme une « internalité, » est de nature à altérer la qualité de vie des individus concernés, et peut en fin de compte entrainer des externalités pour la société, telles qu’une hausse des coûts de la santé. 
Ici encore, malgré le cri d’alerte de chercheurs de plus en plus nombreux à faire part de leur préoccupation, les marchés politiques ne semblent pas décidés à s’attaquer à la question. 
Il existe, du moins sur le court à moyen terme, une solution à tous ces problèmes. 
La mise en place d’une taxe carbone à l’échelle internationale permettrait d’atténuer les risques climatiques tout en soulageant le fardeau de la dette des États. 
La résolution des inégalités exigerait une meilleure redistribution au travers des systèmes de fiscalité nationaux, ainsi que l’optimisation de l’éducation des adultes, potentiellement fervents adeptes des nouvelles technologies. 
Les effets négatifs du déclin de la croissance de la population pourraient quant à eux être atténués par l’assouplissement des restrictions relatives aux migrations internationales, ainsi qu’en encourageant davantage de femmes et de retraités à rejoindre ou demeurer parmi les actifs. La question de savoir combien de temps il faudra aux États pour agir reste cependant largement ouverte. 
Les économies de marché se sont montrées spectaculairement efficaces dans la garantie d’une consommation croissante en biens du secteur privé, au moins sur le long terme. 
S’agissant des biens du secteur public – tels qu’éducation, environnement, santé, et égalité des chances – le palmarès s’avère loin d’être aussi impressionnant, les obstacles politiques aux avancées en la matière semblant par ailleurs s’être renforcés à mesure de la maturation des économies capitalistes. 
Les futures générations successives continueront-elles de jouir d’une meilleure qualité de vie que celle de la génération précédente ? 
Au sein des pays en voie de développement n’ayant pas encore atteint la frontière technologique, la réponse est très certainement affirmative. 
Au sein des économies avancées, bien que la réponse le soit également toujours, les défis se font de plus en plus considérables. 

Résoudre la spirale de la dette 
CAMBRIDGE – Les responsables de la zone euro continuent de débattre d’une solution de relance de la croissance économique, les dirigeants français et italien préconisant désormais l’assouplissement du très rigide « pacte budgétaire » européen. 
Pendant ce temps, les dirigeants des États membres du nord de la zone euro ne cessent de faire pression en direction de la mise en œuvre d’une réforme structurelle qu’il s’agirait selon eux d’appliquer plus sérieusement. 
Bien qu’il soit idéalement possible que les deux camps obtiennent gain de cause, il est difficile d’entrevoir un dénouement qui ne ferait pas intervenir une démarche significative de restructuration et de rééchelonnement de la dette. 
L’incapacité des responsables politiques européens d’envisager un tel scénario pèse d’un poids considérable sur la Banque centrale européenne. 
Bien qu’il existe de nombreuses explications au caractère poussif de la reprise dans la zone euro, les excès de la dette publique comme privée apparaissent clairement l’entraver. 
L’endettement brut des ménages et des institutions financières est aujourd’hui plus élevé en tant que part du revenu national qu’il ne l’était antérieurement à la crise financière. 
La dette des établissements non financiers n’a pour sa part que faiblement diminué. 
Quant à la dette publique, elle se trouve bien entendu considérablement alourdie par les différents sauvetages bancaires ainsi que par l’important déclin des recettes fiscales, aggravé par la récession. 
L’Europe lutte également avec cette problématique que constitue le vieillissement de sa population. 
Les États du sud de la zone euro, parmi lesquels l’Italie et l’Espagne, subissent la concurrence croissante du textile et de l’industrie manufacturière légère en provenance de Chine. 
Or, de la même manière que le boom du crédit survenu avant la crise avait masqué un certain nombre de défaillances structurelles sous-jacentes, les contraintes d’après-crise sur le crédit amplifient considérablement le ralentissement. 
La croissance allemande doit certes beaucoup à l’engagement du pays, il y a une dizaine d’années, dans la mise en œuvre de réformes économiques douloureuses, notamment autour des règles du marché du travail. 
Ainsi l’Allemagne bénéficie-t-elle aujourd’hui du plein emploi, enregistrant une croissance au-dessus de la moyenne. 
Et les dirigeants allemands de considérer, selon des arguments valables, que si la France et l’Italie parvenaient à mettre en œuvre des réformes similaires, les changements engendrés pourraient faire des merveilles sur la croissance à long terme de leurs économies respectives. 
Mais quid du Portugal, de l’Irlande et (particulièrement) de l’Espagne, qui ont tous entrepris d’importantes mesures de réforme depuis la crise ? 
Ces trois pays demeurent confrontés à un taux de chômage à deux chiffres, sur fonds de croissance en berne, et souffrent encore et toujours de graves difficultés d’endettement, comme l’a clairement mis en lumière le rapport Fiscal Monitor du Fonds monétaire international. 
Le poids de l’endettement emprisonne les États dans une spirale négative. 
Les dettes publiques et privées les plus élevées réduisent les possibilités de choix d’un État, et sont indiscutablement liées à la faiblesse de croissance, laquelle amoindrit à son tour les chances d’échapper au piège de la dette. 
La campagne menée au printemps dernier contre tous ceux qui s’inquiétaient des effets à long terme de l’excès d’endettement a largement passé à la trappe les différents travaux académiques publiés sur le sujet, précisément de la même manière que les récentes critiques autour des recherches de Thomas Piketty sur les inégalités ont formidablement ignoré un plus large ensemble de données. 
Il est vrai que la création de dette ne revêt pas systématiquement la même nature, étant largement admis qu’elle peut s’avérer nécessaire lorsque l’objectif consiste à financer des investissements d’infrastructure hautement productifs. 
L’Europe est par exemple considérablement à la traîne par rapport à nombre de pays asiatiques quant aux démarches de développement de la présence de l’Internet haut-débit. 
À l’exception des États du nord, les réseaux électriques se trouvent minutieusement balkanisés, et nécessiteraient d’importants efforts d’intégration. 
L’accroissement de la dette aux fins d’un important renforcement ou appui de la croissance à long terme se révèle à l’évidence une démarche censée, notamment au sein d’un environnement à faibles taux d’intérêt réels. 
Cet argument vaut également s’agissant des dépenses destinées à améliorer l’enseignement, par exemple à travers le soutien auprès d’universités européennes sous-financées. 
Au-delà des investissements destinés à favoriser la croissance, la nécessité d’une relance accrue se fait toutefois plus nuancée. 
Brad Delong et Larry Summers ont expliqué qu’au sein d’une économie inhibée, des augmentations de l’emprunt à court terme pouvaient se suffire à elles-mêmes, même si les dépenses n’accroissent pas directement le potentiel à long terme. 
Par opposition, Alberto Alesina et Silvia Ardagna ont considéré qu’à l’intérieur d’une économie à la gouvernance pléthorique et inefficace, les mesures de stabilisation de la dette destinées à réduire la taille du gouvernement pouvaient en réalité être expansionnistes. 
J’admets être outsider dans ce débat. 
(Le terme « austérité » n’apparaît nulle part dans mon ouvrage de 2009, co-écrit avec Carmen Reinhart, sur l’histoire des crises financières.) 
Mon point de vue général consiste néanmoins à considérer ces deux conceptions comme extrêmes. 
Dans l’ensemble, ni l’austérité pure et simple, ni la relance keynésienne la plus absolue ne sauraient permettre à un État de s’extraire des pièges de l’excès d’endettement. 
Au cours de l’histoire, un certain nombre d’autres mesures, parmi lesquelles le rééchelonnement de la dette, l’inflation, et diverses formes d’imposition des richesses (telles que la répression financière), ont souvent joué un rôle significatif. 
Il est difficile d’envisager comment les États européens pourraient indéfiniment éviter d’avoir recours à l’ensemble de la boîte à outils contre la dette, sans s’attacher notamment à réparer les fragiles économies de la périphérie de la zone euro. 
L’audacieuse promesse de la BCE consistant à fournir « tous les efforts nécessaires » permettra peut-être de financer une plus forte relance à court terme que celle qui est actuellement permise ; mais cette garantie de la BCE ne saurait résoudre les difficultés de la viabilité à long terme. 
Il sera en effet bientôt nécessaire pour la BCE d’admettre combien les réformes structurelles et l’austérité budgétaire sont loin de constituer une solution complète aux problèmes d’endettement de l’Europe. 
Aux mois d’octobre et novembre, la BCE annoncera les résultats de ses tests de résistance bancaire. 
Dans la mesure où diverses banques détiennent un important volume des dettes étatiques de la zone euro, l’issue dépendra en grande partie de la manière dont la BCE évalue le risque souverain. 
Si la BCE venait à sous-estimer grossièrement les risques, sa crédibilité en tant que régulateur s’en trouverait considérablement affectée. 
Si en revanche elle se montre plus franche concernant les risques, il est possible que certains États périphériques éprouvent alors des difficultés à colmater les brèches, et se retrouvent contraints de solliciter l’aide des pays du nord. 
Ce second scénario apparaît néanmoins comme le plus souhaitable. 
Il est grand temps que se tienne une discussion autour de l’allègement de la dette en faveur de l’ensemble des États périphériques de la zone euro. 


Où est le problème de l’inégalité ? 
CAMBRIDGE – A la lecture du nouveau livre influent de Thomas Piketty Le capital au XXIe siècle, on pourrait conclure que le monde n'a jamais été aussi inégal depuis l’époque des barons et des rois voleurs. 
Etrange, car la conclusion qui se dégage à l’issue de la lecture d’un autre excellent nouveau livre, The Great Escape de Angus Deaton (que j'ai récemment passé en revue), est que le monde aujourd’hui est plus égal que jamais. 
Qui a raison ? 
La réponse dépend de si l'on considère les pays individuellement ou le monde dans son ensemble. 
L’observation principale du livre de Deaton est qu’au cours des dernières décennies, plusieurs milliards de personnes dans le monde en développement, notamment en Asie, ont échappé à des niveaux vraiment désespérés de pauvreté. 
La même machine qui a accru les inégalités dans les pays riches a nivelé le terrain de jeu à l'échelle mondiale pour des milliards de personnes. 
En regardant de loin et en accordant le même poids à, disons, un Indien qu’à un Américains ou un Français, les 30 dernières années ont été parmi celles dans l'histoire humaine qui ont apporté les plus grands progrès pour améliorer le sort des pauvres. 
Le livre brillant de Piketty documente l’évolution des inégalités à l’intérieur des pays, l'accent principal étant sur le monde riche. 
Une grande partie de la vague culturelle qui a entouré son livre a été le fait de personnes qui se considèrent comme appartenant à la classe moyenne dans leur propre pays, mais qui sont de classe moyenne supérieure, voire riche, selon les normes mondiales. 
Les faits établis par Piketty et son co-auteur Emmanuel Saez au cours des 15 dernières années ont fait l’objet de différents débats techniques au sein de la profession. 
Néanmoins, je trouve leurs résultats convaincants, d'autant plus que d'autres auteurs ont abouti à des conclusions similaires au moyen de méthodes complètement différentes. 
Brent Neiman et Loukas Karabarbounis de l'Université de Chicago, par exemple, soutiennent que la part du travail dans le PIB a constamment diminué à l'échelle mondiale depuis les années 1970. 
Cependant, Piketty et Saez ne proposent pas vraiment un modèle ; ce que ne fait pas non plus le nouveau livre. 
Or, l’absence d'un modèle, combinée avec l’accent sur les pays de la classe de moyenne-supérieure du monde, importe beaucoup pour les recommandations politiques. 
Les adeptes de la vision de Piketty se montreraient-ils aussi enthousiastes au sujet de sa proposition d’une taxe mondiale progressive sur la richesse si celle-ci visait à corriger les fortes disparités entre les pays les plus riches et les pays plus pauvres, au lieu de celles entre les personnes riches selon les normes mondiales et les ultra-riches ? 
Piketty affirme que le capitalisme est injuste. 
Est-ce que le colonialisme n’était pas injuste, lui non plus ? 
En tout état de cause, l'idée d'une taxe mondiale sur la richesse est criblée de problèmes de crédibilité et d'application, outre le fait qu’elle soit peu plausible politiquement. 
Bien Piketty ait raison d’affirmer que le rendement du capital a augmenté au cours des dernières décennies, il écarte trop rapidement le large débat parmi les économistes portant sur les causes. 
Par exemple, si le facteur principal est l'afflux massif de main-d'œuvre asiatique sur les marchés commerciaux mondialisés, le modèle de croissance proposé par le prix Nobel d'économie Robert Solow suggère que les stocks de capital finiront par s’ajuster et les salaires par augmenter. Les départs à la retraite d'une main-d'œuvre vieillissante finiront par faire grimper les salaires également. 
Si, d'autre part, la part de travail dans le revenu diminue en raison de la montée inexorable de l'automatisation, les pressions à la baisse sur cette part continueront, comme je l'ai expliqué dans le contexte de l'intelligence artificielle il y a quelques années. 
Heureusement, il existe de bien meilleures façons de lutter contre l'inégalité dans les pays riches tout en favorisant la croissance à long terme de la demande pour les produits des pays en développement. 
Par exemple, le passage à une taxe sur la consommation relativement constante (avec une exonération importante pour en assurer la progressivité) serait un moyen beaucoup plus simple et efficace de taxer l'accumulation de richesses passée, surtout si le foyer fiscal des citoyens peut être lié à l’endroit où leur revenu a été gagné. 
Une taxe à la consommation progressive est relativement efficace et ne fausse pas autant les décisions d'épargne que les impôts sur les bénéfices actuels. 
Pourquoi essayer de passer à un improbable impôt mondial sur la fortune alors que des alternatives sont disponibles, qui sont à la fois favorables à la croissance, capables de mobiliser des recettes importantes et potentiellement progressives grâce à une exonération très élevée. 
En plus d'une taxe mondiale sur la fortune, Piketty recommande un taux marginal d'imposition de 80% sur le revenu aux États-Unis. 
Bien que je sois fermement persuadé que les États-Unis aient besoin d’une fiscalité plus progressive, en particulier en ce qui concerne les 0,1% les plus riches, je ne comprends pas pourquoi il suppose qu'un taux de 80% ne provoquerait pas de distorsions importantes, d'autant plus que cette hypothèse contredit de nombreuses recherches effectuées par les lauréats du prix Nobel Thomas Sargent et Edward Prescott. 
Il existe beaucoup de politiques concrètes qui peuvent être adoptées pour réduire les inégalités, outre une taxe à la consommation progressive. 
En se concentrant sur les États-Unis, Jeffery Frankel de l'Université de Harvard a suggéré la suppression des taxes sur la masse salariale pour les travailleurs à faible revenu, une réduction des déductions pour les travailleurs à revenu élevé et une augmentation des droits de succession. 
L'éducation préscolaire universelle permettrait d'améliorer la croissance à long terme, tout comme un plus grand effort d’éducation continue des adultes (mon ajout), éventuellement via des cours en ligne. 
Des taxes sur le carbone aideraient à atténuer le réchauffement climatique tout en mobilisant des revenus considérables. 
Avant d’acceptant le point de vue de Piketty que l'inégalité joue un rôle plus important que la croissance, il faut se rappeler que de nombreux citoyens dans pays en développement comptent sur la croissance des pays riches pour les aider à échapper à la pauvreté. 
Le premier problème du XXIe siècle reste à aider les ultra-pauvres en Afrique et ailleurs. 
Il est indispensable que l'élite des 0,1% paye beaucoup plus d'impôts, mais n'oublions pas que, pour réduire les inégalités dans le monde, le système capitaliste a été extrêmement performant au cours des trois dernières décennies. 


Une larme pour l’Argentine 
CAMBRIDGE – Le dernier défaut de paiement en date de l'Argentine soulève des questions troublantes pour les décideurs. 
Certes, les crises de la dette périodiques du pays sont souvent le résultat de politiques macroéconomiques autodestructrices. Mais, cette fois, le défaut a été déclenché par un changement important du régime de la dette souveraine internationale. 
Le changement favorise les créanciers extrémistes dans l'émission d'obligations régies par le droit des États-Unis. Avec le ralentissement de la croissance des marchés émergents et l’augmentation de la dette extérieure, les nouvelles interprétations juridiques qui compliquent les futurs dépréciations et rééchelonnements de dette n'augurent rien de bon pour la stabilité financière mondiale. 
Il n'y a aucun héros dans cette histoire, et certainement pas les décideurs de l'Argentine qui, il y a une dizaine d'années, ont tenté d’imposer unilatéralement une dépréciation généralisée massive aux détenteurs d'obligations étrangères. 
Les économistes qui ont claironné que le « consensus de Buenos Aires » était la nouvelle façon de gérer les économies paraissent tout aussi stupides avec le recul. 
Le Fonds monétaire international a reconnu depuis longtemps qu'il a octroyé un prêt de trop pour essayer de sauver le taux de change fixe par rapport au dollar insoutenable de l'Argentine lors de son effondrement en 2001. 
Ce n'est pas la première fois qu'un défaut de paiement de l'Argentine bouleverse les marchés internationaux de capitaux. 
Selon le tableau que Carmen Reinhart et moi-même avons compilé dans notre livre de 2009 This Time is Different, l'Argentine a fait défaut à sept reprises au préalable – en 1827, 1890, 1951, 1956, 1982, 1989, et 2001. 
L’Argentine est peut être presque aussi célèbre pour ses défauts de paiement que pour ses équipes de football, mais elle n'est pas la seule. 
Pratiquement tous les pays des marchés émergents ont connu des problèmes récurrents de dette souveraine. 
Le Venezuela est le détenteur du record des temps modernes, avec 11 défauts depuis 1826 et peut-être d’autres à venir. 
En 2003, en partie en réponse à la crise argentine, le FMI a proposé un nouveau cadre pour statuer sur les dettes souveraines. Mais la proposition a suscité une forte opposition, non seulement de la part des créanciers qui craignaient que le FMI devienne trop sympathique envers les débiteurs à problèmes, mais aussi de la part des marchés émergents qui ne prévoyaient pas de risque à court terme sur la perception de leur solvabilité. 
Les emprunteurs sains se sont mis à craindre que les créanciers exigent des taux plus élevés si les sanctions en cas de défaut étaient adoucies. 
Récemment, comme une excroissance d'un réexamen de la politique de prêt du FMI à la périphérie de l'Europe (et la Grèce en particulier), le Fonds a avancé une autre approche de rééchelonnement de la dette, qui pourrait être plus facile à mettre en œuvre. 
Le FMI reconnaît maintenant que la majeure partie de son financement a été effectivement utilisé pour permettre aux créanciers à court terme de s’en sortir sans perte. 
En conséquence, il n'y avait pas assez d'argent pour aider à adoucir les coupes budgétaires rendues nécessaires par l'arrêt soudain des financements étrangers. 
L'expérience de la récente crise de la zone euro est en contraste frappant avec la crise de la dette en Amérique latine dans les années 1980, lorsque les banques n'avaient pas été autorisées à cesser précipitamment de rembourser leurs prêts. 
Si la nouvelle proposition est adoptée, le FMI pourrait refuser de manière conditionnelle de financer des pays dont le fardeau de la dette est jugé vraisemblablement insoutenable par les équipes du FMI ; les créanciers devraient d'abord se mettre d'accord sur un « reprofilage » de la dette. 
Reprofilage est un euphémisme pour restructuration de dette, qui permet aux pays d'emprunter auprès des créanciers existants pour des périodes plus longues et à des taux d'intérêt inférieurs à ce qu'ils seraient en mesure d’obtenir sur le marché libre. 
Bien qu'il soit loin d'être clair que le FMI pourra se tenir facilement à cette ligne contre des créanciers durs en négociation, la nouvelle politique, si elle est adoptée, permettrait de durcir l'approche du Fonds dans les cas où il s’est retrouvé à plusieurs reprises à dépenser de l’argent pour rien. 
À l'heure actuelle, les États-Unis semblent réticents à accepter la proposition du FMI. 
Évidemment, les autorités américaines estiment que dans certaines situations, la géopolitique doit l'emporter sur l'économie (comme illustré, par exemple, par la réintégration récente du FMI en Ukraine après l’échec d’une série de programmes). 
Cette résistance américaine est regrettable. 
Il serait de loin préférable que les États-Unis trouvent des moyens pour organiser simplement des subventions directes dans des cas exceptionnels comme celui de l'Ukraine, plutôt que de concevoir le système financier international autour d'eux. 
Étant donné les complications récurrentes de statuer sur les contrats de dette souveraine dans les tribunaux étrangers, ainsi que l'incapacité du monde à organiser une procédure crédible et équitable pour les faillites étrangères, la meilleure idée est peut-être de faire passer l'essentiel de la dette internationale au travers des tribunaux du pays débiteur. 
Jeremy Bulow et moi-même avons fait une proposition en ce sens il y a 25 ans ; il s’agit toujours de la bonne approche. 
Dans ce scénario, les pays intéressés qui veulent emprunter de grandes quantités d’argent en provenance de l'étranger auraient besoin de développer des institutions qui rendent crédible la promesse de remboursement. 
En général, l'expérience valide cette méthode. 
En effet, l'énorme expansion de l'émission de dette intérieure des marchés émergents au cours des dernières années a contribué à réduire les tensions sur le marché (bien que de nombreux pays demeurent vulnérables à cause de la dépendance continue des entreprises à la dette extérieure). 
Cependant, l'emprunt national n'est pas une panacée. 
Il serait étonnamment naïf de croire que tous les pays émettant de la dette en monnaie nationale sont sans risque tant que leur taux de change est flexible. Pour n’en citer qu’un, il y a toujours le risque d'inflation, en particulier pour les pays qui présentent de faibles institutions fiscales et un lourd endettement. 
Néanmoins, le dernier traumatisme lié à la dette de l'Argentine montre que le système mondial pour la résolution des problèmes de dette souveraine continue désespérément à nécessiter d’importantes améliorations. 
Un approfondissement des marchés de dette intérieure – et peut-être un changement dans le sens proposé par le FMI – fait cruellement défaut. 

Pourquoi il n’est pas suffisant d’imposer le patrimoine 
CAMBRIDGE – Les pays avancés devraient-ils recourir à des impôts sur la fortune en vue de stabiliser et réduire la dette publique à moyen terme ? 
Le Fonds monétaire international, plutôt conservateur d’habitude, a apporté un appui étonnamment énergique à cette idée. 
Le FMI calcule qu'un prélèvement unique de 10% sur la richesse, s’il est introduit rapidement et de façon inattendue, permettrait à de nombreux pays européens de ramener leur ratio de dette publique par rapport au PIB à son niveau d’avant crise. 
Il s’agit d’une idée intéressante. 
Aujourd'hui, l'argument moral en faveur d'un impôt sur la fortune est plus convaincant que d'habitude, alors que le taux de chômage reste aux niveaux de récession et que l'inégalité économique profonde met les normes sociales à rude épreuve. 
Et, s'il était vraiment possible d’assurer que le prélèvement sur la richesse ne serait que temporaire, une telle taxe engendrerait, en principe, beaucoup moins de distorsions qu’une augmentation des taux marginaux d'imposition sur le revenu. 
Malheureusement, même si un impôt sur la fortune peut être une façon valable d’aider un pays à sortir d’un trou budgétaire profond, ce n'est pas une panacée. 
Pour commencer, dans les faits, il peut être très difficile d’obtenir des recettes supplémentaires au moyen de taxes temporaires sur la richesse. 
L'économiste Barry Eichengreen avait en son temps exploré l'imposition de prélèvements sur le capital à la suite des deux guerres mondiales. 
Il a constaté que, en raison de la fuite des capitaux et des pressions politiques pour retarder les mesures, les résultats ont souvent été décevants. 
L’armada de bateaux de la Guardia di Finanza italienne aurait bien du mal à contenir un exode massif de richesse si les Italiens anticipent un impôt sur la fortune considérable. 
Les sur- et sous-facturations lors d’échanges commerciaux, par exemple, est une façon éprouvée par le temps de faire s’évaporer de l'argent hors des frontières. 
(Par exemple, un exportateur déclare un prix inférieur sur une expédition étrangère et garde l'argent supplémentaire caché à l'étranger.) 
De même, il y aurait une ruée vers les bijoux et autres actifs réels difficiles à détecter. 
Les effets de distorsion d'un prélèvement sur la richesse seraient également exacerbés par la crainte que le prélèvement « temporaire » ne soit pas une taxe unique. 
Après tout, la plupart des taxes temporaires viennent pour le déjeuner et restent à dîner. 
Les craintes d'impôts sur la fortune futurs pourraient décourager l'esprit d'entreprise et faire baisser le taux d'épargne. 
En outre, les difficultés administratives liées à l'instauration d'un impôt sur la fortune globale sont énormes, soulevant des questions sur l'équité. 
Par exemple, il serait extrêmement difficile d’assigner une valeur de marché aux très nombreuses entreprises familiales dans les pays méditerranéens. 
Certaines de ces préoccupations ne s’appliquent sans doute pas aux impôts sur la fortune qui ciblent la terre et les structures, et les impôts fonciers sont relativement sous-utilisés en dehors des pays anglo-saxons. 
En théorie, la taxation des actifs immobiliers crée moins de distorsions, bien que les impôts sur les structures peuvent évidemment décourager aussi bien l'entretien que les nouvelles constructions. 
Dès lors, quelles alternatives s’offrent-elles aux gouvernements de la zone euro pour augmenter les recettes avec le redressement de leurs économies ? 
La plupart des économistes préfèrent trouver des moyens d'élargir l'assiette fiscale – par exemple, en éliminant les déductions et les privilèges particuliers – afin de maintenir de faibles taux marginaux d'imposition. 
L'élargissement de l'assiette de l’impôt sur le revenu occupe une place centrale dans les propositions Simpson / Bowles très estimées pour réformer la fiscalité aux États-Unis. 
En Europe, l'efficacité serait renforcée par un taux de TVA unique, au lieu de créer des distorsions en imposant des taux différents pour les différentes marchandises. 
En principe, les personnes à faible revenu et les familles pourraient être compensées par des programmes de transfert forfaitaire. 
Une autre idée consiste à essayer d'augmenter les recettes tirées des permis ou des taxes sur le carbone. 
Collecter des fonds en taxant les externalités négatives réduit les distorsions au lieu d’en créer. 
Bien que ces taxes soient spectaculairement impopulaires – peut-être parce que les gens refusent d'admettre que les externalités qu'ils créent eux-mêmes sont importantes – je les considère comme une orientation importante pour la politique future (et j'ai l'intention de proposer d'autres idées allant dans ce sens dans de prochaines chroniques). 
Malheureusement, les pays développés ont mis en place très peu de réformes fondamentales de la fiscalité jusqu'ici. 
De nombreux gouvernements préfèrent augmenter les taux marginaux d'imposition plutôt que de réviser et de simplifier le système. 
En Europe, les responsables se tournent également vers des taxes indirectes, notamment la répression financière, pour résoudre la menace posée par la dette publique élevée. 
A travers la réglementation et les directives administratives, les banques, compagnies d'assurance et fonds de pension sont obligés de détenir un part de dette publique beaucoup plus élevée que ce qu'ils pourraient choisir volontairement de faire. 
Mais cette approche n'est guère progressive, puisque les détenteurs finaux de ces pensions, contrats d'assurance et dépôts bancaires sont généralement la classe moyenne en difficulté et les personnes âgées. 
Il y a aussi la question non résolue de savoir quelle est la part du fardeau de dette minant les pays de la périphérie qui devrait leur être véritablement exigée, quel que soit l'instrument fiscal utilisé. 
Bien que le FMI semble particulièrement enthousiaste à propos de l'utilisation de l’impôt sur la fortune pour résoudre le surendettement de l’Espagne et de l’Italie, un certain partage de la charge avec le nord semble raisonnable. 
Comme les économistes Maurice Obstfeld et Galina Hale ont noté récemment, les banques allemandes et françaises ont engendré de gros profits sur l’intermédiation des flux entre les épargnants asiatiques et la périphérie de l'Europe. 
Malheureusement, se disputer sur le partage du fardeau ne fait que créer plus de possibilités de retard, ce qui pourrait nuire à l'efficacité de tout impôt sur la fortune qui pourrait finalement être mis en œuvre. 
Ceci étant dit, le FMI a raison – aussi bien pour des raisons d'équité que d'efficacité – de lancer l'idée d'impôts sur la fortune temporaires dans les pays avancés pour soulager la détresse budgétaire. 
Toutefois, les revenus seront presque certainement inférieurs, et les coûts plus élevés, que ce que les calculs utilisés pour promouvoir ces impôts impliqueraient. 
Des impôts sur la fortune temporaires pourraient bien représenter une partie de la réponse pour les pays en difficulté budgétaire aujourd'hui, et l'idée doit être prise au sérieux. 
Mais ils ne peuvent se substituer à une réforme fondamentale à long terme pour rendre le système fiscal plus simple, plus juste et plus efficace. 

L’écœurant message de la Coupe du monde 
LONDRES – Un milliard de personnes ont vu le match inaugural de la Coupe du monde de la FIFA à São Paulo au Brésil, et des centaines de millions de gens vont, à un moment ou à un autre, regarder ce tournoi qui dure un mois. 
Pour les six principaux partenaires de la FIFA et les huit sponsors officiels de l’événement, ce public n’est pas loin de constituer une véritable mine d’or. 
Ils payent en effet des dizaines de millions de dollars dans l’espoir qu’un peu de la magie du « beau jeu » retombera sur leurs marques – et cela pourrait bien être le cas. 
Pour les spectateurs cependant, ce n’est peut-être pas une si bonne chose. 
A la veille du coup d’envoi, la situation a frôlé le drame pour au moins l’un de ces partenaires FIFA, Budweiser, accusé de faire pression sur le gouvernement brésilien pour qu’il revienne sur la loi interdisant la consommation d’alcool dans les stades de football. 
En dépit d’un très forte opposition à l’abrogation de cette loi, la FIFA n’en était pas moins déterminée : « Les boissons alcoolisées font partie de la coupe du monde de la FIFA, et nous allons donc les autoriser. » 
Le parrainage de sociétés comme McDonald, Coca-Cola, et le géant de la cuisine industrielle Moy Park représente une manne de plusieurs millions de dollars. 
Mais de quelle nature est le message envoyé au public international ? 
Encourager la consommation d’alcool, de boissons gazeuses et de fast food peut rapporter des profits massifs à ces sociétés. Mais cela peut aussi avoir une incidence négative sur la santé des individus et constituer un lourd fardeau que devront assumer les systèmes de santé de ces pays. 
Plutôt que de se focaliser exclusivement sur le potentiel de violence associé à la consommation d’alcool dans les stades, les médias seraient avisés d’enquêter sur les conséquences de la consommation d’alcool et de plats industriels sur la population mondiale. 
Ce type de consommation est en hausse constante – une hausse qui doit beaucoup aux sommes considérables investies dans des campagnes publicitaires planétaires. 
Les ventes de boissons gazeuses ont doublé en dix ans ; la consommation d’alcool par habitant est en hausse ; et l’usage du tabac est lui aussi en augmentation. 
Et pour ne rien arranger, cette croissance est surtout visible dans les pays à faibles ou moyens revenus qui sont les moins bien équipés pour gérer l’inévitable crise de santé à venir. 
L’un des facteurs qui constitue une menace à la santé publique est la classification. 
Les experts de santé classent traditionnellement les maladies en deux catégories : les maladies transmissibles, principalement causées par des infections, et les maladies non transmissibles (MNT) – soit en d’autres termes, tout le reste. 
Parmi les MNT, quatre pathologies sont les plus susceptibles d’entrainer un décès prématuré ou une infirmité : les maladies cardiovasculaires, les conditions pulmonaires chroniques, le cancer et le diabète. 
En 2010, ces quatre pathologies ont représenté 47% de la totalité des cas de décès, dont neuf millions de morts chez les moins de soixante ans. 
Les principales causes de ces pathologies – tabac, consommation excessive d’alcool, surpoids et manque d’exercice physique – résultent de comportements malsains profondément enracinés. 
Puisque ces comportements sont précisément ceux qu’encouragent les sociétés telles que celles qui sponsorisent la coupe du monde, une classification plus appropriée serait pestilentia lucro causa (PLC), ou « pathologie induite par le profit ». 
La surconsommation d’alcool, le tabac et les aliments industriels fortement énergétiques sont souvent qualifiés de « choix » de vie. 
Mais les déterminants de tels choix échappent bien souvent au contrôle des individus. 
L’importance des associations entre les PLC et disons, la pauvreté ou le genre, suggère que des forces sociales plus fortes opèrent des pressions considérables sur les comportements affectant la santé. 
Agir contre les PLC implique de développer de nouvelles approches en matière de santé et pour les organisations chargées d’en assurer la protection. 
Le système actuel n’accorde pas de mandat à l’ONU et aux autres agences techniques concernées pour agir sur la gouvernance de santé afin de contrer efficacement les déterminants des problèmes de santé. 
Les grandes firmes ont des ressources, des réseaux en tout genre, y compris d’influence, des budgets publicitaires et des chaines d’approvisionnement dont rêverait l’ONU. 
Et tandis que l’Organisation Mondiale de la Santé se débat avec 2 milliards de dollars par an, l’industrie du tabac ramasse 35 milliards de dollars de profits annuels. 
Quelles mesures peuvent être prises pour élever un peu le niveau de jeu ? 
N’importe quel spécialiste du football vous le dira, le succès dépend du travail d’équipe. 
La toute première chose à faire est de mieux informer le consommateur sur l’impact à long terme des produits des sponsors. 
La meilleure manière d’obliger les entreprises à changer n’est-elle pas de boycotter leurs produits ? 
Lorsque les gens font entendre leur voix – pour par exemple faire interdire la publicité pour les substituts au lait maternel ou pour exiger l’accès à des médicaments qui pourraient sauver des vies – les grandes firmes prêtent généralement une oreille attentive. 
Deuxièmement, le législateur doit être réaliste. 
Même si l’on peut se réjouir des avancées technologiques visant à mieux maîtriser les coûts des traitements, il n’en reste pas moins que le traitement d’une part croissante de la population mondiale n’est tout simplement pas viable. 
Le Forum économique mondial estime d’ailleurs que les quatre principales PLC ont coûté à l’économie globale 3750 milliards de dollars en 2010, dont plus de la moitié en soins de santé. 
Dans ce contexte, les stratégies de prévention sont cruciales. 
Troisièmement, les entreprises ont un rôle critique à jouer. 
Au-delà du simple fait d’être un acteur clé en matière de responsabilité sociale, infléchir les PLC – et donc assurer la santé et la productivité des générations actuelles et futures – est dans l’intérêt des entreprises. 
Des règlementations volontaires, pour limiter le sucre dans les boissons gazeuses et réduire la quantité de sel dans les plats cuisinés industriels, constitueraient des étapes positives ; mais elles sont loin d’être suffisantes. 
Enfin, pour réussir, une équipe a besoin d’un manager fort. 
Dans la bataille contre les PLC, les autorités de régulation nationales et internationales doivent remplir leur rôle, établir et faire appliquer des règles du jeu pour protéger la santé des individus partout dans le monde. 
La coupe du monde a un impact social profond, y compris sur la santé globale. 
Il est de la responsabilité de la FIFA de ne pas transmettre aux spectateurs du tournoi un message qui pourrait les rendre malades. 

Des universités Mac Donald ? 
Les universitaires se sentent flattés par les discours sur la "gestion des connaissances" et la "société du savoir". 
Ils croient que ces expressions reflètent le rôle central occupé par les universités au sein de la société. 
Mais c'est exactement le contraire, elles traduisent le fait que c'est la société au sens large qui est un lieu de production du savoir, les universités n'y tenant aucune place privilégiée. 
Les universitaires ont été surpris par cette évolution, car ils considèrent généralement la recherche du savoir comme un but en soi, sans prendre en compte son coût ou ses conséquences. 
Or ils sont confrontés aujourd'hui à une pression de plus en plus forte pour s'ouvrir sur le monde extérieur pour des raisons qui n'ont rien à voir avec la recherche du pur savoir. 
Aujourd'hui, on attend des universités qu'elles distribuent des diplômes et qu'elles contribuent à la croissance économique. 
Aussi, les universitaires perdent-ils le contrôle de leurs critères d'évaluation au profit des nouveaux "gestionnaires des connaissances". 
Selon Tom Stewart, ancien rédacteur en chef du magazine Fortune, les universités sont des "machines immobiles" auxquelles le "capital structurel" fait défaut, alors qu'elles regorgent de "capital humain". 
A l'opposé, les chaînes de fast-food sont supposées être des organisations intelligentes et dynamiques, car gérées efficacement, elles savent utiliser au mieux un personnel relativement peu qualifié. 
Mais à l'université, les dirigeants et les chefs de service parviennent difficilement à savoir ce que font les uns et les autres. 
Mac Donald, contrairement à une université, représente bien plus que la somme de ses composants. 
Les universitaires restent généralement dans la dénégation quant à l'impact de la gestion des connaissances. 
Mais la simple augmentation du nombre de présidents d'université qui viennent du secteur privé laisse à penser que, au moins en principe, le fonctionnement et les résultats de Mac Donald et du MIT peuvent être évalués selon les mêmes critères. 
Il est illogique d'attendre des universitaires qui sont de plus en plus nombreux à n'avoir que des contrats à court terme, qu'ils prennent à coeur la défense d'une institution qui s'avère incapable de garantir la sécurité de leur emploi. 
Beaucoup d'entre eux, et pas seulement ces nouveaux gestionnaires des connaissances, sont favorables aux mesures récentes qui visent à dissocier l'enseignement et la recherche, dont l'association caractérise l'université depuis le début du 19° siècle. 
Avec l'apparition de l'enseignement en ligne sur internet et des parcs scientifiques, les universités sont de plus en plus vulnérables face à ce nouvel état d'esprit. 
Ces deux types de "néo-université", l'un un moulin à diplôme, l'autre de toute évidence une usine, ont comme objectif premier de satisfaire ceux qui payent pour leurs services. 
Mais on a toujours exigé des universités qu'elles justifient leur existence en termes de rentabilité immédiate. 
Ce serait une erreur que de s'en prendre aux gestionnaires des connaissances ou à l'idéologie néo-libérale pour vouloir instrumentaliser l'université et en faire un "fournisseur de services". 
Même à l'apogée de l'Etat providence, l'argument utilitaire était avancé par les universitaires pour justifier une augmentation de crédits auprès des décideurs politiques : en échange d'une augmentation de la fiscalité, les contribuables ou leurs enfants pourraient bénéficier d'une formation qui allait améliorer leurs perspectives professionnelles et les découvertes des chercheurs serviraient à améliorer la qualité de la vie. 
La même mentalité est à l'oeuvre aujourd'hui dans un environnement de plus en plus favorable au financement privé. 
Mais cela ne veut pas dire que l'université devienne véritablement une entreprise commerciale. 
L'origine corporative de l'université ne présente pas seulement un intérêt historique. 
L'université, comme l'Eglise, les ordres religieux, les confréries et les villes étaient à l'origine des corporations. 
Ce n'est qu'au 19° siècle que les entreprises ont bénéficié d'un statut analogue. 
A l'origine, sous le droit romain, les universités bénéficiaient du statut de corporation parce que leur objectif transcendait l'intérêt personnel de chacun de leurs membres. 
Ce statut leur a permis de lever des fonds pour les attribuer à des personnes qu'elles "incorporaient" sur une base non-héréditaire, suite à un examen ou à un vote. 
Les universités américaines les plus anciennes et les plus prestigieuses ont été créées par des dissidents religieux britanniques qui voulaient maintenir vivante la structure corporative. 
Depuis le 17° siècle, les anciens étudiants américains, les "alumni", considèrent leur passage à l'université comme un moment déterminant de leur vie, constitutif de leur identité. Ils veulent que d'autres puissent également en bénéficier, aussi leur apportent-ils un soutien financier. 
Les fonds réunis grâce à ces dons ont permis à des générations successives d'étudiants de bénéficier de la même possibilité d'enrichissement. 
Les droits d'inscription des universités américaines prestigieuses comme Harvard, Yale et Princeton sont les plus élevés au monde, mais seul un tiers des étudiants en verse la totalité. 
En fait, les universités ne sont pas des machines immobiles. 
Certes, elles doivent faire des efforts pour n'être pas seulement la somme de leurs composants. 
Autrement dit, la valeur d'une université ne doit pas être mesurée exclusivement à l'aune des bénéfices à court terme qu'en tirent ses clients du moment. 
L'idée d'associer l'enseignement et la recherche constitue une vision prometteuse d'une telle ampleur qu'elle mérite être conservée et actualisée. 
La caractéristique de l'université est de produire du savoir (par la recherche) dont elle tire un statut privilégié auquel elle renonce ensuite en le diffusant (par l'enseignement) après validation. 
C'est cette forme unique de destruction créatrice qui fait de l'université un lieu où l'esprit d'entreprise fait excellence. 


Le bien-fondé de l’incinération de l’ivoire 
JOHANNESBURG – Le Kenya est sur le point de détruire l’entièreté de ses réserves d’ivoire d’éléphant. 
Plus de 100 tonnes métriques d’« or blanc » — la récolte illégale (confisquée des braconniers ou des trafiquants) et d’origine naturelle (résultant de la mortalité naturelle) — partiront en fumée ce week-end. 
En Chine — où la grande partie de l’ivoire mondial est achetée ou stockée —, la dernière transaction a été enregistrée au prix de 1 100 $ le kilogramme, plaçant la valeur totale de ce précieux matériau à incinérer à environ 110 millions $. 
Pour la plupart des économistes, l’idée de détruire un bien de si grande valeur fait figure d’hérésie. 
Mais il y a de bonnes raisons pour qu’un pays — même aussi pauvre que le Kenya — livre aux flammes son capital d’ivoire. 
La première étant que la destruction des réserves renforce la crédibilité des campagnes de réduction de la demande en Asie de l’Est, sans lesquelles le problème de braconnage ne pourra jamais se régler. 
La réduction de la demande vise à asphyxier le marché en faisant en sorte que l’ivoire ne soit plus un bien convoité par les acheteurs. 
L’idée étant que la baisse du prix réduit l’intérêt pour les braconniers de tuer des éléphants. 
Toutefois, lorsque les pays conservent leurs réserves, ils envoient le signal qu’ils prévoient d’être en mesure de vendre l’ivoire plus tard, ce qui a pour effet de miner la crédibilité des initiatives de réduction de la demande ; si le trafic a des chances d’être légalisé un jour, l’effet d’ostracisme associé à l’achat d’ivoire sera amoindri. 
Les défenseurs du commerce international légal et réglementé de l’ivoire font valoir que le commerce qui sape les initiatives de réduction de la demande peut coexister avec l’offre légitime et restreinte. 
Mais cette ligne de pensée comporte une faille dangereuse : elle présume qu’un cartel légal — tel que proposé dans un modèle de réglementation de l’offre — évincerait du marché les trafiquants en offrant l’ivoire à un prix inférieur. 
Cette hypothèse est pour le moins douteuse. 
Le volume du commerce effectué par des moyens légaux ne serait pas suffisant pour inonder le marché et comprimer les cours. 
En fait, le commerce légalisé aurait plutôt l’effet de diminuer l’attrait des initiatives de réduction de la demande et de maintenir à la hausse le prix de l’ivoire, ce qui fait en sorte que le braconnage persiste. 
Les instances de certains pays du sud de l’Afrique avancent qu’on devrait leur permettre de vendre leurs stocks d’ivoire dans le cadre d’une vente ponctuelle autorisée par la convention internationale CITES, à des fins de financement des initiatives de conservation visant au maintien des populations d’éléphants à un niveau viable. 
Or, en dehors du fait qu’il est peu probable que dans certains pays le produit de la vente soit affecté à cette fin, il n’est pas du tout évident que les sommes générées seraient suffisantes. 
En vertu des règlements de la CITES, les États ne peuvent vendre qu’à d’autres États. 
Mais le montant que les autres instances sont prêtes à payer pourrait être aussi bas que le dixième de la valeur sur le marché illicite. 
Et même là, les États n’ont le droit de vendre que de l’ivoire récolté par mort naturelle des éléphants, et non celui confisqué des braconniers ou des trafiquants. 
La Chine et les États-Unis sont sur le point d’interdire le commerce intérieur d’ivoire, il n’est donc pas évident de savoir quels États souhaiteront acheter les réserves africaines. 
Le Vietnam et le Laos pourraient s’y intéresser, mais ils font aussi partie du « Triangle d’or » de triste renommée où le trafic de produits de la faune et de la flore continue de prospérer. 
La possibilité d’un déplacement du commerce légal de l’ivoire vers des marchés aux réglementations déficientes nécessite une riposte internationale concertée, pilotée par des États africains dans le cadre de coalitions comme l’Initiative de protection des éléphants, de concert avec des pays comme la Chine. 
L’option inefficace n’est pas l’incinération des réserves, mais la conservation. 
Maintenir des réserves génère des frais considérables d’administration et d’exploitation — et la plupart du temps inutiles. 
La gestion des stocks accapare beaucoup de ressources humaines et techniques. 
L’ivoire doit être conservé dans une pièce climatisée pour empêcher les défenses de se fendiller ou de devenir friables (des éléments importants à surveiller pour obtenir un prix maximal). 
Puisqu’il est peu probable que la vente d’ivoire soit permise à l’avenir, les exploitants risquent de ne pas rencontrer les frais d’entreposage et de conservation. 
Pendant ce temps, les syndicats du crime n’ont qu’à soudoyer une poignée de fonctionnaires locaux pour subtiliser la marchandise. 
Et puis le maintien des réserves représente des investissements qui auraient pu être affectés ailleurs, notamment dans des ressources humaines et financières qui se font déjà rares pour les initiatives de préservation des milieux de vie (qui peuvent devenir plus viables à long terme par un investissement dans les services rendus par l’écosystème). 
Finalement, l’incinération de stocks d’ivoire d’une valeur de plusieurs millions de dollars n’est pas dénuée de valeur symbolique. 
Elle envoie un message non équivoque : l’ivoire appartient aux éléphants et à personne d’autre. 
Et elle envoie également un signal fort au marché que les éléphants valent plus vivants que morts. 
En fait, la valeur de la vie des éléphants est beaucoup plus que symbolique. 
La survie des éléphants en tant qu’espèce est essentielle à la préservation d’écosystèmes fondamentaux. 
Et pourtant le braconnage endémique est en train de détruire les populations d’éléphants dans toute l’Afrique, décimant, en moyenne, 30 000 spécimens par année. 
Le braconnage a aussi des répercussions négatives sur les collectivités, dont profite une petite minorité aux dépens des masses. 
Des études récentes ont démontré que les zones de conservation collectives (des zones réservées à la préservation de la faune) dans le nord du Kenya sont des formes très efficaces de préservation des milieux naturels (et donc des éléphants), pourvu que des mesures incitatives adéquates soient mises en place. 
Elles sont très importantes, car dans les pays comme le Kenya et la Tanzanie, la majorité de la faune se trouve en dehors des zones de protection officielles. 
Le Kenya mérite des éloges pour avoir pris une décision avisée et efficace. 
Ses voisins, ainsi que les pays plus au Sud, devraient suivre l’exemple. 
Idéalement, tous les pays de l’aire de répartition des éléphants devraient détruire leurs réserves d’ivoire pour en finir avec ce problème décisionnel propre aux collectivités de la région, de telle sorte qu’un signal non équivoque serait envoyé sur le marché mondial : l’ivoire n’est plus à vendre, plus maintenant et à l’avenir non plus. 

Une perte pour la démocratie kényane 
NAIROBI – Le 27 mars, huit éditorialistes du groupe Nation Media ont démissionné du journal The Nation, invoquant le manque d’indépendance éditoriale. 
Pour le principal quotidien kényan, le départ de ses meilleures plumes est le dernier coup porté à une réputation déjà ternie. 
Au cours des mois qui viennent de s’écouler, le journal a connu une série d’épisodes embarrassants, notamment la mise à la porte de certains de ses cadres, des licenciements massifs par la maison mère et des allégations d’ingérence de l’État dans la chaîne éditoriale. 
Mais ces démissions représentent plus qu’une n-ième dénonciation du fonctionnement d’une institution autrefois respectée ; elles rappellent que les médias demeurent un acteur puissant de l’incertaine démocratie kényane. 
Lorsque les gouvernements bâillonnent les journalistes – au Kenya ou ailleurs – c’est à leurs risques et périls. 
Comme beaucoup de pays africains, le Kenya a une longue tradition de ce qu’on pourrait appeler le « journalisme militant » – la diffusion d’informations et d’idées capables de fonder l’action politique et sociale. 
Cette pratique a ses racines dans l’anticolonialisme ; lorsqu’elle fut fondée en 1960, The Nation a rejoint d’autres publications panafricaines, comme The New African et Drum, dans leur opposition à l’ordre colonial. 
En donnant aux Kényans une voix pour exprimer leur désaccord, The Nation – dirigée par ses journalistes –, a aidé les protestataires à articuler les idées, les slogans et les formules qui animaient leurs mouvements. 
Pour de nombreux éditorialistes, écrire pour ces publications constituait en soi un acte de résistance. 
En Occident, la presse d’opinion n’a pas bonne réputation, car on considère que son information est biaisée. 
Mais en Afrique, ce genre de journalisme a maintenu, historiquement, l’honnêteté des médias, en contraignant leurs propriétaires à privilégier le bien public sur le profit. 
Au Kenya, ce modèle s’est cependant usé sous les flots de fonds publics versés aux publications privées sous forme de publicité et sous les coups d’une répression croissante. 
L’industrie des médias est plus lucrative au Kenya que dans la plupart des autres pays d’Afrique, ce qui a fait dire à certains que la presse y était libre. 
Mais la vérité, de plus en plus, est à l’opposé. 
De nombreuses sociétés de presse dépendent aujourd’hui des recettes fournies par des annonceurs publics et, selon le Comité pour la protection des journalistes, ces dépenses servent aux autorités de moyen de pression pour censurer les velléités de couverture médiatique défavorable. 
C’est l’un des éléments de la « capture par l’État des médias », dénoncée par les huit éditorialistes démissionnaires. 
Certes, la censure officielle n’est pas nouvelle au Kenya. 
Après la tentative de coup d’État de 1982, de nombreux journaux à moindre tirage ont été fermés par le pouvoir, et entre 1988 et 1990, 20 quotidiens au moins ont été contraints de cesser définitivement leur publication. 
Pourtant, même durant ces périodes de répression gouvernementale, des journalistes adroits ont toujours su trouver une audience pour exprimer leurs opinions et leurs désaccords. 
Au cours du mouvement pour la démocratie, dans les années 1990, l’un des journalistes les plus influents était Wahome Mutahi, un humoriste, qui contournait le contrôle étatique en parodiant le style du président autoritaire Daniel Arap Moi. 
Mutahi passa par la suite quinze mois en rétention dans les chambres de torture tristement célèbres de Nyayo House, en châtiment de ses écrits. 
Les médias kényans ont connu une période de renouveau après le régime de Moi. En 2012, le pays comptait 301 stations de radio et 83 chaînes de télévision, qu’on peut comparer aux trois seules chaînes des années 1990. 
Mais l’explosion du nombre de médias et la libéralisation politique du pays ne se sont pas traduites par une plus grande liberté de la presse. 
Au contraire. Après un bref sursis, entre l’alternance réussie de 2002 et les violences qui ont suivi les élections de 2007, les journalistes ont une fois de plus été pris pour cibles. 
La répression a utilisé la brutalité – détentions, tortures et disparitions – ou des formes plus subtiles. 
Ainsi lorsque le caricaturiste et dessinateur politique Godfrey Mwampembwa, connu sous le nom de Gado, a été contraint de quitter son poste à The Nation, en 2016, son patron n’a-t-il pas formellement renvoyé le collaborateur le plus populaire du journal, mais a simplement refusé de signer le renouvellement de son contrat venu à expiration. 
La même chose est arrivée à David Ndii, économiste et éditorialiste d’opposition du supplément dominical The Sunday Nation. 
Mais la façon dont ces journalistes ont été congédiés est peu de chose lorsqu’on la compare avec la censure totale imposée par le gouvernement au début du mois de février. 
Pour empêcher les journalistes de rendre compte d’un meeting de celui qui était alors le chef de l’opposition, Raila Odinga, le gouvernement kényan a contraint trois chaînes de télévision privées à cesser d’émettre pendant des jours entiers, passant outre la décision de justice ordonnant de mettre un terme à cette interdiction. 
La rédaction d’une des chaînes, Nation Television, n’a pas quitté ses bureaux, en communication constante avec ses avocats, pour éviter l’arrestation. 
Après que l’affaire est retombée, les cadres des trois chaînes ont dû démissionner. 
Sans des journalistes courageux et inventifs, le mouvement pour la démocratie n’aurait peut-être pas connu le moindre succès au Kenya. 
Des éditorialistes militants ont aidé l’opinion à comprendre les décisions politiques en rendant accessibles leurs enjeux. 
Mutahi, dans ses parodies, faisait intervenir sa propre famille, dont il se servait comme d’un instrument pour faire comprendre que le despotisme domestique ordinaire n’était guère différent de la tyrannie politique orchestrée par un président autocrate. 
Les Kényans ont aujourd’hui besoin de ce genre de réflexion. 
Pourtant, alors même que les institutions démocratiques du pays auraient tant besoin d’un tel miroir, ceux qui en ont été les soutiens historiques pensent aujourd’hui qu’ils n’ont d’autre solution que de le briser. 
Le déclin de The Nation, exposé sur la place publique, coûte cher au Kenya. 
Mais il est aussi la preuve que la liberté de la presse ne se limite pas à laisser dire aux journalistes ce qu’ils veulent, quand ils le veulent et de la façon dont ils le veulent. 
Cette liberté signifie aussi que les propriétaires de journaux doivent assumer leurs responsabilités. 
Un système électoral ouvert encadré par des médias corrompus a plus de chance d’enflammer la contestation que de l’apaiser, et la démocratie kényane continuera de souffrir tant que les serviteurs des lumières publiques leur tourneront le dos. 

Ériger des clôtures pour protéger les espèces 
NAIROBI – Les pays africains sont souvent critiqués pour leur incapacité à relever leurs défis environnementaux. 
Les observateurs citent en particulier la disparition des habitats naturels face à la pression démographique, la dégradation des terres et l’industrialisation. 
Et surtout, la critique la plus courante est que l’augmentation du braconnage menace la survie d’espèces en danger comme les éléphants et les rhinocéros. 
Le Kenya a toutefois mis en œuvre un important et novateur projet de conservation de la biodiversité. 
Entamé dans les montagnes Aberdare, au centre du pays, le projet Rhino Ark avait pour objectif initial de protéger le rhinocéros noir, en danger critique d’extinction, des ravages opérés par les gangs de braconniers. Ce projet est soutenu par ceux-là mêmes qui auraient pu s’y opposer : les communautés locales des régions agricoles limitrophes, parmi les plus productives du pays. 
En 1988, des défenseurs de la nature décidèrent de financer et de construire une clôture électrifiée pour protéger une zone du parc national d’Aberdare jouxtant des petites exploitations agricoles. 
Cette barrière était destinée à prévenir les intrusions humaines et la dégradation de l’environnement naturel du parc. 
Mais elle a également servi à protéger les agriculteurs, dont les cultures étaient régulièrement détruites par des éléphants maraudeurs et autres animaux sauvages. 
Le fait que les paysans locaux accueillirent favorablement cette initiative influença la décision ultérieure d’étendre le périmètre de la clôture à l’ensemble de la chaîne des montagnes Aberdare. 
Les montagnes Aberdare, qui comprennent 2000 kilomètres carrés de forêts primaires et des bassins versants majeurs, sont d’une importance vitale pour le Kenya. 
Quatre des principaux fleuves du pays, s’écoulant vers le nord, l’ouest, l’est et le sud, y prennent leur source, fournissant de l’eau et de l’énergie hydroélectrique à sept grandes villes, dont Nairobi, la capitale. 
Sur les pentes basses des massifs, quatre millions d’agriculteurs tirent parti de sols riches et de pluies régulières. 
Sur les reliefs plus élevés sont cultivés 30 pour cent du thé et 70 pour cent du café du pays. 
Pendant 21 ans, la clôture autour des Aberdare a été construite petit à petit, principalement grâce au soutien des entreprises kenyanes et de donateurs individuels et à des initiatives novatrices de collectes de fonds, dont le Rhino Charge, un rallye hors route qui rencontre un succès certain et recueille plus d’un million de dollars chaque année. 
A l’époque où la barrière a été achevée en 2009, le gouvernement, présidé à l’époque par Mwai Kibaki, était devenu un partenaire de premier plan, et le Kenya Wildlife Service (KWS) et le Kenya Forest Service (KFS) participaient activement au projet. 
Grâce au soutien du gouvernement, Rhino Ark a ensuite pu se préoccuper d’autres régions boisées, mais dégradées – notamment le Mont Eburu au sein de la forêt Mau, surplombant le lac Naivasha, et le Mont Kenya, site classé au Patrimoine mondial et fortement affecté par des conflits entre l’homme et la faune. 
La clôture de 45 kilomètres autour du Mont Eburu a été achevée l’an dernier. 
La barrière qui doit entourer le Mont Kenya, de 450 kilomètres de long, sera plus importante que celle des Aberdare et progresse rapidement, avec plus de 80 kilomètres déjà construits. 
Bien sûr, ériger une clôture n’est que la première étape. 
Elles doivent ensuite être gérées et entretenues (les premiers piliers de la barrière des Aberdare ont par exemple du être remplacés), des couloirs aménagés pour la faune et un soutien apporté aux communautés locales. 
Ces zones protégées sont par ailleurs constamment surveillées par des patrouilles aériennes et terrestres, le long des barrières – à un coût considérable. 
Mais les bénéfices sont importants. 
Les clôtures permettent aux autorités d’être constamment informées de tout acte de braconnage – visant surtout les éléphants, les rhinocéros et exceptionnellement des espèces rares comme la grande antilope Bongo, qui n’est aujourd’hui présente que dans les Aberdare, au Mont Kenya et au Mont Eburu, dans la forêt Mau. 
Les communautés locales sont impliquées dans l’entretien des clôtures et des forêts. 
Elles sont de fait les gardiens de ces barrières, veillant à ce qu’elles ne soient pas envahies par la végétation et réparant les dégâts causés par les animaux sauvages et d’autres facteurs – acquérant au passage de nouvelles compétences. 
L’objectif à long terme est de protéger ces forêts cruciales, à perpétuité. 
A cette fin, des fonds de dotation, sous forme de partenariats public-privé, ont été établis entre Rhino Ark, le KWS et le KFS, et des représentants des collectivités. 
Des actes de fiducie, enregistrés localement, gèrent ces fonds qui serviront à payer pour l’entretien des barrières. 
L’acte de fiducie régissant les montagnes Aberdare est entré en vigueur en octobre dernier. 
Les agriculteurs de la région constatent à présent une valeur ajoutée au fait de vivre à proximité de ces clôtures. 
Depuis l’achèvement de la barrière des Aberdare, la valeur du terrain alentour a quadruplé. 
Ils peuvent travailler la terre en paix pour la première fois depuis plus d’un siècle, leurs enfants peuvent se rendre à pied à l’école sans craindre des attaques d’animaux sauvages et la conservation de la biodiversité a été introduite dans le programme d’étude. 
Le principal enseignement à retirer de ces initiatives est simple : de bonnes clôtures sont bénéfiques pour tous. 

L'espoir démocratique du Kenya 
Les Kenyans ont de bonnes raisons de faire la fête cette semaine. Ils se sont rendus en grands nombres dans les bureaux de vote, ont tranquillement glissé leurs bulletins dans les urnes et rejeté en bloc une constitution imparfaite qui leur avait été imposée à la hâte. 
Le référendum du 21 novembre marque un nouveau tournant du processus de consolidation de la transition du Kenya vers une vraie démocratie. Le “non” n'a pas seulement empêché les tentatives du président Mwai Kibaki et de son cercle d'intimes de resserrer leur emprise sur le pouvoir, il a aussi confirmé aux Kenyans ordinaires le pouvoir des urnes. 
Alors que le public kenyan a montré en quelle estime il tient le processus légal et la démocratie participative, les préparations au référendum ont dévoilé le visage le plus repoussant du gouvernement. L'administration de Kibaki a mis cette année à profit pour placer le pouvoir entre les mains d'une petite clique ethnique de Kikuyus. 
Il y a deux ans, la situation était plus avenante. Autoproclamé gouvernement réformateur désireux de promouvoir le respect des droits humains et l'autorité de la loi, le gouvernement de Kibaki avait promis aux Kenyans une nouvelle constitution dans un délai de 100 jours après son arrivée au pouvoir. 
Le projet de constitution était alors en chantier depuis plusieurs années et avait été conçu à l'issue de grandes consultations nationales. 
Ses provisions prévoyaient le retrait des pouvoirs présidentiels excessifs et renforçaient la déclaration des droits du peuple kenyan. 
Après deux ans et demi d'atermoiements, la veille de la date d'expiration du projet de constitution, le gouvernement a imposé en toute hâte au Parlement un projet alternatif qui conservait de forts pouvoirs au président, diminuait la portée de la déclaration des droits et manipulait les pourcentages électoraux nécessaires pour remporter la présidence. Le processus participatif, si critique dans l'élaboration de toute constitution, était pris en otage. 
La frénétique campagne du référendum constitutionnel connut un départ tumultueux. À l'aide d'un mélange d'encouragements financiers et de menaces, comprenant notamment deux incidents où la police tira pendant des manifestations, le gouvernement de Kibaki ordonna à la nation de voter oui. 
Tout semblant de réforme fut abandonné lorsque le président Kibaki se mit à distribuer des titres de propriété de portions protégées du territoire et de parcs nationaux pour conquérir des électeurs. Les fonctionnaires furent informés que la constitution était un projet gouvernemental qu'ils se devaient de soutenir, et les journalistes de tous les médias avertis qu'ils risquaient de se voir retirer leur licence après la diffusion par une station de radio de l'interview d'un député opposé à la constitution de Kibaki. 
En prévision des élections de 2007, le gouvernement a annoncé la création de 47 nouvelles circonscriptions. Cette démarche masquait à peine le projet non seulement de garantir la victoire électorale, mais aussi de cimenter la domination politique du groupe ethnique de Kibaki. 
La route cahoteuse du Kenya vers la démocratie n'est pas différente de celle de nombreux autres pays africains dont les transitions démocratiques ont été annoncées haut et fort et accompagnées de grandes espérances. Le Kenya n'a subi que l'inévitable recul démocratique, la continuation de la corruption et la non-application des programmes de réformes qui sont des thèmes récurrents ailleurs sur le continent. 
Soutenu par l'élection pacifique et couronnée de succès de 2002 qui portait la promesse d'un changement, le public kenyan s'est bruyamment indigné de l'échec du gouvernement de réaliser ces promesses. Les émissions radiophoniques avec interventions des auditeurs se sont multipliées et la voix du public se fait vivement entendre. 
Il est indéniable que le gouvernement de Kibaki a reconnu sa défaite de bonne grâce, mais le crédit doit revenir au public kenyan pour son refus de permettre aux autorités de passer outre la loi. Les Kenyans ordinaires ont joué un rôle crucial pour changer l'issue de ce qui, il y a dix ans, aurait été joué d'avance. 
Les nombreux autres Africains qui déplorent la lenteur de la transition démocratique de leur pays feraient bien de s'inspirer de l'événement kenyan. Quant à la communauté internationale, elle a désormais un défi à relever : s'assurer que l'espace politique revendiqué par le public kenyan reste ouvert. 


Quand triompherons-nous ? 
NEW YORK – En 1967, des émeutes éclatent dans plusieurs villes des États-Unis, de Newark dans le New Jersey jusqu’à Détroit et Minneapolis dans le Midwest, deux ans après l’explosion des violences dans le quartier de Watts à Los Angeles. 
En réaction, le président Lyndon B. Johnson désigne une commission dirigée par le gouverneur de l’Illinois Otto Kerner, afin d’en étudier les causes et de proposer des mesures pour y remédier. 
Cinquante ans plus tard, la Commission consultative nationale sur les désordres civiques (plus connue sous le nom de commission Kerner) publie son rapport, décrivant sans détour les conditions qui ont conduit l’Amérique à ces difficultés. 
Dans le pays que décrit la commission Kerner, les Afro-Américains se sont heurtés à une discrimination systématique, ont été défavorisés sur le plan de l’éducation, du logement, et ont manqué d’accès aux opportunités économiques. 
Pour eux, il n’y avait pas de rêve américain. 
La cause profonde résidait dans « l’attitude et le comportement racial des Américains blancs à l’égard des Américains noirs. 
Les préjugés raciaux ont façonné notre histoire de manière déterminante ; ils menacent désormais d’affecter notre avenir. » 
J’ai fait partie d’un groupe réuni par la Fondation Eisenhower pour évaluer les progrès accomplis au cours du demi-siècle consécutif aux émeutes. 
Triste constat, la célèbre formule du rapport de la commission Kerner – « Notre nation s’oriente vers deux sociétés, l’une noire, l’autre blanche ; distinctes et inégales » – est encore d’actualité. 
L’ouvrage récemment publié sur la base de nos travaux par Fred Harris et Alan Curtis, intitulé Healing Our Divided Society: Investing in America Fifty Years After the Kerner Report, offre une lecture peu réjouissante. 
Comme je l’écris dans mon chapitre, « Certaines des situations problématiques identifiées dans le rapport Kerner se sont améliorées (participation des Noirs américains à la politique et au pouvoir, symbolisée par l’élection d’un président noir), certaines n’ont pas changé (inégalité face à l’éducation et au chômage), et d’autres se sont aggravées (inégalités de richesse et de revenus). » 
D’autres chapitres abordent l’un des aspects les plus troublants de l’inégalité raciale aux États-Unis : l’inégalité d’accès à la justice, accentuée par un système d’incarcération de masse qui cible largement les Afro-Américains. 
Le mouvement des droits civiques observé il y a un demi-siècle a incontestablement créé un changement. 
Plusieurs formes de discrimination ouverte sont devenues illégales. 
Les normes sociétales ont également évolué. 
Pour autant, le racisme profond et institutionnel demeure difficile à éradiquer. 
Plus dramatique encore, le président Donald Trump exploite ce racisme, et alimente les flammes de l’intolérance. 
Le principal message du nouveau rapport reflète la conception remarquable du défenseur des droits civiques Martin Luther King, Jr. : l’objectif de justice économique pour les Afro-Américains ne peut être dissocié de la possibilité d’opportunités économiques pour tous les Américains. 
King appela en août 1963 à une grande marche sur Washington pour l’emploi et la liberté, à laquelle j’ai moi-même participé, assistant à l’inoubliable discours « I Have a Dream ». 
Aujourd’hui, cette fracture économique est encore plus large aux États-Unis, avec des effets dévastateurs pour ceux qui ne bénéficient pas de l’université, soit près de trois quarts des Afro-Américains. 
Au-delà de ces aspects, la discrimination est omniprésente, bien souvent dissimulée. 
Le secteur financiers américain a ciblé et exploité les Afro-Américains, notamment dans les années ayant précédé la crise financière, en leur vendant des produits instables, associés à des frais importants et susceptibles d’exploser, ce qui a été le cas. 
Plusieurs milliers d’entre eux ont perdu leur maison, les écarts de richesse déjà significatifs finissant par se creuser davantage. 
Une grande banque en particulier, Wells Fargo, a été condamnée à de lourdes amendes pour avoir facturé des taux d’intérêt supérieurs aux emprunteurs afro-américains et latinos ; mais personne n’a véritablement dû répondre des nombreux autres abus. 
Près d’un demi-siècle après l’adoption des lois anti-discrimination, le racisme, la cupidité et la puissance du marché œuvrent encore de concert pour désavantager les Afro-Américains. 
Plusieurs motifs d’optimisme existent néanmoins. 
Pour commencer, notre compréhension des discriminations est beaucoup plus affûtée. 
À l’époque évoquée, l’économiste et prix Nobel Gary Becker pouvait encore écrire que dans un marché concurrentiel, la discrimination était impossible, et que le marché tirerait vers le haut le salaire des travailleurs sous-payés. 
Aujourd’hui, nous savons que le marché abonde d’imperfections – notamment en termes d’informations et de concurrence – qui créent bien des opportunités de discrimination et d’exploitation. 
Nous avons également compris que les États-Unis payaient cher cette l’inégalité, notamment le lourd tribut de ses inégalités raciales. 
Une société marquée par tant de divisions ne peut servir de modèle au reste du monde, et son économie ne saurait prospérer. 
La véritable force des États-Unis réside moins dans sa puissance militaire que dans son soft power, qui est non seulement gravement mis à mal par Trump, mais également par une discrimination raciale persistante. 
Si cette question n’est pas résolue, tous les Américains seront perdants. 
L’évolution la plus prometteuse réside dans l’actuelle vague militante, notamment chez des jeunes conscients qu’il est grand temps pour l’Amérique de se montrer à la hauteur de ses idéaux, si noblement exprimés dans sa Déclaration d’indépendance : « All men are created equal ». 
Un siècle et demi après l’abolition de l’esclavage, l’héritage de ce système persiste. 
Bien qu’un siècle ait été nécessaire à l’adoption d’une législation garantissant l’égalité des droits, les tribunaux et responsables politiques d’appartenance républicaine renient bien souvent aujourd’hui cet engagement. 
Comme je l’explique en conclusion de mon chapitre, « Si autre monde est possible, 50 ans de lutte nous prouvent combien il est difficile de l’instaurer. » 
Les prochaines avancées nécessiteront de la détermination, soutenue par la foi exprimée dans cette formule religieuse éternelle qui devint l’hymne du mouvement des droits civiques : « Nous triompherons. » 

John Kerry et l'Europe 
Ceux que les dieux veulent détruire se voient accorder leurs désirs. 
Ceux qui en Europe et dans le monde souhaitent la victoire de John Kerry à l'élection présidentielle américaine devraient garder présente à l'esprit cette maxime tirée de la sagesse grecque ancienne. 
Pendant la Guerre froide, l'Amérique était le leader naturel de la communauté atlantique et le prix de cette position était l'acceptation de la part des Etats-Unis de l'autonomie et de l'influence de ses alliés européens. 
Après les attaques terroristes du 11 septembre 2001, le président Bush s'est lancé dans une politique étrangère unilatérale. 
L'alliance atlantique traditionnelle fut remplacée par ce que les Etats-Unis ont appelé " les coalitions volontaires ", où l'on voit " la mission déterminer la coalition ", rôle des alliances historiques d'autrefois. 
Cette politique a divisé l'Europe. 
Elle a également alimenté de profondes divisions dans la campagne présidentielle américaine et l'un des arguments les plus puissants que John Kerry ait utilisé est sa volonté de restaurer la confiance perdue entre l'Amérique et ses alliés : élu président, il se chargera de recruter l'aide internationale nécessaire en Irak. 
L'Amérique a sans aucun doute besoin de plus d'alliés pour mettre un terme au chaos déclenché en Irak et reconstruire un Etat irakien perçu comme légitime par les Irakiens aussi bien que par la communauté internationale. 
Les alliés sont considérés comme la solution au double déficit américain en matière de crédibilité et de légitimité dans son occupation de l'Irak. 
Serait-il possible que les Etats-Unis bénéficient d'un nouveau départ en Europe sous l'égide de John Kerry ? 
Kerry président sera-t-il réellement capable de rassembler les alliés aux côtés des Etats-Unis ? 
Le chaos irakien a durci les antagonismes entre les pays tels que la France et l'Allemagne, qui ont mené l'opposition à la guerre dès le débit. 
Même les pays qui s'étaient rassemblés autour de M. Bush appelant à un large soutien, tels que ma mère patrie, la Pologne, sont aujourd'hui inquiets de s'être impliqués. 
Examinons l'attitude de la France et de l'Allemagne. 
Leurs dirigeants peuvent à peine retenir de se prononcer, tant ils souhaitent que M. Kerry l'emporte. 
Pourtant, ils ne vont pas modifier leur politique pour aider M. Kerry à l'emporter pas plus qu'ils ne les changeront s'il l'emporte. 
Petit geste pour revivifier les chances de M. Kerry, le ministre allemand de la défense, Peter Struck, a laissé entendre que son pays pourrait reconsidérer sa position sur le déploiement de troupes en Irak. 
Mais le Chancelier Gerhard Schröder a immédiatement liquidé ce ballon d'essai en déclarant : " Soyons bien clairs, nous n'enverrons pas nos troupes en Irak. " 
En fait, l'Allemagne, comme la plupart des pays européens n'est pas en mesure d'un point de vue politique et logistique d'envoyer des forces militaires de quelque poids que ce soit en Irak. 
La France, qui a réfléchi à la possibilité d'envoyer 15 000 soldats en Irak au cas où les Nations unies aurait donné son accord pour participer au conflit, s'exprime aussi clairement que M. Schröder. 
Selon Michel Barnier, le ministre français des affaires étrangères, la France n'enverra pas de troupes : " ni aujourd'hui, ni demain ". 
Ces deux pays sont convaincus qu'une victoire militaire en Irak n'est pas possible. 
Alors, les relations transatlantiques resteront-elles aussi empoisonnées qu'elles le sont maintenant si M. Kerry gagne ? 
Remplacera-t-on simplement l'esbroufe à la mode texane par le dédain distingué de l'aristocratie bostonienne ? 
Tout cela est probablement trop pessimiste. 
L'Europe ne peut pas donner une réponse ouvertement négative à l'appel à l'aide de M. Kerry parce que cela aurait l'effet d'un affront envers le plus européen des Américains susceptible d'être élu avant longtemps. 
Un tel rejet mettrait d'une part les relations transatlantiques encore plus en danger qu'elles ne le sont aujourd'hui et d'autre part mettrait également en danger les relations entre pays européens en danger. 
Ainsi il faudra trouver un compromis si M. Kerry l'emporte. 
Heureusement, c'est chose possible. 
Dans un premier temps, il s'agit simplement de sauver la face : chaque camp doit se déclarer de bonne volonté. 
Aujourd'hui, les dirigeants européens sont très loin d'être prêts à lancer cette maigre bouée de sauvetage vers M. Bush. 
Ce qui se cache derrière une telle déclaration est que l'Europe ne s'impliquerait qu'à un très faible niveau militaire et économique en Irak. 
La plupart des dirigeants européens comprennent que M. Kerry n'aura qu'une marge de manœuvre réduite s'il est élu. 
La quasi-certitude que la Chambre des Représentants sera aux mains des Républicains et que le Sénat pourrait leur appartenir également implique que le Congrès américain va bondir à la moindre tentative de M. Kerry pour " liquider " la guerre de M. Bush. Ainsi M. Kerry fera-t-il encore plus pression sur l'Europe pour se faire aider en Irak que M. Bush et sa politique étrangère unilatérale ne le fit jamais. 
Cependant, tout compromis viable s'accompagne toujours d'un deuxième terme, plus fondamental : la redéfinition des relations transatlantiques. 
L'élément essentiel ici est la reconnaissance conjointe qu'il existe une communauté de valeurs transatlantique fondamentale et que les deux côtés ont besoin l'un de l'autre. 
La communauté transatlantique doit se sentir conjointement responsable du maintien de la paix et de la stabilité dans le monde. 
Les Etats-Unis doivent accepter ce principe et reconnaître que l'Europe est un partenaire et non pas simplement à la botte, que cela soit volontaire ou pas, des commandements américains. 
Si les charges doivent être partagées, il faudra alors aussi partager les décisions. 
Cela implique que l'Amérique reconnaisse la validité du point de vue européen sur la question israélo-palestinienne qui consiste à dire que ce conflit est le principal obstacle à la paix au Moyen-Orient. 
L'Europe, pour sa part, doit non seulement montrer qu'elle ressent une certaine responsabilité vis-à-vis de la communauté internationale mais également qu'elle est prête à agir en accord avec ce sentiment en contribuant de manière significative à la reconstruction de l'Irak. 
Les moyens militaires de l'Europe sont peut-être limités mais elle possède une grande expérience dans les opérations de maintien de la paix et de " construction des Etats " qui peut ici être exploitée. 
L'Europe est-elle vraiment prête à entreprendre un tel effort si son vœu de voir M. Kerry emporter la victoire se réalise ? 

Kerry contre Bush : la raison l'emportera-t-elle ? 
Plus de mille Américains sont morts en Irak, et l'occupation de ce pays plongé dans les ténèbres fait peser sur les troupes américaines partout dans le monde une pression considérable. Dans ces conditions, et pour la première fois depuis des décennies, la politique étrangère pourrait bien déterminer le résultat d'une élection présidentielle aux Etats-Unis. 
Les Américains se posent les mêmes questions que les citoyens du monde entier : Comment faut-il utiliser la suprématie mondiale des Etats-Unis ? 
Quel est le prix à payer pour le maintien de cette suprématie ? Dans quelle mesure est-il acceptable ou nécessaire de limiter le recours à la force militaire ? 
Ces questions dominent depuis longtemps le débat sur la stratégie américaine. 
Mais depuis les attentats du 11 septembre 2001, il y a confusion avec un autre débat, bien plus important pour des électeurs qui se sentent menacés : Comment les alliances et les institutions multilatérales peuvent-elles protéger les Américains ? 
John Kerry a eu le grand mérite de ne pas confondre le désir de sécurité et de paix avec les instincts hégémoniques de l'hyper-puissance américaine. 
Les nationalistes et les néoconservateurs de l'entourage de Bush estiment que les initiatives unilatérales servent au mieux les intérêts des Etats-Unis, sans trop entraver leur marge de manœuvre. 
Ainsi, la sécurité est-elle assurée par des interventions militaires énergiques, avec ou sans alliés. 
D'où la tendance du gouvernement Bush à prendre des distances par rapport aux alliances permanentes dont les Etats-Unis font partie, comme l'OTAN. 
L'annonce unilatérale du retrait d'une partie des troupes postées en Europe et en Asie, où la présence de l'armée américaine sert avant tout (comme en Corée du Sud) à décourager les agressions, suit naturellement. 
La doctrine Bush repose sur la " guerre préventive ", un concept dépourvu de légitimité internationale qui ne permet donc pas de compter sur de nombreux alliés. 
L'idée de la guerre préventive est de faire une démonstration de force, de mener une guerre éclair de haute technologie, à partir du territoire des Etats-Unis ou de celui d'alliés consentants. 
Dans ce contexte, l'OTAN n'est qu'un moyen de mobiliser les Européens pour les missions inéluctables de stabilisation et de reconstruction à l'issue du conflit. Il est donc inutile pour les Etats-Unis de placer leur armée sous le commandement de l'OTAN. 
C'est ce qui s'est passé en Afghanistan. 
Pourtant, comme l'a fait remarquer le Secrétaire Général de l'Organisation, si une coalition se définit autour d'une mission, alors une alliance permanente comme l'OTAN n'est plus nécessaire. 
John Kerry met l'accent sur les mêmes problèmes de sécurité que Bush. 
Et c'est pourquoi beaucoup d'observateurs doutent qu'un véritable changement soit possible. 
Pourtant, Kerry se distingue fondamentalement de Bush par sa conviction que les problèmes internationaux qui touchent les Etats-Unis doivent presque toujours être résolus avec l'aide d'autres pays. 
Il considère donc le renouveau des alliances des Etats-Unis comme une priorité majeure de politique étrangère, et a proposé l'intégration des forces présentes en Irak dans une opération de l'OTAN, sous commandement américain. 
Une action conjointe impliquerait la prise en compte par les Etats-Unis d'intérêts et de points de vue différents, qui ne correspondent pas nécessairement aux leurs. 
L'Amérique devrait accepter un monde qui n'est pas régi de façon unilatérale, mais par des institutions internationales et des alliances permanentes. 
Or les normes et les règles de ces institutions posent des limites à la puissance américaine, et mettent donc un frein à son hégémonie. 
Kerry, comme de plus en plus de ses compatriotes, se rend compte qu'il est indispensable d'accepter des limites à la puissance américaine et au recours à la force, pour la sécurité des Etats-Unis. Il reconnaît que certaines contraintes sont aussi des atouts, et qu'en l'occurrence les Etats-Unis seraient mieux en mesure de gérer la crise irakienne. 
Kerry sait que le plus souvent la force militaire ne suffit pas, et que d'autres éléments sont décisifs pour résoudre les crises et établir la paix : une légitimité internationale, des valeurs (dont la tolérance) et la prise en compte de l'opinion publique. 
Cette élection américaine rappelle un débat célèbre décrit par Thucydide dans son Histoire de la guerre du Péloponnèse, sur la réponse d'Athènes à la révolte de Mytilène. 
Le vote fut favorable à ceux qui jugeaient que " contre des adversaires, de sages résolutions ont plus de poids que la déraison appuyée sur la force. " 
Espérons que la raison l'emportera encore cette fois-ci. 

La résolution de problème dans l’Anthropocène 
STOCKHOLM – Prenez une grande respiration. 
Savourez le moment. 
Et maintenant, réfléchissez à ceci : aucun de nos ancêtres modernes n’a jamais respiré quelque chose comme cela – et considérant comment les choses évoluent, nos descendants non plus. 
Depuis le début de la révolution industrielle, l’activité humaine a substantiellement modifié la composition de notre atmosphère. 
Les niveaux de gaz carbonique sont plus élevés aujourd’hui qu’ils ne l’ont été depuis au moins 800 000 ans. 
La quantité de nitrogène et de souffre circulant dans le système terrestre a doublé. 
Le pH des océans change à une vitesse sans précédant, atteignant des niveaux d’acidité que les organismes marins n’ont pas connu depuis 20 millions d’années. 
Il est clair que l’homme – qui occupe aujourd’hui près de 40% de la surface terrestre non-gelée – façonne de nombreux processus fondamentaux de la planète. 
Selon le prix Nobel Paul Crutzen, cette évolution est si profonde qu’elle correspondrait à une nouvelle ère: l’Anthropocène. 
Certains scientifiques estiment que l’Anthropocène aurait en fait débuté lorsque les hommes ont commencé à travailler la terre et à domestiquer les animaux ; d’autres (dont je fais partie), estiment que c’est une évolution plus récente. 
Mais, quelle que soit la date à laquelle aurait démarré l’Anthropoècene, il est clair que l’impact de l’humanité sur la planète s’est considérablement renforcé après la deuxième guerre mondiale. 
En effet, vers 1950, le monde semblait avoir atteint un point de non retour ; pratiquement tous les facteurs qui exacerbent l’impact de l’humanité sur la planète – population, PIB, utilisation de fertilisants, prolifération des téléphones, ou consommation de papier pour n’en citer que quelques uns – se sont rapidement accélérés. 
Pendant cette période baptisée « Grande Accélération » par le scientifique Will Steffen, la population humaine est devenue suffisamment importante et connectée, avec des niveaux de consommation élevés, pour devenir une force globale majeure. 
Dans une étude de 2009, des scientifiques concluaient qu’en croisant n’importe laquelle des neuf « frontières planétaires » - changement climatique, perte de la biodiversité, perturbations dans les cycles de nitrogène et de phosphore, usage de la terre, ressource en eau potable, acidification des océans, épuisement de l’ozone, concentrations atmosphériques en aérosols et pollution chimique – les hommes augmenteraient le risque de modifier fondamentalement le système planétaire. 
Dans la mesure où ces frontières sont étroitement imbriquées, poursuivre la tendance dans l’un de ces domaines, surtout au rythme actuel, entrainerait l’environnement vers des territoires inconnus, et potentiellement de sérieux changements au cœur des systèmes dont dépend la survie de l’homme. 
Pour surmonter les défis uniques de l’Anthropocène, les hommes doivent développer une nouvelle approche en matière de gestion et de prise de décision stratégique. 
Développer des stratégies réussies exigera d’abandonner les vieilles hypothèses qui ont fonctionné par le passé, mais qui sont devenues aujourd’hui des mythes contreproductifs. 
L’un de ces mythes est qu’il vaut mieux s’atteler à un problème à la fois, avec des solutions directes et ciblées. 
Même si cette approche peut sembler intéressante, elle est inefficace pour répondre aux problèmes les plus pressants d’aujourd’hui. 
Par exemple, produire et fournir une alimentation nutritive de manière régulière à plus de neuf millions d’individus d’ici la moitié du siècle a des implications sur l’eau et la consommation d’énergie, le développement agricole et l’utilisation de la terre, les cycles de nitrogène et de phosphore, et l’acidification des océans, sans parler de la perte de biodiversité, conséquence, entre autre, de la surpêche. 
Compte tenu de tout cela, l’approche étroite et concentrée sur la production de la révolution verte ne peut permettre de surmonter l’insécurité alimentaire à l’avenir, même si elle a produit d’impressionnantes performances par le passé. 
Le monde a besoin d’une stratégie innovante et globale destinée à optimiser l’ensemble du système alimentaire – par exemple, en améliorant les fertilisants et l’utilisation de l’eau ainsi que le transport des denrées alimentaires et leur stockage ; en faisant en sorte qu’une alimentation adéquate soit accessible et abordable pour tous ; et en modifiant les habitudes alimentaires des communautés pour y intégrer des aliments dont la production est moins gourmande en ressources. 
Le problème est que la complexité peut être insurmontable, et les gens préfèrent souvent subdiviser les systèmes complexes en entités individuelles. 
Plutôt que d’envisager, disons, d’éradiquer l’extrême pauvreté et d’inverser le réchauffement climatique global de concert – et de développer des stratégies de développement mutuellement bénéfiques pour atteindre ces objectifs – les solutions proposées se concentrent sur l’une ou sur l’autre, affaiblissant ce faisant leur efficacité. 
Bien sûr, s’attaquer simultanément à ces questions interconnectées entraine son lot de défis. 
D’une part, aucune personne et aucun groupe n’a assez de connaissances et d’expérience pour résoudre tous les problèmes qui affligent un système complexe d’un seul coup. 
Mais une communauté plus large – gouvernements, entreprises, chercheurs, philosophes, communautés cultuelles, et même poètes et artistes – pourraient concevoir et mettre en place des stratégies holistiques. 
Le succès dépendra de la volonté des participants à coopérer et de leur engagement à privilégier les preuves plutôt que l’idéologie. 
Le réel défi repose donc sur l’organisation d’un telle communauté inclusive – ce dont les dirigeants globaux ne semblent pas adeptes. 
Une deuxième défi de taille est que les ressources sont limitées, ce qui rend impossible de résoudre tous les problèmes du monde d’un seul coup. 
Dans ce contexte, il est essentiel d’être capable d’établir des priorités de manière efficace. 
Mais, plutôt que de se concentrer sur un seul problème, la principale priorité devrait être de rendre l’ensemble des systèmes globaux résilients. 
Les mécanismes visant à résoudre un problème dans un système ne devraient pas être autorisés à compromettre la résilience d’un autre système. 
Un autre défi sera de développer d’autres mesures pour remplacer le PIB en tant que principale mesure du bien-être humain. 
Simon Kuznets, le principal architecte du concept de PIB, a lui-même reconnu qu’il ne prennait pas en compte de nombreux facteurs qui affectent le bien-être humain ; il prétend même qu’il ne devrait être utilisé « que pour certaines qualifications. » 
Dans l’Anthropocène, le PIB doit constituer une mesure parmi un éventail d’autres mesures permettant d’évaluer le capital économique, naturel et social – c’est-à-dire la valeur des biens et des servies produits, ainsi que la dignité des écosystèmes et des structures sociales qui sous-tendent cette performance. 
Naviguer de manière efficace et éthique dans l’Anthropocène est probablement le défi le plus redoutable auquel l’homme moderne devra se confronter. 
Le surmonter exigera une approche plus judicieuse de la prise de décision stratégique et une meilleure compréhension de l’innovation. 
Il est temps pour nous de nous montrer à la hauteur de ce défi. 

Comment les pays peuvent-ils réduire la pauvreté plus rapidement ? 
KUALA LUMPUR et MANCHESTER — Le monde peut-il mettre un terme à la pauvreté d'ici 2030, l'objectif fixé par l'Agenda pour le développement durable de l'Organisation des Nations Unies ? 
L'Assemblée générale des Nations Unies a récemment confirmé cette date butoir, mais a concédé à cette réunion qu'il faudra « accélérer les actions mondiales » pour lutter contre la pauvreté. 
Alors que la communauté internationale explore de nouvelles solutions, les leçons du passé pourraient nous être utiles. 
La réduction de la pauvreté est un élément crucial des politiques de développement depuis des décennies. 
Durant les 15 années des Objectifs du Millénaire pour le Développement (OMD), le prédécesseur des Objectifs de Développement Durable (ODD), le pourcentage de personnes vivant dans la pauvreté, définie comme moins de 1,90 dollar par jour - a considérablement baissé, passant de près de 27 % en 2000, lorsque les ODM ont débuté, à environ 9 % en 2017. 
À première vue, la réduction du taux de pauvreté dans les premières années des ODD a également été impressionnante. 
Entre janvier 2016 et juin 2018, d'un environ 83 millions de personnes sont sorties de la pauvreté extrême. 
Pourtant, pour rester sur la bonne voie pour atteindre l'objectif de 2030, environ 120 millions de personnes devraient avoir échappé à la pauvreté durant cette période. 
En dépit des avancées, le rythme des progrès a été moins que satisfaisant. 
Dans un document récent co-écrit pour la revue World Development, nous avons examiné les facteurs de succès de réduction de la pauvreté. 
À l'aide des statistiques sur la pauvreté des pays en développement au cours de l'ère des ODD, nous avons évalué si les pays aux niveaux de pauvreté de revenus supérieurs - c'est à dire, où davantage de personnes vivent avec moins d'argent - ont connu des réductions plus rapides dans leurs taux de pauvreté que dans les économies aux niveaux de pauvreté de revenus inférieurs. 
En utilisant les limites de 1,25 $ et 2 $ par personne et par jour, nous avons constaté que la pauvreté a eu tendance à diminuer plus rapidement dans les pays qui ont commencé par être plus pauvres. 
Mais ces résultats, bien que positifs, ne disent pas tout. 
Dans de nombreux pays, la fin de la pauvreté reste un objectif lointain. 
Par exemple, au rythme actuel de réduction de la pauvreté, nous estimons que le Mali, où 86 % de la population vivait avec moins de 1,25 dollar par jour en 1990, aura besoin de 31 ans de plus pour éliminer l'extrême pauvreté. 
Mais même en Équateur, où seulement 7 % de la population vivait avec moins de 1,25 dollar par jour en 1990, l'élimination de la pauvreté prendra au moins une autre décennie. 
Les différentes expériences des pays en Afrique et en Asie montrent que, bien que l'adoption de l'ordre du jour des OMD ait bien accéléré la réduction de la pauvreté, le degré de progrès a largement varié. 
Au début des années 1990, les niveaux de pauvreté du Nigeria, du Lesotho, de Madagascar et de la Zambie ont été similaires à ceux de la Chine, du Vietnam et de l'Indonésie. 
Mais au moment où les OMD ont pris fin en 2015, les pays asiatiques ont réduit les taux de pauvreté de manière spectaculaire ; les pays africains ne sont pas dans le même cas. 
Cette divergence se maintient. 
Aujourd'hui, l'extrême pauvreté se limite la plupart du temps à l'Afrique ; selon le rapport de 2018 de la Banque mondiale sur la pauvreté et la prospérité partagée, 27 des 28 pays les plus pauvres du monde sont situés sur ce continent et chacun a un taux de pauvreté supérieur à 30 %. 
En fait, au taux actuel de réduction de la pauvreté, plus de 300 millions de personnes en Afrique subsaharienne seront encore pauvres en 2030. 
De nombreux facteurs contribuent à cette modification de la carte de la pauvreté. 
En Afrique, la faible performance économique - alimentée par les conflits, les politiques inefficaces, la fragmentation ethnique et les chocs externes - a compliqué le financement des programmes de lutte contre la pauvreté. 
Mais le facteur le plus important reste peut-être la capacité de l'État. 
Après tout, la faiblesse des institutions publiques ne peut fournir efficacement les biens et services. 
Bien sûr, cela conduit à une autre question : quels sont les facteurs qui déterminent la capacité d'un État ? 
En règle générale, les États fonctionnent mieux lorsque les élites dirigeantes sont liées par des limitations de leurs pouvoirs. 
Mais l'expérience administrative joue également un rôle. 
La Chine, qui a une période un peu plus longue de régime d'État moderne que la plupart de ses homologues africains plus jeunes, a peut-être simplement développé une plus grande capacité d'administration de son territoire. 
Pourtant, quelle que soit la raison de cette variation, il ne fait aucun doute que la capacité de l'État est l'un des ingrédients clés pour la réussite de la réduction de la pauvreté. 
Nous avons constaté qu'au cours des OMD, la pauvreté des pays dotés de solides institutions publiques ont été en mesure de réduire la pauvreté deux fois plus vite que les pays à faible capacité et qu'ils étaient plus susceptibles d'atteindre l'objectif des OMD de réduire de moitié la pauvreté d'ici 2015. 
L'éradication de la pauvreté reste une priorité absolue pour les 193 gouvernements qui ont adopté les ODD. 
Mais comme la communauté internationale l'a appris des OMD, les objectifs ne garantissent pas le progrès. 
Pour s'assurer que les 725 millions de personnes qui sont restées dans la pauvreté à la fin de période des OMD puissent y échapper, il faut investir dans des programmes qui visent à créer des États efficaces. 
Sinon, une date de fin pour la lutte contre la pauvreté restera hors d'atteinte. 


Keynes contre les classiques: deuxième round 
LONDRES – L’économiste John Maynard Keynes a écrit La théorie générale de l’emploi, l’intérêt et la monnaie (1936) afin de « créer un débat autour des profondes divergences d’opinion opposant ses confrères économistes, lesquels ont actuellement enlevé à la théorie économique presque toute son influence … » Soixante dix ans plus tard, les plus éminents économistes continuent de débattre avec rage en des termes presque similaires à ceux utilisés dans les années 30. 
La dernière affiche oppose le nouveau champion du keynésianisme Paul Krugman de l’université de Princeton au champion du Nouveau Classique John Cochrane de l’université de Chicago. 
Krugman a récemment publié un article intitulé « Comment les économistes ont-ils pu se tromper à ce point ? » 
« Rien dans les courants dominants de la pensée économique », écrit Krugman, « ne pouvait suggérer l’éventualité d’un effondrement de l’ampleur de celui survenu l’année dernière. » 
La raison pour cela était que « les économistes, en tant que groupe, ont pris la beauté, emberlificotée dans des formules mathématiques impressionnantes, pour de la vérité. » 
Ils ont offert une « vision idéalisée de l’économie dans laquelle des individus rationnels interagissent dans des marchés parfaits. » 
Malheureusement, « cette vision aseptisée de l’économie a encouragé la plupart des économistes à ignorer le mal et le pire. » 
Les économistes vont devoir accepter « l’importance d’un comportement irrationnel et parfois imprévisible, faire face aux imperfections souvent très particulières des marchés et accepter que l’on est bien loin d’une théorie économique ‘du tout’, aussi élégante soit-elle. 
Les attaques répétées de Krugman contre l’école de pensée économique de Chicago a provoqué une vive réaction de Cochrane, professeur de finance, qui a répondu par le biais du site internet de l’université avec des attaques principalement personnelles remettant en cause l’intégrité scientifique de Krugman. 
Mais en termes économiques, les attaques de Cochrane se concentrent sur deux points : la critique de Krugman de la « théorie des marchés efficients » et son soutien à l’ensemble des dispositifs qui visent à stimuler les économies en crise. 
Cochrane accuse Krugman de tromper ses lecteurs sur la théorie des marchés efficients qui stipule que, compte tenu des informations disponibles, les marchés financiers fixent toujours correctement le prix des actifs. 
Plutôt que de défendre cette théorie, Cochrane admet que « le prix des actifs fluctue plus que les attentes raisonnables des flux de liquidités futurs. » 
Malheureusement, « aucune théorie n’est vraiment bonne à cela actuellement ». 
Cochrane soutient que c’est du nihilisme théorique que d’imputer ces fluctuations excessives à « l’irrationalité », comme le fait Krugman. 
Mais ce que veut Krugman, (« bien qu’il ne parvienne pas vraiment à l’exprimer ouvertement »), c’est que le gouvernement « se charge de l’allocation des capitaux. » 
Et si il y a une chose que nous savons, c’est bien que, quelque soit le mauvais comportement des marchés d’actifs, le contrôle gouvernemental « est toujours pire. » 
Cochrane réserve ses coups les plus durs contre le soutien de Krugman pour le plan de relance du président Barack Obama. 
Il invoque cette bonne vieille « théorie de l’équivalence ricardienne », exhumée par l’économiste de Harvard Robert Barro qui prétend que « les dépenses financées par la dette ne peuvent avoir aucun effet car les ménages vont simplement recourir à l’épargne lorsque que les impôts vont augmenter en vue du remboursement de la dette. 
Ils vont accepter le principe d’une nouvelle dette du gouvernement et ne feront rien pour modifier les décisions prises concernant les dépenses. » 
En résumé, Krugman « n’a absolument aucune idée sur les causes du crash, sur les politiques qui auraient pu l’éviter, et sur celle qu’il convient d’adopter à l’avenir. » – excepté que le gouvernement devrait dépenser sans compter. 
Non contents d’être noyés sous les formules mathématiques, les économistes en redemandent, pour « préserver la logique. » 
Sur les plans de relance gouvernementaux, cependant, Krugman met son adversaire KO. 
L’idée selon laquelle une augmentation des dépenses publiques réduit les dépenses des ménages d’autant, ce qui ramène son effet de stimulation à zéro, n’est valable que si l’économie est dans le plein emploi. 
En fait, l’école de Chicago considère tacitement que les économies sont toujours dans le plein emploi. 
Le fait que l’économie américaine a chuté de 4% dans l’année écoulée et que plus de six millions de gens ont grossi les rangs du chômage ne les déstabilise aucunement. 
Aux yeux des économistes de l’école de Chicago, une augmentation du nombre de travailleurs oisifs est un choix volontaire en faveur des loisirs. 
Ils accordent aux gens le droit de se tromper, et en ce sens, un plan de relance peut être bénéfique. 
Mais ils insistent sur le fait que la seule stimulation possible passe par la planche à billets, ce qui provoquera une baisse des taux d’intérêt et permettra un rebond économique. 
A l’inverse, Keynes affirmait qu’une baisse des taux d’intérêt n’était pas la solution, car avec des taux à zéro ou proche de zéro, les investisseurs préfèrent garder leurs liquidités par devers eux. 
Donc, ainsi qu’il l’exprimait en 1932, il se pourrait « qu’il soit impossible d’échapper à une crise prolongée et même peut-être interminable sauf par une intervention directe de l’état par l’encouragement et le financement de nouveaux investissements », et c’est exactement, et à juste titre, ce que fait l’administration Obama. 
En ce qui concerne les raisons de l’effondrement boursier, le débat est équilibré. 
Krugman est gêné par le fait qu’il attribue le krash à « l’irrationalité », ce qui, selon Cochrane, ne constitue pas une théorie. 
En fait, Krugman refuse de prendre au sérieux la distinction essentielle faite par Keynes entre risque et incertitude. 
Selon moi, la plus grande contribution de Keynes à l’économie fut de mettre l’accent sur « l’extrême précarité de la base de connaissances sur laquelle nos estimations de perspective de rendement doivent être faites. » 
Le fait de leur ignorance oblige les investisseurs à se rabattre sur certaines conventions, dont les plus importantes sont que le présent continue dans l’avenir, que le cours des actions d’aujourd’hui déterminent les perspectives futures, et que si la plupart des gens croient en quelque chose, c’est qu’ils sont dans le vrai. 
La stabilité des marchés est préservée tant que ces conventions tiennent bon . 
Mais elles peuvent être mis à mal par de mauvaises nouvelles, car « elles ne reposent sur aucune conviction solide. » 
Un peu comme si dans un théâtre bondé, quelqu’un crie ‘au feu !’ et tout le monde se précipite vers la sortie. 
Ce n’est pas une réaction « irrationnelle ». 
C’est une attitude raisonnable face à l’incertitude. 
Et c’est essentiellement ce qui s’est passé à l’automne dernier. 
L’école de Chicago n’a jamais été aussi vulnérable qu’aujourd’hui, et c’est assez normal. 
Mais les attaques dont elle fait l’objet ne gagneront pas le combat tant que les keynésiens comme Krugman ne concentrerons pas leur travail sur les implications de l’irréductible incertitude sur la théorie économique. 

La Théorie générale de Keynes a 80 ans 
LONDRES – En 1935, John Maynard Keynes écrivait à George Bernard Shaw : « Je crois que je suis en train d'écrire un livre sur la théorie économique qui révolutionnera en grande partie – non pas, je suppose, d’un coup, mais au cours des dix prochaines années – la manière dont le monde réfléchit à propos de ses problèmes économiques. » 
Et, en effet, le magnum opus de Keynes, Théorie générale de l'emploi, de l’intérêtet de la monnaie, publié en février 1936, a transformé la science économique et la politique économique. 
Quatre-vingts ans plus tard, la théorie de Keynes tient-elle encore debout? 
Deux éléments de l'héritage de Keynes semblent solides. 
Tout d'abord, Keynes a inventé la macroéconomie – la théorie de la production dans son ensemble. 
Il a appelé sa théorie « générale » pour la distinguer de la théorie pré-keynésienne, qui suppose un niveau de production unique – le plein emploi. 
En montrant comment l'économie pouvait rester coincée dans un équilibre de « sous-emploi », Keynes a contesté l'idée centrale de la science économique orthodoxe de son époque, selon laquelle l’offre et la demande sont égalisées par les prix simultanément sur tous les marchés, y compris le marché du travail. 
Sa remise en cause impliquait une nouvelle dimension en matière d’élaboration de politiques : les gouvernements peuvent avoir besoin d'enregistrer des déficits pour maintenir le plein emploi. 
Les équations agrégées qui sous-tendent la « Théorie générale » de Keynes peuplent encore les manuels d'économie et continuent de façonner la politique macroéconomique. 
Même les économistes qui soutiennent que les économies de marché gravitent vers le plein emploi sont obligés de défendre leur cause dans le cadre que Keynes a créé. 
Les banquiers centraux ajustent les taux d'intérêt pour assurer un équilibre entre la demande et l'offre globales, parce que, grâce à Keynes, on sait que l'équilibre pourrait ne pas se produire automatiquement. 
Le deuxième héritage majeur de Keynes est la notion que les gouvernements peuvent et doivent éviter les dépressions. 
L’acceptation généralisée de ce point de vue est évidente lorsque l’on compare la forte réponse politique à l'effondrement de 2008-2009 et la réaction passive à la Grande Dépression de 1929-1932. 
Comme le prix Nobel Robert Lucas, un adversaire de Keynes, l’a admis en 2008: « Je suppose que tout le monde est keynésien dans les tranchées ». 
Cela dit, la théorie de Keynes de l’équilibre de « sous-emploi » n’est plus acceptée par la plupart des économistes et des décideurs. 
La crise financière mondiale de 2008 en témoigne. 
L'effondrement de l’économie a discrédité la version la plus extrême de l’auto-ajustement optimal de l'économie ; mais il n'a pas restauré le prestige de l'approche keynésienne. 
Bien sûr, les mesures keynésiennes ont enrayé la tendance à la baisse de l'économie mondiale. 
Mais elles ont également imposé aux gouvernements d'importants déficits, qui se sont vite révélés être un obstacle à la reprise – à l’inverse de ce que Keynes avait enseigné. 
Malgré un chômage toujours élevé, les gouvernements sont retournés à l’orthodoxie pré-keynésienne, réduisant les dépenses pour diminuer leurs déficits – et affaiblissant la reprise économique au cours du processus. 
Il y a trois principales raisons qui expliquent ce retour en arrière. 
Tout d'abord, la croyance que les prix puissent égaliser offre et demande sur le marché du travail dans les économies capitalistes n'a jamais été totalement renversée. 
Ainsi, la plupart des économistes ont commencé à considérer la persistance du chômage comme une circonstance extraordinaire qui n’existe que lorsque les choses vont terriblement mal, et certainement pas comme l'état normal de l'économie de marché. 
Le rejet de la notion d'incertitude radicale de Keynes est au cœur de ce retour à la pensée pré-keynésienne. 
Deuxièmement, les politiques keynésiennes d'après-guerre de « gestion de la demande », qui ont le mérite généralement admis d'avoir produit le long boom d’après 1945, ont provoqué une forte inflation à la fin des années 1960. 
Face à l’aggravation du compromis entre inflation et chômage, les décideurs politiques keynésiens ont essayé de faire durer le boom au moyen d’une politique des revenus – maîtriser les coûts salariaux en concluant des accords nationaux avec les syndicats. 
Des variantes de politique des revenus ont été essayées dans de nombreux pays entre les années 1960 et la fin des années 1970. 
Au mieux, il y a eu quelques succès temporaires, mais ces politiques ont toujours fini par échouer. 
Milton Friedman en a fourni une explication, qui concordait avec le désenchantement croissant face au contrôle des salaires et des prix, et qui réaffirmait le point de vue pré-keynésien de la façon dont fonctionnent les économies de marché. 
L'inflation, selon Friedman, est causée par les tentatives des gouvernements keynésiens de maintenir artificiellement le chômage sous son taux « naturel ». 
La clé pour retrouver la stabilité des prix était d'abandonner l’objectif de plein emploi, émasculer les syndicats et déréglementer le système financier. 
C’était la renaissance de la vieille orthodoxie. 
L'objectif de plein emploi a été remplacé par un objectif d'inflation et le chômage a été laissé libre de trouver son taux « naturel », quel qu'il soit. 
C’est à cause de cet équipement de navigation défectueux que les politiciens ont navigué à toute vapeur dans les icebergs de 2008. 
La dernière raison de la chute en disgrâce du keynésianisme est le basculement à droite de l’idéologie politique, qui a commencé avec le Premier ministre britannique Margaret Thatcher et le président américain Ronald Reagan. 
Ce retournement était moins dû à un rejet de la politique keynésienne qu’à une hostilité envers l'élargissement de l’Etat suite à la Seconde Guerre mondiale. 
La politique budgétaire keynésienne a été prise entre deux feux, un grand nombre de personnes à droite la condamnant comme une manifestation de l'intervention « excessive » du gouvernement dans l'économie. 
Deux réflexions finales suggèrent un regain, même si plus modeste, de la doctrine keynésienne. 
Un coup porté à l'orthodoxie d’avant 2008 encore plus fort que l'effondrement lui-même a été la révélation du pouvoir corrompu du système financier et la mesure dans laquelle les gouvernements ont permis que leurs politiques soient dictées par les banquiers après la crise des subprimes. 
Contrôler les marchés financiers pour favoriser le plein emploi et la justice sociale relève fondamentalement de la tradition keynésienne. 
Deuxièmement, pour les nouvelles générations d'étudiants, la pertinence de Keynes réside peut-être moins dans ses solutions spécifiques pour le chômage que dans sa critique de sa profession qui modélise l’économie sur la base des hypothèses irréalistes. 
Les étudiants en économie désireux d'échapper à l’univers squelettique des agents maximisateurs au profit d’un monde constitué d’êtres véritablement humains, ancrés dans leurs histoires, cultures et institutions, trouveront la science économique de Keynes intrinsèquement sympathique. 
Voilà pourquoi je pense que Keynes sera encore bel et bien vivant dans 20 ans, lors du centenaire de la Théorie générale, et bien au-delà. 

Les clés de la couverture de santé universelle 
DAR ES-SALAAM – Trois années se sont écoulées depuis que les instances mondiales se sont engagées à atteindre un des objectifs des plus audacieux en matière de santé publique mondiale : réaliser la couverture de santé universelle d’ici 2030. 
L’atteinte de cet objectif se traduira par un accès à des soins abordables de prévention et de traitements pour chaque personne, et ce, dans les collectivités du monde entier. 
Les enjeux sont beaucoup trop grands pour ne pas remplir cette promesse. 
Il est illusoire de vouloir enrayer la pauvreté, protéger les populations des pandémies, réaliser des progrès sur le plan de l’égalité des sexes ou réaliser l’un ou l’autre des Objectifs de développement durable 2030 (les ODD) sans accélérer les progrès vers la couverture de santé universelle. 
Fort heureusement, des dirigeants nationaux commencent déjà à prendre des mesures concrètes pour élargir l’accès aux soins de santé. 
Comme beaucoup d’autres, j’ai d’abord pris conscience que l’on n’obtient des résultats que si l’on vient à bout de l’un des plus importants problèmes en santé, à savoir des modes d’administration des soins excessivement fragmentés. 
Au lieu de traiter une maladie à la fois, il faudrait créer des réseaux où les différentes maladies des patients sont traitées en parallèle. 
Chaque femme devrait pouvoir consulter un prestataire de confiance pour recevoir dans sa communauté des services de planification familiale, des immunisations de routine pour ses enfants ou des traitements du diabète d’un parent vieillissant. 
La meilleure manière pour les pays d’adopter une démarche intégrée est de mettre l’accent sur les soins primaires, qui sont le premier point de contact des patients avec le réseau de santé. 
Les prestataires de soins primaires peuvent se charger de 80 % des besoins en santé. 
Et puisque les soins primaires sont assurés sans distinction de fortune, ils constituent la base d’une société juste et équitable. 
Ayant reconnu ces avantages potentiels, les dirigeants mondiaux se sont réunis récemment à la Conférence internationale sur les soins de santé primaires à Astana, au Kazakhstan, pour entériner une nouvelle déclaration les engageant à renforcer les réseaux de soins primaires dans leurs pays respectifs. 
Mais c’est maintenant que le travail devient le plus ardu. 
Lorsque les dirigeants nationaux évaluent quelles stratégies remplissent le mieux leurs engagements, ils doivent d’abord tenir compte de deux facteurs qui sont essentiels à la réalisation des progrès. 
Primo, ils doivent soutenir la volonté politique de renforcer les soins primaires et de réaliser la couverture de santé universelle. 
À cette fin, le directeur général de l’Organisation mondiale de la santé, Tedros Adhanom Ghebreyesus a récemment lancé un appel aux chefs d’État et aux responsables politiques pour qu’ils entreprennent des réformes concrètes dans ce sens dès cette année. 
De ma propre expérience à titre de président de la Tanzanie, je sais qu’une volonté politique ferme et constante des plus hautes instances est nécessaire pour faire bouger un appareil gouvernemental complexe. 
J’ai rejoint l’organisme Access Challenge spécialisé dans les actions de mobilisation en santé pour justement lancer la campagne « L’un après l’autre : objectif 2030 » dans le cadre de l’Assemblée générale des Nations Unies de cette année. 
Pour cette campagne, je rencontrerai des dirigeants de tous les pays d’Afrique pour les convaincre de prendre des mesures concrètes visant à renforcer les soins primaires. 
La mission est de protéger le droit fondamental à la santé pour chaque enfant, adolescent, mère et famille. 
Le second facteur de progrès réside dans l’affinement des données permettant de suivre les réalisations et ce qui reste à faire. 
Des données fiables sont nécessaires pour déterminer si des obstacles financiers ou géographiques empêchent les patients de recevoir ses soins de santé, s’ils sont administrés efficacement et en toute sécurité et s’ils atteignent les groupes les plus marginalisés de la société. 
Les dirigeants nationaux et les responsables de santé publique doivent être informés de tous ces éléments et de bien d’autres dans le but de recenser les lacunes des réseaux de soins primaires et les aspects à améliorer. 
Les données constituent également un instrument important pour les responsables des campagnes de mobilisation pour les soins de santé et pour les citoyens ordinaires qui veulent suivre les progrès dans le temps, demander des comptes aux dirigeants et exiger les soins dont ils ont besoin et auxquels ils ont droit. 
Or, trop souvent, et malgré le fait qu’elle puisse amener des améliorations et favoriser la redevabilité, la collecte des données est rarement envisagée au préalable. 
L’Initiative d’amélioration de l’efficacité des soins de santé primaires (PHCPI) se consacre justement à ce problème. 
À la Conférence internationale sur les soins de santé primaires, le PHCPI a rejoint plusieurs pays dans le monde pour lancer un nouvel outil aidant les responsables des politiques et les prestataires à améliorer les soins. 
Grâce à des profils de signes vitaux, ils peuvent rapidement accéder à des informations sur les soins primaires qui sont à la fois utiles et faciles à comprendre. 
Sur le point d’aller rencontrer les dirigeants africains l’un après l’autre, je me réjouis à la perspective de voir le jour où les 7,7 milliards d’habitants du monde recevront une couverture de santé universelle. 
Grâce aux engagements des échelons politiques supérieurs et aux nouveaux outils de promotion de l’accès aux soins et de la redevabilité, je suis convaincu que nous pouvons faire de cette vision audacieuse une réalité. 


KGB Petroleum 
MOSCOU – Il faut garder un élément essentiel à l'esprit lorsqu'on parle de la Russie : malgré ce que l'on voit à la surface, elle ne change jamais vraiment. 
Les bâtiments, les modes et même les régimes (au moins dans le nom) ont beau changer, le noyau du pays, son legs de police secrète d’Etat, n’est jamais loin de la surface. 
Aujourd'hui, le Service fédéral de sécurité (FSB), version contemporaine du KGB, gère les compagnies d’énergie de la Russie globalement de la même façon directive que le KGB gérait autrefois l'Union soviétique, les compagnies en question se subordonnant toujours aux besoins politiques du régime. 
Depuis que Vladimir Poutine, actuellement premier ministre, est devenu président de la Russie en 2000, les vastes richesses énergétiques du pays se concentrent de plus en plus entre les mains de l'État. 
Et les mains qui contrôlent réellement la première économie de gaz naturel au monde sont celles du FSB. 
En fait, le KGB/FSB est la première école de commerce de la Russie. 
Imaginez des diplômés titulaires d'un master en administration brutale (et d’une violente inefficience). 
Les anciens espions occupent désormais le haut commandement d’une économie russe centrée sur l’énergie ; pourtant, leur rôle n'est nullement différent de ce qu'il était à l’époque soviétique, quand l'URSS promouvait ses intérêts par le biais d’Etats satellites et du pouvoir militaire. 
Aujourd'hui, la Russie fait jouer sa puissance via les compagnies d'énergie. 
Aucune compagnie n'illustre mieux cela que Gazprom, mastodonte de l’énergie géré par l'Etat, qui a englouti les ressources du pétrole, des médias, des intérêts bancaires et des fermes du pays, et cherche à faire de même avec les biens énergétiques d’aval hors du pays, en particulier en Europe. 
Il ne devrait donc pas être surprenant que Dimitri Medvedev, ancien président de Gazprom remplacé par Valery Golubyev, ancien général du KGB, soit désormais président de la Russie. 
Parmi les hauts dirigeants de Gazprom, on retrouve d’autres ex-membres du KGB, notamment Sergei Ushakov et Konstantin Chuichenko. 
Ce que Gazprom est au gaz naturel, Rosneft l’est (quasiment) au pétrole. 
En 2003, Rosneft est devenu un géant du pétrole en absorbant la majeure partie de Yukos, après que Mikhail Khodorkovsky, dirigeant et actionnaire majoritaire de cette compagnie pétrolière, a été arbitrairement poursuivi et emprisonné pour détournement de fonds et évasion fiscale. 
Igor Sechin, président de Rosneft et ancien agent du KGB en Angola, est aussi le principal idéologue de l'économie russe gérée par le FSB. 
Quand il ne supervise pas Rosneft, Sechin est tout bonnement le premier vice-premier ministre de Vladimir Poutine. 
Andrei Patrushev, bras droit de Sechin, vient d'un milieu similaire. 
Diplômé de l'académie du FSB, il est le fils de Nikolai Patrushev, ancien directeur de ce service. 
La liste n'en finit pas. 
Environ 30 % de l'élite du Kremlin travaillaient autrefois avec les services secrets ou travaillent encore avec eux et, encore plus étonnant, 80 % sont liés au complexe militaro‑industriel soit russe soit de l’époque soviétique. 
Alors que le KGB modelait autrefois les décisions du Kremlin pour le déplacement des soldats en Hongrie et en Tchécoslovaquie, de nos jours, les mêmes esprits calculateurs décident comment déployer Gazprom au service de la politique étrangère russe. 
Compte tenu du contrôle qu’il exerce sur les pipelines de gaz naturel, Gazprom est de loin l'outil majeur de la Russie pour maintenir son influence dans les anciennes républiques soviétiques d'Asie centrale, au Caucase, au Bélarus, en Ukraine et même dans les Etats baltes (aujourd'hui membres de l’Union européenne). 
De plus, Gazprom est le principal levier d'influence russe dans l'ensemble de l'Union européenne, étant donné qu’il satisfait 30 % des besoins de l'Union en gaz naturel. 
Cependant, la crise économique mondiale a affaibli l'économie pétrolière russe, anéantissant les rêves du KGB d'un retour au statut de superpuissance. 
Même si les prix de l'énergie demeurent élevés selon des critères historiques, Gazprom fonctionne aujourd'hui à perte. 
Ses plans d'investissement s’étendent bien au-delà de la Russie – ce qui fait partie de la politique impériale – alors que l'exploration de nouvelles sources décline, puisque les sociétés étrangères ont été contraintes de céder des parts dans des projets tels que le développement considérable de l’exploitation gazière sur l'île de Sakhaline. 
De plus, Gazprom surpaye aujourd'hui ses fournisseurs étant donné que ses contrats de longue durée concernent des prix désormais bien supérieurs à ceux du marché. 
Le Rosneft de Sechin est dans le même bateau, dirigé de façon tout aussi incompétente. 
La « malédiction des ressources » a frappé la Russie de plus belle. 
La corruption à tous les niveaux de la bureaucratie ne fait pas de doute : l'Etat a consommé les recettes pétrolières sans toutefois pouvoir montrer de résultats en termes d'investissement ou d’amélioration des services. 
Comme dans les années 80, quand Mikhail Gorbatchev est arrivé au pouvoir sans autre choix que d'introduire ses politiques de glasnost et de perestroïka, une Russie politiquement et économiquement affaiblie devra trouver d'autres solutions dans les années à venir pour relever les défis qui s'imposent à elle sur le plan du développement et de la modernisation. 
La dépendance envers les ressources naturelles et les capacités militaires s'est avérée un échec. 
Après tout, l'Union soviétique s'est effondrée non pas en raison de la concentration des troupes militaires de Ronald Reagan dans les années 80, à laquelle le communisme a été incapable de se mesurer, mais parce que l'économie de commande soviétique était déjà obsolète dans les années 70. 
De la même façon, alors que le monde cherche aujourd’hui des moyens de surmonter la dépendance à l’égard des combustibles fossiles et s’efforce d’adopter d'autres sources d'énergie plus propres, la Russie continue de vivre de son pétrole et de son gaz, ce qui ne fait que l’inciter à retarder la restructuration politique et économique dont elle a besoin pour réussir sur le long terme. 


Un monde où Khashoggi n’est pas l’exception 
AMMAN – Pendant deux mois, l’actualité mondiale a été dominée par le meurtre brutal de Jamal Khashoggi, le journaliste saoudien résident aux États-Unis, commis au consulat de l’Arabie saoudite à Istanbul et par les répercussions géopolitiques de cet assassinat. 
Mais ce cas est loin d’être une exception. 
En fait, selon l’Institut international de la presse, les violences contre les journalistes et l’impunité dont jouissent leurs auteurs sont « deux des principales menaces pesant sur la liberté de la presse dans le monde aujourd’hui ». 
Les gouvernements utilisent souvent à la fois la carotte et le bâton pour mettre les journalistes au pas. 
Ils peuvent récompenser ceux qui se rangent à la ligne officielle, au moyen d’incitations financières ou d’autres formes de pots-de-vin. 
Mais ceux qui refusent d’être soudoyés peuvent être privés de leurs droits fondamentaux (avec par exemple le non renouvellement de leur passeport) ou voir leur réputation détruite. 
A cette fin, certains régimes autocratiques émulent le président américain Donald Trump en traitant les journalistes « d’ennemis » qui répandent des « fake news ». 
Dans le cas des États-Unis, il s’agit d’une bien sombre volte-face pour un pays qui a toujours fermement défendu la liberté de la presse au moyen de mécanismes formels et informels et qui était une référence pour son journalisme d’investigation tenace. 
L’emprisonnement est l’une des autres mesures favorites des régimes autocratiques pour réduire au silence les journalistes qui osent présenter une version objective des faits. 
En Égypte, le journaliste Mahmoud Hussein de la chaîne de télévision Al Jazeera est détenu sans procès depuis plus de deux ans. 
Aux Émirats arabes unis, le journaliste jordanien Tayseer al-Najjar a été condamné à trois ans d’emprisonnement, une peine qui sera prolongée si sa famille ne parvient pas à réunir la somme exorbitante de 136.000 dollars, une amende imposée pour avoir posté un commentaire sur un réseau social. 
En Turquie, plus de 150 journalistes ont été jetés en prison depuis le coup d’État raté de juillet 2016, faisant de ce pays le premier geôlier de journalistes dans le monde. 
Il y a bien sûr aussi les journalistes qui ont payé le prix ultime au service de la vérité. 
Selon le Comité pour la protection des journalistes, 73 d’entre eux ont été tués jusqu’à présent cette année, et dans 12 pays, cinq meurtres ou plus de journalistes n’ont pas été élucidés en 2017. 
Ce bilan ne concerne pas que des pays en proie à des violences, comme l’Irak, la Somalie et la Syrie, mais également des démocraties (ou quasi démocraties), comme le Brésil, l’Inde, le Mexique, le Nigeria et la Russie. 
Ces pays – dont certains sont des alliés des États-Unis et d’autres pays occidentaux – n’ont en général pas eu à souffrir de sanctions politiques ou diplomatiques pour leurs actions. 
En ce sens, le meurtre de Khashoggi envoie un message on ne peut plus clair. 
Il semble aujourd’hui à peu près certain que le prince héritier saoudien Mohammed ben Salman, dit MBS, ait été le commanditaire de cet assassinat. 
Pourtant, les journalistes et défenseurs de droits humains des pays en développement qui bénéficient ou dépendent d’une aide financière de l’Arabie saoudite ont été poliment (ou pas si poliment) priés de garder le silence lors de la tournée régionale qu’il a effectuée pour redorer son image. 
Toute action ou publication qui porte atteinte à la réputation d’un « pays frère ou ami » est par exemple passible de poursuites pénales dans plusieurs pays arabes. 
Si de nombreux Tunisiens ont manifesté contre la récente visite de MBS dans leur pays, ailleurs, les militants arabes des droits humains ont du s’abstenir, en dépit de leur forte opposition aux actions de MBS, par crainte d’être emprisonnés. 
Même certains pays occidentaux ont refusé de prendre position. 
Trump a par exemple fait part de son soutien sans faille aux dirigeants saoudiens, en grande partie afin de préserver les énormes contrats d’armement conclu avec le royaume wahhabite. 
Parmi ceux qui ont eu le courage d’élever la voix, on peut citer des journalistes palestiniens vivant sous occupation israélienne. 
Plus de 150 d’entre eux ont signé une pétition Avaaz, déclarant que le meurtre de Khashoggi établit un «précédent dangereux qui menace la vie des journalistes, leur droit à la liberté d’expression, la liberté du travail journalistique et le droit du public à être informé ». 
Cette pétition va toutefois au-delà du cas Khashoggi, appelant à l’adoption de « lois contraignantes qui protègent les journalistes, qui garantissent leur droit à travailler librement et qui punissent ceux qui contreviennent à ces lois ». 
Compte tenu du nombre de crimes perpétrés contre les journalistes – et de l’importance vitale de leur travail pour nos sociétés – les demandes de la pétition méritent d’être soutenues par tous les citoyens des pays où la liberté de la presse est limitée ou menacée. 

Le Discours secret de Khrouchtchev et la fin du communisme 
En histoire, certains événements paraissent insignifiants de premier abord ou bien leur signification reste cachée jusqu’au jour où ils se révèlent bouleversants. 
Il y a 50 ans, nous avons connu un de ces moments, lors de ce qu’on appelle « le discours secret » de Nikita Khrouchtchevdevant le Vingtième congrès du Parti communiste d’Union soviétique. 
Son importance le situe, je dirais, comme l’un des événements cruciaux du vingtième siècle, entre la révolution bolchevique de 1917 et le déclenchement de la guerre par Hitler en 1939. 
À cette époque, le mouvement communiste semblait surfer sur la vague de l’histoire et pas seulement en Union soviétique. 
Au milieu des années 1950, le communisme lançait une offensive sur l’Europe, ainsi que dans le Tiers-monde émergent. 
Le capitalisme semblait sur le déclin. 
Toutes les imperfections du communisme étaient considérées comme temporaires, de simples accrocs sur le chemin vers une société plus juste en pleine création. 
Un tiers de l’humanité considérait que l’Union soviétique mènerait le monde vers le socialisme mondial. 
Le Vingtième congrès a mis fin à tout cela. 
Ce fut le moment de vérité, le grand nettoyage interne des brutalités du stalinisme. 
Le discours de Khrouchtchev devant le Congrès a inspiré bien des doutes et des hésitations dans tout le mouvement communiste à travers le monde. 
Les raisons de Khrouchtchev, quand il arriva à la tribune, ce matin du 25 février 1956, étaient, de son point de vue, morales. 
Après avoir été chassé du pouvoir, dans le secret de sa datcha, il écrivit : « mes mains étaient couvertes de sang. 
J’avais fait la même chose que tous les autres. 
Mais aujourd’hui encore, si je devais monter à la tribune et dénoncer Staline, je le ferais de nouveau. 
Il fallait bien qu’un jour tout cela cesse ». 
Khrouchtchev avait, bien sûr, participé de près à de la répression stalinienne, mais il ne connaissait aussi que la moitié de la vérité. 
Tout le système de gouvernement stalinien était bâti sur le secret absolu, système où seul le Secrétaire général en personne connaissait la totalité des événements. 
Ce n’était pas la terreur qui soutenait le régime stalinien mais son monopole total de l’information. 
Khrouchtchev, par exemple, fut abasourdi quand il découvrit que dans les années 1930 et 1940 quelque 70 % des membres du parti avaient été supprimés. 
À l’origine, Khrouchtchev ne prévoyait pas de faire grand secret de sa dénonciation de Staline. 
Cinq jours après le Congrès, son discours fut envoyé à tous les dirigeants des pays socialistes et lu dans les réunions locales du Parti dans toute l’Union soviétique. 
Mais personne ne sut comment en débattre. 
Et à juste titre, car le problème de la déstalinisation fut, malgré une révélation partielle de la vérité, qu’aucune réponse sur la suite à donner ne fut offerte. 
Après le Congrès, il était évident que l’évangile communiste sonnait faux et paraissait très corrompu. 
Mais aucune autre idéologie ne fut proposée, et la crise, la lente pourriture du système qui apparu clairement durant l’époque de la stagnation sous la direction de Léonide Brejnev, entamée par le discours de Khrouchtchev, durant encore 30 ans, jusqu’à ce que Michael Gorbatchev se lança dans les réformes. 
Les doutes instillés au Congrès étaient peut-être vagues, mais ils ont semé un véritable malaise. 
Lors des premières protestations qui secouèrent le monde communiste en 1956, de larges foules, en Géorgie, exigèrent que Khrouchtchev soit limogé et la mémoire de Staline restaurée. 
Le soulèvement de la Pologne et la révolution hongroise, bien plus tumultueuse, réclamaient tout le contraire. 
Les Polonais demandaient un communisme à visage humain, et les Hongrois, après les tentatives de réforme du communisme par Imre Nagy, cherchaient à se débarrasser complètement du communisme. 
Toutes ces manifestations furent brutalement réprimées, ce qui entraîna le départ du Parti chez de nombreux communistes occidentaux, totalement désabusés. 
Le discours de Khrouchtchev fut également à l’origine d’une dispute entre la Chine de Mao et l’URSS, car il permit à Mao de s’arroger la tête et la couronne de la révolution mondiale. 
Inquiet de ces manifestations, Khrouchtchev essaya de ralentir la campagne anti-staline. 
La libération des prisonniers du goulag qui suivit son discours se poursuivit, mais en silence. 
On rendit leur carte du Parti aux survivants, à qui l’on offrit des emplois, mais il leur fut interdit de discuter des horreurs dont ils avaient été témoins. 
Ce silence dura jusqu’en 1961, quand Khrouchtchev permit de nouvelles révélations sur les crimes de l’ère stalinienne. 
Cela fit l’objet de reportages publics et de débats dans la presse audio-visuelle. 
Le corps de Staline fut déplacé de la Place Rouge, et les monuments à sa gloire détruits, les villes reprenant leur nom soviétique d’origine. 
Stalingrad redevint Volgograd. 
Le concept du goulag est entré dans notre littérature grâce à l’œuvre d’Alexandre Soljenitsyne, et son ouvrage Une journée d'Ivan Denissovitch. 
Cette seconde campagne antistalinienne dura deux ans, ce qui ne suffit pas à changer les mentalités du pays. 
Le Vingtième congrès secoua le mouvement communiste et il se révéla impossible de cimenter les fissures. 
L’Union soviétique et d’autres pays socialistes firent face à une crise de conscience, la principale menace contre le communisme n’étant plus l’impérialisme ou la dissidence idéologique, mais la propre désillusion et l’appauvrissement intellectuel du mouvement. 
Ainsi, bien qu’il soit courant en Russie aujourd’hui de rendre Michael Gorbatchev et Boris Eltsine responsables de la chute de l’URSS, c’est là une manœuvre inutile et injuste. 
Le système était déjà moribond et il faut rendre justice à Eltsine d’avoir été capable de sortir la Russie de ses ruines en un seul morceau. 
Bien que l’avenir de la Russie soit incertain, son histoire s’éclaire, en partie grâce à ce que nous savons aujourd’hui du Vingtième congrès du Parti, origine du mouvement qui mena à sa perte le despotisme russe. 

Relancer l’emploi 
BERKELEY – Le chômage grimpe aujourd’hui en flèche, parce que les entreprises qui devraient normalement étendre leurs activités et embaucher ne le font pas et que les entreprises qui devaient réduire leurs activités et licencier le font très rapidement. 
Les entreprises qui devraient se développer et embaucher ne le peuvent pas, parce que les prix généralement déprimés des actifs financiers ne leur permettent pas d’emprunter ou de vendre des obligations de manière rentable. 
Dans cette situation, les banques centrales devraient racheter, en aussi grande quantité que possible, des obligations d’État contre des liquidités pour faire monter leur prix autant que possible. 
La hausse du prix des obligations d’État déplacera la demande vers des obligations hypothécaires ou de sociétés, faisant également monter leur prix. 
Même après que les banques centrales aient fait grimper les obligations d’État autant que possible, elles devraient continuer à racheter des obligations d’État contre des liquidités dans l’espoir que ceux qui ont les moyens dépenseront plus, ce qui devrait avoir pour effet direct de créer des emplois pour les chômeurs. 
Par ailleurs, les gouvernements ne devraient pas hésiter à accumuler des déficits importants. 
Les dépenses – que ce soit par le gouvernement des Etats-Unis pendant la Seconde guerre mondiale, ou après les réductions d’impôts de Reagan en 1981, par la Silicon Valley à la fin des années 1990, ou par les acheteurs de maisons dans le Sud ou sur les côtes américaines dans les années 2000 – ont stimulé l’emploi et fait baisser le chômage. 
Et enfin, les gouvernements devraient prendre des mesures supplémentaires pour doper les prix des actifs financiers et ainsi faciliter la tâche des entreprises qui devraient se développer et embaucher afin qu’elles puissent obtenir un financement dans des conditions qui leur permettent de se développer et d’embaucher. 
C’est ce dernier point qui nous amène à parler du plan du secrétaire au Trésor américain, Timothy Geithner, qui prévoit de combiner près de 465 milliards de dollars de fonds gouvernementaux avec 35 milliards de dollars du secteur privé et de les utiliser pour racheter des actifs financiers à risque. 
Le Trésor américain demande au secteur privé d’investir 35 milliards dans ce fonds de 500 milliards de façon à ce que les gérants de fonds soient partie prenante du plan et ainsi ne prennent pas de risques inconsidérés avec l’argent des contribuables. 
Les investisseurs du secteur privé devraient être plus que ravis de contribuer ces 35 milliards de dollars parce qu’ils seront en situation de réaliser une fortune une fois que les prix de ces actifs financiers se rapprocheront de leur valeur normale. 
Si le fonds se comporte bien au cours des cinq prochaines années – avec un retour sur investissement de 9 pour cent par an – les investisseurs privés auront un taux de rendement correspondant au marché de l’investissement risqué de leurs capitaux propres et l’équivalent d’une « commission de gestion annuelle » égale à 2 pour cent des actifs gérés. 
Si le fonds se comporte moins bien – avec un retour sur investissement de 4 pour cent par an – les investisseurs auront quand même un taux de rendement intéressant, quoique inférieur à la valeur du marché, de 10 pour cent par an sur leurs investissements en capitaux propres. Et si le fonds se comporte mal – en perdant 1 pour cent par an – ils perdront en gros 70 pour cent de leurs investissements. 
Ce sont des probabilités intéressantes. 
Le temps dira si les financiers qui investissent dans ce fonds et participent au plan de relance en retireront un bénéfice conséquent ou non. Mais si c’est le cas, ils feront gagner une fortune plus importante encore au gouvernement américain. 
Et un retour de 2 pour cent sur investissement est une prime annuelle que de nombreux investisseurs de haut niveau étaient prêts à payer aux fonds de couverture privés – avec en sus une prime additionnelle de 20 pour cent des bénéfices annuels, que le Trésor américain ne paiera pas. 
Le fait que le plan de relance de Geithner sera sans doute rentable pour le gouvernement américain n’est qu’un à-côté. 
L’objectif premier est de réduire le chômage. 
Les 500 milliards de dollars investis dans des actifs toxiques réduiront d’autant le nombre d’actifs à risque que d’autres investisseurs privés devront conserver. Et l’émergence soudaine de cinq à dix fonds, soutenus par le gouvernement, qui se porteront publiquement acquéreurs d’actifs à risque fera comprendre aux marchés quels sont les modèles utilisés pour tenter d’évaluer ces actifs dans le contexte actuel. 
Cette diffusion des informations devrait – dans une certaine mesure – réduire les risques. 
Lorsque les actifs sont considérés comme moins risqués, leur valeur augmente. Et lorsqu’il y a moins d’actifs détenus, leur prix augmente aussi. 
Avec la hausse des actifs financiers, les entreprises qui devraient étendre leurs activités et embaucher pourront emprunter dans des conditions plus favorables. 
Le problème est que le plan de Geithner me paraît trop modeste – entre un huitième et la moitié de ce qu’il devrait être. 
Bien que l’administration américaine ait aussi pris d’autres mesures – incitations fiscales, détente quantitative et autres utilisations des fonds de renflouage – elle ne fait pas tout ce qu’elle devrait. 
Mon explication pour laquelle le gouvernement ne fait pas tout son possible tient à trois mots : le sénateur George Voinovich, le 60ème votant au sénat – le vote nécessaire pour clore les débats et adopter les projets de loi. 
Pour toute mesure nécessitant une action législative, l’administration Obama a besoin de Voinovich et des 59 autres sénateurs qui sont les plus enclins à soutenir les projets de loi. 
Les stratèges de l’administration semblent penser que les sénateurs ne sont pas enthousiastes – en particulier après le récent scandale des primes versées aux cadres de AIG – alors que le plan Geithner repose sur une autorité que l’administration détient déjà. 
Pour qu’elle puisse faire davantage, il faudrait un consensus législatif qui n’existe pas encore. 

Décrochons du pétrole ! 
La chancelière Angela Merkel a fait de la lutte contre le réchauffement climatique la grande priorité des présidences allemandes de l’Union européenne et du G8 qui débutent en janvier. 
Sa proposition concrète est assez générale pour que les dirigeants en tiennent compte et l’acceptent, et assez claire pour que les autres gouvernements et les entreprises la comprenne : lors du prochain sommet du G8, il faudra tout simplement fixer une date à partir de laquelle les véhicules fonctionnant à l’essence ne seront plus immatriculés dans les grands pays industrialisés. 
Cette décision aura un impact positif considérable aux niveaux géopolitique et économique. 
Aujourd’hui, la véritable inquiétude en matière d’énergie n’est pas liée à la diminution des réserves mondiales de pétrole, mais plutôt au déclin de la production interne des plus gros consommateurs – l’Europe, les Etats-Unis et la Chine –, au moment même où la demande croissante de l’Asie grève le marché. 
Les réserves disponibles se concentreront davantage au Proche-Orient, car celles des autres régions du monde seront bientôt à sec. 
Qui plus est, les grands exportateurs de pétrole ne sont pas disposés à soumettre leurs politiques d’investissement aux conditions du marché. 
L’Arabie saoudite veut gérer seule sa production de pétrole et, de son côté, l’Iran fait peur aux investisseurs potentiels avec ses obstacles bureaucratiques et sa corruption. 
L’Irak souffre d’un manque de sécurité, tandis que les étrangers sont mis en échec à chaque tentative d’investissement en Russie. 
Ces quatre États contiennent la moitié des réserves de pétrole mondiales, dont deux tiers pourraient potentiellement être exportés. 
Ces facteurs, hormis les coûts de production, sont à l’origine des prix élevés du pétrole et de la course pour les contrats en Afrique et en Asie centrale. 
Le fait de croire que la hausse des prix du pétrole est une bonne chose pour l’environnement ne tient pas compte des données élémentaires de la politique internationale. 
Tout d’abord, dans la plupart des pays pauvres d’Afrique et d’Asie, l’importation de pétrole représente une partie plus importante des dépenses nationales que dans les pays industrialisés, ce qui signifie que la croissance économique et le développement social sont compromis, et que de nouvelles crises d’endettement menacent. 
Les rentes de la production pétrolière entravent les réformes dans les principaux pays exportateurs. 
Grâce au renforcement de leur pouvoir financier, les régimes comme ceux du Venezuela et de l’Iran se sentent de moins en moins contraints par les règles internationales. 
Les derniers arrivants parmi les gros pays consommateurs d’énergie, comme la Chine, reproduisent les anciennes habitudes de l’Occident industrialisé et leur longue tradition consistant à fermer les yeux sur les violations de droits de l’homme, en vue de garantir des contrats lucratifs avec les régimes autoritaires et riches en pétrole. 
Seuls les poids lourds politiques et économiques, les pays industrialisés qui restent de loin les principaux consommateurs d’hydrocarbures peuvent amorcer un changement à l’échelle mondiale. 
Il importe de commencer par le secteur des transports, qui représente à l’heure actuelle plus de la moitié de la consommation de pétrole – proportion qui augmentera très certainement à l’avenir. 
Par conséquent, les pays du G8 devront s’accorder pour ne plus immatriculer de voitures neuves roulant à l’essence à partir de 2025. 
Cette décision n’est pas dirigée contre la mobilité individuelle, mais contre le gaspillage d’une ressource rare devant servir en priorité à produire des matériaux synthétiques. 
Les responsables politiques ne doivent pas privilégier telle ou telle technologie. 
Ils devraient plutôt inciter l’industrie automobile à développer des technologies alternatives qui utilisent les biocarburants, l’éthylène, l’hydrogène et même le gaz naturel, pour une période de transition. 
Les pays qui ont ouvert la voie à la volonté politique en la matière, en tant que bénéfice collatéral, mettent les industries nationales en première place dans la technologie de l’énergie pour assurer les marchés ultérieurs. 
L’importante réduction attendue des émissions de CO2 pourrait finalement conduire aux progrès nécessaires des politiques internationales sur le climat. 
Le développement économique entre également en jeu : si nous soignons notre « dépendance » au pétrole, les pays pauvres et moins développés, ainsi que les nouveaux pays industrialisés, pourraient en avoir davantage, ce qui ferait baisser les prix et calmerait la compétition énergétique. 
Au niveau géopolitique, les bénéfices seraient tout aussi manifestes, notamment les gros pays exportateurs de pétrole seraient bien moins en mesure de faire chanter les pays industrialisés. 
Ce revirement augmenterait la force de négociation de la communauté internationale au Proche-Orient et consoliderait les forces sociales des pays tels que l’Arabie saoudite, l’Iran et la Russie, qui souhaitent sérieusement promouvoir les réformes économiques et politiques de l’intérieur. 
Grande productrice automobile et pays à la technologie avancée, l’Allemagne est bien placée pour lancer une telle initiative. 
Angela Merkel, qui est titulaire d’un doctorat en physique et a débuté sa carrière politique au poste de ministre de l’environnement – présidant en 1995 la première conférence de la Convention-cadre des Nations Unies sur les changements climatiques –, serait plus crédible que n’importe quel autre de ses collègues de l’Union européenne et du G8 pour affronter le problème. 
Il est grand temps d’accomplir un acte de bravoure politique. 

Reins à vendre 
NEW HAVEN – La Journée mondiale du rein, qui aura lieu le 12 mars, s’inscrit dans le cadre d’une campagne de santé publique mondiale visant à sensibiliser les populations à l’incidence des maladies rénales. 
Il n’y a malheureusement que peu de raisons de se réjouir. 
Selon la Société internationale de néphrologie, les maladies rénales affectent plus de 500 millions de personnes dans le monde, soit 10 pour cent de la population adulte. 
Il faut s’attendre à ce que la situation s’aggrave encore avec la multiplication des cas d’hypertension artérielle et de diabètes (facteurs clés de risque de maladies rénales). 
On dénombre chaque année 1,8 million nouveaux cas d’insuffisance rénale chronique – la forme la plus grave des maladies rénales. 
A moins de bénéficier d’une transplantation ou d’une dialyse – un traitement coûteux et à vie, qui purifie le sang des toxines - les patients succombent à la maladie en l’espace de quelques semaines. 
L’an dernier, un néphrologue australien, Gavin Carney, a tenu une conférence de presse à Canberra pour demander que les particuliers soient autorisés à vendre leurs reins. 
Il a précisé, dans un article paru dans le Sydney Morning Herald , que «�le système actuel ne fonctionne pas. 
Nous avons tout essayé pour encourager�» le don d’organes, mais «�les gens ne semblent pas prêts à les donner gratuitement�». 
L’objectif de Carney est de faire en sorte que les gens n’achètent pas de reins au marché noir ou sur les réseaux parallèles à l’étranger. 
En tant qu’Américaine récipiendaire d’un rein, et suffisamment désespérée à une époque pour avoir songé à recourir à ce genre d’expédient (j’ai eu la chance d’avoir eu un rein donné par un ami), je suis entièrement d’accord avec l’idée qu’une compensation devrait être offerte aux particuliers bien informés et prêts à sauver la vie d’un étranger. 
Sinon, nous continuerons à être confrontés à une double tragédie�: d’un côté, les milliers de patients qui meurent chaque année faute d’une transplantation rénale�; de l’autre, le désastre humanitaire incarné par des intermédiaires corrompus, qui mentent aux donneurs indigents à propos de la nature de l’intervention chirurgicale, qui ne les paient pas et qui négligent les suites post-opératoires. 
L’Organisation mondiale de la Santé estime qu’entre 5 et 10 pour cent de toutes les transplantations rénales effectuées chaque année dans le monde – 63.000 environ – le sont dans les circuits cliniques parallèles de Chine, du Pakistan, de l’Égypte, de la Colombie et de l’Europe de l’Est. 
Malheureusement, la plupart des institutions internationales concernées par la transplantation d’organes – dont l’OMS, la Société internationale de Transplantation, et l’Association médicale mondiale – ne préconisent qu’une solution partielle. 
Elles mettent l’accent sur le démantèlement des trafics d’organes, mais négligent la vérité éprouvée qui veut que la répression des marchés noirs ne fait que les plonger dans une clandestinité plus profonde encore ou les fait réapparaître ailleurs. 
Par exemple, depuis que la Chine, l’Inde et le Pakistan ont décidé de s’attaquer au commerce illégal d’organes, de nombreux malades se sont tournés vers les Philippines. 
Et le printemps dernier, quand les Philippines ont à leur tour interdit la vente de reins aux étrangers, un article du Jerusalem Post avait pour titre «�Les candidats à une transplantation rénale ne savent plus où se tourner maintenant que les Philippines ont fermé leur porte�» (Israël a l’un des taux de dons d’organe le plus faible au monde, et le gouvernement subventionne les transplantations effectuées à l’étranger). 
De même, un article de The Peninsula décrit comment les patients du Quatar, qui se rendaient auparavant à Manille, «�cherchent des alternatives�». 
Il est clair que de nombreux pays doivent encore mettre en place des systèmes efficaces de dons d’organes posthumes, une source très importante d’organes. Mais même en Espagne, aujourd’hui réputée pour l’efficacité de son système de dons et de transplantations d’organes de personnes qui viennent de décéder, des personnes meurent dans l’attente d’un rein. 
Le fait est que le trafic d’organes ne cessera que quand la demande disparaîtra. 
Les personnes hostiles à�l’idée d’un dédommagement affirment qu’un système légal de dons d’organes ne fera que reproduire les vices du marché noir, mais ce point de vue est totalement rétrograde. 
La solution au commerce illégal et corrompu d’organes est un système réglementé et transparent axé sur la protection du donneur. 
Mes collègues et moi-même avons proposé un système prévoyant une compensation du donneur par une tierce partie (gouvernement, organisation caritative, ou compagnie d’assurance) avec un droit de regard de la collectivité. 
Dans ce contexte, où les enchères et l’achat d’organes par des particuliers ne seraient pas permis, les organes disponibles seraient alloués selon une liste d’attente – pas seulement au plus offrant. 
Les donneurs seraient soigneusement examinés pour tout problème physique ou psychologique, comme c’est le cas aujourd’hui pour les donneurs volontaires de rein. 
Ils seraient en outre suivis pour toutes complications postopératoires. 
De nombreuses critiques s’élèvent contre l’idée d’une compensation sous forme d’une somme forfaitaire en espèces. 
La solution serait d’offrir des avantages en nature - comme un acompte pour une maison, un versement à un plan retraite ou une assurance vie – de façon à ce que le don d’organe n’attire pas les personnes intéressées par la promesse d’une forte somme en liquide. 
La seule manière de mettre un terme aux marchés parallèles est de créer des marchés légaux. 
En fait, il n’y a pas de meilleure justification de l’essai de modalités d’échange légales que les horreurs du marché noir. 
Cette proposition commence à rallier les suffrages. 
Dans le British Medical Journal , un chirurgien britannique de premier plan spécialisé dans les transplantations a demandé la mise sur pied d’un programme contrôlé de compensation pour les donneurs vivants sans lien de parenté avec le patient. 
Au cours de l’année écoulée, les gouvernements israélien, saoudien et indien ont décidé d’offrir des incitations allant d’une assurance maladie à vie à une compensation en espèces. 
Aux Etats-Unis, l’Association médicale américaine a approuvé un projet de loi qui permettrait aux États de proposer des incitations en nature aux donneurs. 
Jusqu’à ce que les pays adoptent des mesures légales permettant de compenser les donneurs, les destins des donneurs du Tiers monde et les destins des patients qui ont besoin de leurs organes seront pathologiquement liés. 
La manière la plus appropriée pour marquer la Journée mondiale du rein ne serait-elle pas pour les dirigeants des institutions médicales mondiales de faire un geste courageux et d’appeler les gouvernements à faire l’essai de compensations pour les donneurs d’organes�? 

Des reins à vendre ? 
PRINCETON – L’arrestation le mois dernier à New York de Levy-Izhak Rosenbaum, un homme d’affaires de Brooklyn accusé par la police d’avoir tenté d’organiser l’achat d’un rein pour 160.000 dollars, a coïncidé avec l’adoption à Singapour d’une loi qui pour certains devrait ouvrir la voie à la vente d’organes dans cette ville. 
L’an dernier, le magnat singapourien Tang Wee Sung avait été condamné à une journée de prison pour avoir accepté d’acheter illégalement un rein. 
Il reçut par la suite un rein provenant d’un meurtrier exécuté – ce qui, bien que légal, est peut-être plus douteux d’un point de vue éthique que l’achat d’un rein, puisque ce procédé crée une incitation pour la condamnation et l’exécution des criminels accusés d’un crime capital. 
Aujourd’hui, Singapour a légalisé la rémunération des donneurs d’organes. 
Officiellement, cette rémunération ne doit servir qu’à couvrir les coûts encourus ; le versement d’un montant constituant une « incitation excessive » reste interdit. 
Mais ce qui pourrait être « incitation excessive » n’est pas précisé. 
Ces évolutions soulèvent à nouveau la question de savoir si la vente d’organes doit être pénalisée ou pas. 
Rien qu’aux Etats-Unis, quelques 100.000 personnes ont besoin d’une transplantation chaque année, mais seulement 23.000 en obtiennent une. 
Près de 6000 personnes meurent avant d’obtenir un organe de substitution. 
A New York, les patients attendent en moyenne neuf ans avant de recevoir un rein, alors que parallèlement, de nombreux pauvres sont prêts à vendre un rein pour une somme bien inférieure à 160.000 dollars. 
Même si la vente et l’achat d’organes humains sont interdits à peu près partout dans le monde, l’Organisation mondiale de la santé (OMS) estime que 10 pour cent environ des reins transplantés ont été achetés au marché noir. 
L’objection la plus courante au commerce d’organes est qu’il exploite les pauvres. 
Ce point de vue est conforté par une étude menée en 2002 sur 350 Indiens qui avaient vendu un rein illégalement. 
La plupart ont dit aux enquêteurs qu’ils étaient motivés par le désir de rembourser leurs dettes, mais six ans plus tard, les trois-quarts d’entre eux étaient toujours endettés et regrettaient avoir vendu un rein. 
Certains avocats du marché libre s’opposent au fait que le gouvernement décide à la place d’un individu quelle partie de son corps il peut vendre – comme les cheveux par exemple, et aux Etats-Unis, le sperme et les ovules – et ce qu’il ne peut pas vendre. 
Une émission du programme de télévision Taboo a montré un habitant d’un bidonville de Manille qui avait vendu un rein pour pouvoir s’acheter un rickshaw et ainsi subvenir aux besoins de sa famille. 
Après l’opération, on le voyait conduire son taxi flambant neuf, avec un sourire jusqu’aux oreilles. 
Aurait-il du être empêché de faire ce choix ? 
La même émission montrait aussi des vendeurs malheureux, mais il y a aussi dans d’autres domaines des vendeurs qui regrettent leur choix, dans le marché de l’immobilier par exemple. 
A ceux qui pensent que la légalisation de la vente d’organes viendrait en aide aux pauvres, Nancy Scheper-Hughes, la fondatrice de Organ Watch, répond avec pertinence : « Il existe peut-être de meilleurs moyens d’aider les pauvres que de leur permettre de se vendre en pièces détachées ». 
C’est sans doute vrai, mais nous ne faisons rien : l’aide que nous apportons aux plus démunis est terriblement dérisoire et plus d’un milliard de personnes vivent dans la plus extrême pauvreté. 
Dans un monde idéal, il n’y aurait pas de pauvres - il y aurait des donneurs altruistes et personne ne mourrait en attendant une transplantation rénale. 
Zell Kravinsky, un Américain qui a fait don d’un rein à un étranger précise que ce don peut sauver une vie, alors que la probabilité de mourir à cause de ce don n’est que de 1 sur 4000. 
Ne pas donner un rein, dit-il, signifie qu’on évalue sa vie comme étant 4000 fois plus importante que celle d’un autre – une proportion qu’il qualifie « d’obscène ». 
Mais la plupart d’entre nous avons toujours deux reins, tandis que la demande pour des organes persiste, ainsi que la pauvreté de ceux que nous n’aidons pas. 
Nous devons définir une politique pour le monde réel, pas pour un monde idéal. 
Un marché légal des reins pourrait-il être réglementé de manière à ce que les vendeurs soient pleinement informés des conséquences de leur choix, y compris des risques pour leur santé ? 
La demande pour des reins serait-elle satisfaite ? 
Le vendeur y trouverait-il son compte ? 
Pour trouver un début de réponse, nous pouvons nous tourner vers un pays auquel nous n’avons pas l’habitude de penser en termes de déréglementation du marché ou d’expérimentation sociale : l’Iran. 
Depuis 1988, ce pays a mis en place un système réglementé et financé par le gouvernement permettant l’achat de reins. 
Une association bénévole de patients organise la transaction, pour un prix fixe, et personne n’en profite en dehors du vendeur. 
Selon une étude publiée en 2006 par des néphrologues iraniens, ce système a éliminé la liste d’attente pour un rein dans ce pays, sans donner lieu à des problèmes d’éthique. 
Une émission de la BBC de 2006 sur ce système montrait des donneurs potentiels éconduits parce qu’ils ne correspondaient pas à des critères stricts, sur l’âge notamment, et d’autres qu’on aiguillait vers un psychologue. 
Une étude plus systématique du système iranien doit encore être faite. 
En attendant, l’évolution de la situation à Singapour devra être suivie avec attention, ainsi que l’issue des accusations contre Levy-Izhak Rosenbaum. 

La pisciculture est meurtrière 
Selon un récent rapport de l’Organisation des Nations Unies pour l’alimentation et l’agriculture, près de la moitié des poissons consommés dans le monde ne sont pas pêchés dans leur milieu naturel, mais proviennent d’exploitations piscicoles. 
La consommation du saumon d’élevage bat des records, avec une production qui a augmenté de 300 % en 20 ans. 
Les saumons étant carnivores, l’industrie de l’aquaculture s’est tournée progressivement vers un petit crustacé connu sous le nom de « krill antarctique », pour nourrir les appétits voraces de ces légions de poissons d’élevage. C’est une mauvaise nouvelle pour les léopards des mers, les pingouins d’Adélie, les baleines à bosse, les baleines bleues et pour les nombreuses autres espèces de l’écosystème marin de l’Antarctique qui se nourrissent soit de krill, soit d’un animal qui se nourrit de krill. 
Présent dans les eaux froides de l’océan Austral, le krill est l’un des éléments essentiels de l’huile de poisson et de l’alimentation animale. 
Il ressort malheureusement des dernières recherches que l’essor de la pêche du krill pourrait nuire à l’écosystème antarctique. 
Les représentants des grandes nations de pêche se rencontrent à l’automne en Australie : ils ont la possibilité de limiter les zones de pêche, pour venir au secours des créatures qui ont besoin du krill pour survivre. 
Même si chaque spécimen ne pèse pas plus de deux grammes, le krill est l’une des espèces animales les plus abondantes de la planète. 
En effet, il représente la plus grande agrégation connue de vie marine et sa biomasse est probablement plus importante que celle de tout autre organisme animal multicellulaire. 
Cet « or rose » est au cœur du réseau alimentaire marin antarctique et ses prédateurs terrestres, les pingouins et les phoques, sont les plus vulnérables s’il vient à se faire rare. 
Les scientifiques estiment que la demande de krill dépasse désormais l’offre dans certaines zones du sud-ouest de l’Atlantique. 
Il en découle que les pingouins et les albatros rencontrent déjà des difficultés pour élever leur progéniture dans certaines régions, comme par exemple, au sud de la Géorgie. Et pourtant, il est prévu que le petit crustacé prolifère. 
C’est dans l’océan Austral que se trouve la plus grande population de krill. 
Généralement rassemblé en denses essaims, il est facile à attraper et donc très intéressant pour le commerce à grande échelle. 
Qui plus est, la pêche du krill s’est récemment enrichie d’innovations technologiques, telles les pompes à vide qui permettent à un simple bateau de pêche d’attraper et de transformer des quantités énormes – jusqu’à 120.000 tonnes par saison. 
En outre, la demande de produits à base de krill – allant de l’huile de poisson et de la nourriture pour poissons aux crèmes pour la peau et autres cosmétiques – n’a cessé d’augmenter au cours des vingt dernières années. 
Avec la diminution constante des populations de poissons sauvages, parallèlement à un appétit mondial toujours plus important pour les fruits de mer, la pression qui pèse sur l’industrie de l’aquaculture pour nourrir les poissons d’élevage ne sera que plus lourde. 
Il y a tout à parier que l’écosystème antarctique ne résistera pas à la demande croissante de krill associée aux nouvelles techniques de pêche et de transformation. 
Pourtant, il reste un espoir. 
La Convention sur la Conservation de la faune et de la flore marines de l’Antarctique (Convention on the Conservation of the Antarctic Marine Living Resources, CCAMLR) a été signée en 1982 dans le cadre du Système du Traité sur l’Antarctique, pour veiller à ce que la pêche non réglementée ne vienne pas briser la chaîne alimentaire de l’Antarctique. 
La CCAMLR est mise en oeuvre par une commission de 24 États membres – dont l’Afrique du Sud, l’Argentine, l’Australie, le Chili, la Corée du Sud, les Etats-Unis, le Japon, la Norvège, la Russie, l’Ukraine et l’Union européenne – qui se rencontrent une fois pas an à Hobart, en Australie, pour étudier les nouvelles réglementations relatives à la pêche des espèces marines de l’océan Austral. 
La CCAMLR a mis au point des méthodes soucieuses de l’écosystème – devenues essentielles à la conservation du krill de l’Antarctique – pour la gestion des pêcheries. 
Si les espèces se nourrissant de krill étaient auparavant prises en compte sur des zones étendues de l’océan Austral, il est désormais nécessaire que la CCAMLR subdivise, par des procédés scientifiques, l’ensemble de la zone de pêche en unités restreintes. 
Cette mesure permettra d’éviter la compétition locale entre les chalutiers et les créatures qui ont besoin du krill pour vivre, étant donné que la pêche de cette minuscule crevette empiète très largement sur les principaux secteurs où les pingouins et les phoques viennent s’alimenter. 
Les membres de la CCAMLR doivent honorer l’engagement de l’organisation envers la conservation de l’écosystème et s’assurer qu’il y a assez « d’or rose » pour nourrir les pingouins et le reste de la faune. 
La CCAMLR doit en outre appliquer à la pêche au krill les mêmes mesures de suivi, de contrôle et de surveillance que celles exigées pour les autres types de pêche. 
Nous ne pouvons tolérer que le krill antarctique serve à nourrir les exploitations piscicoles du monde entier et nous ne pouvons laisser mourir de faim les pingouins, les phoques, les baleines et les autres espèces dont la survie dépend de ces créatures certes minuscules, mais d’une importance vitale. 


De l’assassinat de la justice en Russie 
PRAGUE – La mort d’Eduard Chuvashov, un juge tué de sang froid le 12 avril à Moscou, se rajoute à la longue liste de meurtres perpétrés sur ceux qui en Russie tentent de faire appel à la justice pour les victimes de crimes – une tâche essentielle pour l’avenir de la société russe. 
Chuvashov était l’un des rares juges au sein du système judiciaire russe qui avait le courage de prononcer des jugements contre de puissants responsables gouvernementaux locaux ainsi que contre de hauts responsables du ministère de l’intérieur. 
Il a en effet osé envoyer un certain nombre d’entre eux derrière les barreaux. 
Récemment, Chuvashov a défié les menaces personnelles dont il a fait l’objet et condamné à la prison les membres d’un groupe néo-nazi moscovite particulièrement dur. 
La presse occidentale a jusqu’à présent souvent présenté la présidence de Dmitri Medvedev comme une période de libéralisation, une période au cours de laquelle le gouvernement russe relâche légèrement sa pression autoritaire sur la société. 
Certains suggèrent même que Medvedev entamerait une nouvelle ère de perestroïka. 
Mais peu de choses ont été faites pour répondre de manière efficace à la série d’assassinats contre les « faiseurs de troubles » russes qui débuta il y a quelques années avec les meurtres de l’expert des droits de l’homme Nikolai Girenko et de la journaliste Anna Politkovskaya. 
En fait, en 2009, deuxième année du mandat de Medvedev, cette vague d’assassinats a été encore plus dévastatrice. 
Stanislav Markelov, Natalya Estemirova, Maksharip Aushev, et Ivan Khutorskoi étaient tous en vie au début de 2009, déterminés à améliorer la situation des droits de l’homme en Russie et à révéler la vérité sur les abus. 
L’avocat Markelov prenait régulièrement des cas concernant les droits de l’homme que personne n’acceptait de défendre. 
Ces dossiers étaient souvent liés à la guerre et la violence permanente en Tchétchénie ou à la terreur néo-nazi croissante dans les rues de Moscou, Saint Petersburg, et d’autres villes russes. 
Estemirova était une activiste clé en Tchétchénie pour le groupe Memorial et était déterminée à informer les Russes sur la vérité de leur histoire moderne. Elle enquêté sur des adductions et des meurtres extrajudiciaires. 
Elle était une source d’informations véritablement cruciale sur la situation en Tchétchénie. 
Aushev, activiste majeur de l’opposition Ingouche et journaliste, animait un site internet de news influant depuis que Magomed Yevloev avait été tué d’une balle alors qu’il était en garde à vue en 2008. 
Et Khutoskoi, activiste antifasciste basé à Moscou, organisait la sécurité des concerts antifascistes, ainsi que celle des conférences de presse de Markelov. 
Des mains assassines ont mis fin à tout leur travail. 
Nous en appelons au gouvernement russe pour que soit rompue une fois pour toute cette chaine de tragédies humaines. 
En permettant le meurtre de personnes dont le seul propos est la préservation de la dignité humaine, la Russie voit disparaître l’espoir d’un avenir meilleur. 
Les autorités russes échouent tout au moins dans ce qui devrait être la principale fonction de tout gouvernement : protéger la vie et la sécurité physique de tous ses citoyens. 
Pire encore, aucun de ces meurtres n’a été correctement investigué et aucun de leurs auteurs n’a été présenté à la justice. 
Une telle impunité est presque une invitation à continuer de perpétrer de telles attaques. 
Le fait que les forces de sécurité russes soient soupçonnées d’avoir participé à certaines de ces activités démontre la gravité du problème. 
Ces accusations doivent faire l’objet d’enquêtes pour que les appels du président Medvedev pour une société fondée sur l’autorité de la loi ne restent pas lettre morte. 
Plus les autorités démontreront leur détermination à protéger tous les citoyens, plus ils serviront une coopération internationale constructive avec la Russie. 
Nous en appelons au Président de la Fédération de Russie et exhortons le gouvernement russe à assurer la protection des personnes en danger et à faire le nécessaire pour qu’aboutissent les enquêtes sur les meurtres des activistes des droits de l’homme, des journalistes et des juristes indépendants. 
Les responsables politiques doivent exprimer haut et fort leur opposition face à de tels crimes. 
Ils doivent souligner le grand danger que pose à la fois à la société et à l’état russe une loi du sang qui met sous silence les personnes qui agissent dans l’intérêt général. 
Et la communauté internationale doit trouver les moyens de contribuer soutien, protection et abri aux défenseurs des droits de l’homme russes dont la vie est en danger. 

La destruction des remèdes 
BOSTON – La biodiversité est essentielle au fonctionnement des écosystèmes – celui des forêts, des eaux fraîches, des récifs de coraux, des sols et même de l’atmosphère – garants de toute vie sur terre. 
L’affaiblissement constant et progressif de cette diversité menace la société de manière infinie. 
L’un des impacts souvent ignoré concerne les sciences médicales. 
Depuis des millénaires, les médecins ont appris à maitriser les substances naturelles pour développer des traitements et des remèdes : l’aspirine provient du saule et plus récemment le TaxolÔ– la dernière innovation en matière de traitement contre le cancer – est obtenu de l’écorce de l’if du Pacifique. 
Certaines des innovations les plus importantes sont encore à venir. Mais cela n’arrivera que si la corne d’abondance que constitue la nature est préservée de manière à ce que les générations actuelles et futures de chercheurs puissent faire de nouvelles découvertes au profit de patients partout dans le monde. 
Prenons le cas de l’ours polaire, menacé d’extinction par le changement climatique. 
Ce mammifère passe jusqu’à sept mois par an en hibernation ; une période durant laquelle il est pour ainsi dire immobile. 
Soumis à de telles conditions, un être humain perdrait un tiers ou plus de sa masse osseuse. 
Ce qui est étonnant chez l’ours en hibernation, c’est que son organisme développe de nouveaux os en libérant une substance qui désamorce les cellules qui brisent les os et encourage celles qui produisent de la matière osseuse et du cartilage. 
L’étude des ours polaires en hibernation dans leur milieu naturel pourrait permettre d’éviter des millions de fractures de la hanche dues à l’ostéoporose – une maladie qui coûte 18 milliards de dollars et tue 70 000 personnes par an, rien qu’aux Etats-Unis. 
Si l’ours en hibernation peut survivre sept mois ou plus sans uriner, cette accumulation de substances toxiques dans l’organisme d’un être humain lui serait fatale en quelques jours. 
Comprendre comment les ours parviennent à ce miracle constituerait un espoir extraordinaire pour le million et demi de personnes environ à travers le monde en traitement pour insuffisance rénale. 
Les ours polaires, qui puisent leurs ressources pendant l’hibernation dans la graisse emmagasinée et qui pourtant ne deviennent pas diabétiques, sont aussi susceptibles d’offrir des solutions pour le traitement du diabète de type 2, une maladie associée à l’obésité dont sont affligées plus de 190 millions de personnes dans le monde, atteignant même des proportions de l’ordre de l’épidémie dans de nombreux pays. 
Mais les ours en hibernation ne sont que le début de l’histoire. 
La grenouille des bois peut survivre à de longues périodes de gel sans qu’aucune de ses cellules ne soit détruite. 
Constituerait-elle la clé pour une meilleure conservation des organes prélevés en vue d’une transplantation ? 
Les pumiliotoxines, comme celles secrétées par la grenouille venimeuse du Panama, pourraient permettre le développement de médicaments visant à renforcer le rythme cardiaque – important dans le traitement de maladies cardiaques. Et les 700 espèces de cônes évoluant sur les barrières de corail pourraient permettre de produire 140 000 toxines différentes, dont un grand nombre pourraient avoir une valeur médicinale. 
Mais seule une centaine d’entre elles a fait l’objet d’études. 
On a découvert que l’une de ces toxines, commercialisée sous le nom de PrialtÔ, est 1000 fois plus puissante que la morphine, sans pour autant entrainer d’addiction ou d’intolérance, comme dans le cas des opiacées. 
Les essais cliniques indiquent un réel soulagement de la douleur sur les patients atteints de sida ou de cancer. 
La perte de la biodiversité a déjà mis un terme à des recherches médicales prometteuses. 
La grenouille Rheobatrachus femelle, originaire d’Australie, avait comme particularité d’ingérer ses oufs pour les incuber dans son estomac, sans qu’ils soient digérés par les enzymes et les acides gastriques, comme c’est le cas chez n’importe quel autre vertébré. 
L’étude de ces batraciens aurait pu nous donner des éléments sur la manière de prévenir et de traiter les ulcères peptiques ; mais ces études n’ont pu être continuées car les deux espèces de Rheobatrachus ont désormais disparues. 
En 2010, déclarée Année de la biodiversité par les Nations Unies, les gouvernements sont supposés agir pour limiter de manière conséquente l’amoindrissement des richesses en faune, flore et autres organismes de la planète. 
Mais rien n’a été fait. 
L’affaiblissement de la biodiversité s’est accéléré et nous allons tout droit vers ce que les scientifiques appellent « la sixième vague d’extinctions. » 
Les gouvernements auront l’occasion de reconfirmer leurs engagements lors de la 65ème Assemblée Générale de l’ONU à New York en septembre, puis à la réunion de la Convention sur la diversité biologique (CDB) à Nagoya au Japon. 
Il faut dès cette année trouver un traitement contre la dégradation de notre environnement et développer une gestion bien plus intelligente du monde naturel : cela constituerait une réelle avancée pour la richesse mais aussi pour la santé de l’humanité au 21ème siècle. 

Supprimer la peine de mort 
C’est enfin arrivé. 
Après 13 ans de négociations et d’atermoiements, l’Assemblée générale des Nations Unies votera ce mois-ci la proposition de moratoire universel contre la peine de mort. 
Malgré les tentatives de certains États membres d’entraver, de modifier ou d’enterrer cette proposition, la vaste majorité des Nations Unies l’a adoptée le 15 novembre. 
Heureusement, les opposants ont été contraints finalement de lutter contre une volonté plus forte que la leur : celle des personnes qui – après l’abolition de l’esclavage et de la torture – veulent marquer un nouveau tournant de la civilisation. 
Mais ce vote de décembre ne sera-t-il pour autant qu’une simple formalité ? 
L’expérience nous apprend qu’il faut être prudent ; je n’ai donc pas encore ouvert ma bouteille d’Asti spumante. 
Pour être honnête, je ne suis pas sûre que tous les gouvernements du monde accepteraient l’inévitable, ni que même les plus inflexibles seraient d’accord avec le moratoire. 
Mais je reste convaincue que l’Assemblée générale saura, comme à chaque fois, résoudre les problèmes. 
Nous savons tous que même si le vote est positif, la résolution des Nations Unies ne sera pas contraignante, et que l’établissement et l’application d’un moratoire n’est qu’un demi pas nécessaire vers l’abolition totale. 
Je suis d’avis que les Nations Unies devraient persévérer dans une suspension immédiate de facto, sans attendre le début des débats sur les réformes juridiques dans les différents pays. 
J’espère que cette approche permettra un vaste consensus à l’Assemblée générale, et que tout changement d’avis de dernière minute ne tiendra pas. 
La grande leçon que j’ai tirée des efforts acharnés pour créer la Cour pénale internationale, et aujourd’hui de la bataille pour le moratoire contre la peine de mort, est qu’il vaut mieux viser des résultats réalistes plutôt que la perfection. 
Avant que la communauté internationale ne crée la Cour pénale internationale, il existait deux tribunaux spéciaux – l’un pour l’ex-Yougoslavie, l’autre pour le Rwanda –, qui ont ouvert la voix à la Cour pénale internationale. 
Certains pays de l’Union européenne veulent l’abolition totale immédiate de la peine de mort. 
Je comprends leur point de vue. 
J’aurais moi-même préféré cela, mais si nous avions suivi cette voie, nous aurions probablement échoué. 
Alors que l’Union européenne s’efforce de devenir un acteur mondial, il importe qu’elle tire un enseignement majeur : nous devons parvenir à un consensus interne tout en gardant à l’esprit quelles ramifications externes peuvent avoir notre décision. 
Au sujet du moratoire, nous sommes restés pragmatiques et avons construit une politique étrangère européenne solide. 
Le fait d’adopter une position européenne commune et de parler d’une seule voix a été un avantage dans les négociations des Nations Unies. 
La deuxième leçon que j’ai apprise est aussi utile pour l’Union européenne, dans un monde où de nouveaux pouvoirs se dessinent et où tous les acteurs de Manille à Alger et de Doha à Libreville doivent faire face quotidiennement aux difficultés liées à la mondialisation et à l’interdépendance. 
La leçon est que l’Europe a plus d’amis que d’ennemis dans le monde. 
Ces amis méritent respect et attention. 
Si l’Italie et l’Union européenne n’avaient pas compris la nécessité d’œuvrer avec des pays non européens et de leur donner l’impression qu’ils sont des protagonistes responsables à part entière, les efforts pour mettre sur pied la Cour pénale internationale et pour déclarer un moratoire universel sur la peine de mort auraient échoué. 
Je suis consciente que la leçon n’est pas nouvelle, mais c’est ce qui me vient à l’esprit en pensant au multilatéralisme efficace : non seulement il fonctionne, mais c’est par-dessus tout le seul moyen de progresser dans certains cas. 
Enfin, le troisième enseignement – digne d’intérêt dans la lutte contre la peine de mort et, en fait, pour remporter toute bataille politique – est la persévérance, que je vois comme un mélange d’obstination et de capacité à maintenir ses positions. 
Sans persévérance, il ne saurait y avoir de progrès. 
Le moratoire est un succès pour les partisans radicaux de l’abolition de la peine de mort, pour l’association « Hands off Cain », pour le gouvernement italien et pour l’Union européenne et ses amis du monde entier. 
Mais il est aussi bien plus que cela : un succès pour toutes les personnes convaincues qu’il est possible d’améliorer notre monde – et en fin de compte la condition humaine – un peu plus chaque jour. 

Kim et l'art de la manipulation 
ATLANTA – Kim Jong-un, le dirigeant nord-coréen, souhaite vivement rencontrer à nouveau Donald Trump. 
Depuis leur premier sommet à Singapour en juin, il manipule constamment le président américain. 
Ce dernier s'imagine toujours en négociateur hors pair, mais en réalité, Kim (de même que le président russe Poutine) est bien plus fort que lui. 
La bonhomie feinte ou réelle de Kim et ses promesses de dénucléarisation ont amené Trump à changer de discours ; elles l'ont rapproché du gouvernement sud-coréen et permis d'alléger les sanctions internationales contre son régime. 
Il a réalisé tout cela sans diminuer les capacités nucléaires de son pays et il continue probablement à développer des missiles balistiques dans 16 sites cachés. 
Ayant réussi à passer du statut de dirigeant d'un Etat paria détenteur de l'arme nucléaire à celui de partenaire de négociations au plus haut niveau, il n'est pas étonnant qu'il veuille d'un nouveau sommet qui consolidera sa récente légitimité et sa position sur la scène internationale. 
Il a fait déjà bien mieux que ces aïeux. 
Son père et son grand-père avaient tous deux essayé sans succès de créer un canal de communication à haut niveau avec les autorités américaines. 
La relation qu'il a forgée avec Trump constitue pour lui une réussite historique. 
Après six premières années passées au pouvoir sans trop s'afficher, le rejeton de 35 ans de la dynastie au pouvoir en Corée du Nord a fait une entrée remarquable sur la scène internationale en gérant un président imprévisible dominé par son ego et en fixant les termes de la négociation. 
Par contre les USA n'ont pas accompli grand chose. 
Depuis le sommet de Singapour, les responsables américains auraient poussé Kim sur la voie de la dénucléarisation. 
Mais les Nord-Coréens ont refusé de communiquer ne serait-ce que les informations les plus basiques sur leur arsenal. 
Cette stratégie laisse à penser que Kim a bien compris qui est Trump, un personnage qui dit de lui-même, "Je suis le seul qui compte". 
Il suffit à Kim d'avoir conscience du narcissisme, du besoin d'être constamment sous les feux de l'actualité et du désespoir de son homologue américain à l'idée de ne pas recevoir le prix de Nobel de la paix, honneur qui a échu à son prédécesseur, Obama. 
La seule question qui se pose est de savoir jusqu'où ira Trump pour parvenir à un accord qu'il dira sans précédent, avec la Corée du Nord. 
En acceptant un nouveau sommet tout en freinant les négociations préliminaires, Kim teste les limites de Trump. 
Initialement, en échange de sérieuses négociations sur la dénucléarisation, le Nord aurait souhaité un traité qui mette fin à la guerre de Corée. 
Or c'est exactement ce que Trump a promis à Singapour, tant à la surprise des alliés des Américains que de sa propre administration. 
Et le mois dernier, Kim a encore augmenté la mise en appelant à la levée des sanctions internationales contre son régime lors de ses discussions avec le secrétaire d'Etat américain, Mike Pompeo. 
Sans aucun doute, espère-t-il que l'impulsivité de Trump le conduira à accepter. 
Ce mois-ci, le ministre des Affaires étrangères nord-coréen a indiqué dans un communiqué que si les USA n'allègent pas ou ne lèvent pas les sanctions, la Corée du Nord pourrait reprendre son programme d'armement. 
Lors des discussions que Pompeo aura prochainement à Pyongyang, Kim restera probablement sur cette position. 
Depuis qu'il a déclaré en juin que la Corée du Nord "ne représente plus une menace nucléaire", Trump a fait machine arrière sur pratiquement toutes ses exigences. 
Il a renoncé à ses dates limites draconiennes et ne laisse même pas entendre que le fait que Kim traîne des pieds puisse être un sujet d'inquiétude. 
En octobre, Pompeo n'a fait aucun progrès pour définir avec ses interlocuteurs ne serait-ce que les termes de base qui pourraient figurer dans un accord : "dénucléarisation", "vérifiable", "irréversible…". 
Selon de hauts responsables au courant des négociations, les Nord-Coréens lui ont demandé au moins deux fois s'il voulait se retirer pour appeler son patron. 
Il est vrai que manipuler Trump et revenir sur ses promesses de dénucléarisation présente des risques pour la Corée du Nord. 
En mai, Trump avait annulé provisoirement le sommet de Singapour en réponse aux déclarations des Nord-Coréens, et il a fait de même en ce qui concerne les discussions de Pompeo à Pyongyang en août. 
Rien ne dit qu'il ne va pas continuer sur cette voie. 
Mais même dans ce cas, le penchant de Kim pour le drame – du tir de missiles au-dessus du Japon aux nombreuses purges dans son propre pays – laisse à penser qu'il sait comment s'y prendre pour amener Trump à la table de négociations. 
Les lettres qu'il lui adresse en flattant son ego montrent qu'il comprend parfaitement la psychologie du président américain. 
Jusqu'à présent il s'est montré très efficace pour maintenir une relation émotionnelle forte avec lui et ne pas faire dérailler le prochain sommet. 
En attendant, le régime nord-coréen continue à récolter les dividendes de sa politique, aux dépens de l'Amérique. 
Trump ayant annulé à deux reprises des exercices militaires communs avec la Corée du Sud, les commandants des armées américaines et sud-coréennes s'inquiètent de leur niveau de préparation. 
Le soutien international en faveur des sanctions économiques à l'encontre du régime nord-coréen – notamment de la part de la Chine et de la Russie – fléchit depuis l'annonce de la première rencontre Kim-Trump qui a eu lieu à Singapour. 
Le président sud-coréen Moon Jae-in qui a déjà rencontré Kim à trois reprises en 2018 devrait le rencontrer à nouveau prochainement. Il est donc clair que l'avenir politique du dirigeant sud-coréen est lié au rapprochement avec le Nord. 
Lors de sa tournée européenne en octobre, il a exprimé le souhait d'un relâchement des sanctions – reflétant le désir de son gouvernement de dialoguer avec le Nord plutôt que de le soumettre à un embargo. 
Il est temps que celui qui se décrit comme maître dans "l'art de la négociation" prenne conscience qu'il n'en est rien. 
Trump préfère le battage médiatique au travail en profondeur que suppose l'élaboration d'un accord sur le contrôle de l'armement. Aussi ne sera-t-il pas facile de limiter son besoin d'être constamment sous les feux de l'actualité. 
Mais en ce qui concerne Kim, rappelons-nous les mots prononcés il y a 54 ans par Barry Goldwater, un autre outsider devenu une icône du parti républicain : "Le seul sommet qui peut réussir est celui qui n'a pas lieu". 

Parvenir à un accord avec Kim Jong-un 
SÉOUL – Le dirigeant nord-coréen Kim Jon-un a-t-il décidé de négocier l’arrêt de son programme nucléaire ? ou bien s’est-il lancé dans un nouvel épisode de diplomatie en trompe-l’œil, prétendant qu’il va dénucléariser pour que son pays appauvri obtienne des avantages matériels ? 
Telle est, peut-être, la question clé avant l’ouverture du sommet qui réunira Kim et le président des États-Unis Donald Trump, à Singapour, le 12 juin. 
Jusque-là, personne n’en connaîtra la réponse, pas même, on peut l’imaginer, Kim lui-même. 
Les optimistes tendent à penser qu’il est sincère lorsqu’il déclare vouloir dénucléariser. 
Ils rappellent que l’économie de la Corée du Nord a profondément changé depuis que Kim Jong-un a succédé à son père Kim Jong-il, en 2011. 
Elle est désormais plus ouverte, puisque les échanges avec l’étranger y atteignent presque la moitié du PIB, suite à un processus de libéralisation entamé dès le milieu des années 1990. 
Mais cette ouverture fragilise aussi, en partie, le pays, ce qui explique les efforts diplomatiques actifs de Kim pour empêcher que les actuelles sanctions internationales ne provoquent un bouleversement économique majeur. 
À la différence de son père, Kim, qui n’est âgé que de trente-quatre ans, s’est montré favorable à une croissance économique fondée sur l’ouverture aux marchés, et l’on peut penser qu’il suit l’exemple de Deng Xiaoping, l’architecte des réformes chinoises, lancées à la fin des années 1970. 
La révocation récente de trois anciens cadres supérieurs de son armée pourrait laisser entendre qu’il est prêt à d’importantes concessions afin de préparer un environnement diplomatique favorable et de pouvoir se concentrer sur le développement économique. 
La question demeure de savoir si Trump est aujourd’hui prêt à soutenir la Corée du Nord de Kim comme le président Richard Nixon l’avait fait avec la Chine de Deng. 
Les pessimistes, en revanche, mettent en garde contre le danger qu’il y aurait à penser que Kim envisage sérieusement de dénucléariser. 
Jusqu’à présent, affirment-ils, rien n’indique qu’il soit différent de son père (et de son grand-père, Kim Il-sung), dès lors qu’il s’agit de tenir des engagements internationaux. Ainsi l’éventualité de voir la Corée du Nord coopérer sur trois questions fondamentales les laisse-t-elle sceptiques. 
Tout d’abord, malgré ses déclarations, il n’est pas du tout certain que Kim accepte une « dénucléarisation complète, vérifiable et irréversible » (DCVI) de la Corée du Nord. 
Ses engagements demeurent hypothétiques et manquent de substance ou de contenu opérationnel. 
Deuxièmement, considérant la conduite de la Corée du Nord par le passé, les pessimistes pensent qu’il est peu probable que Kim autorise des inspections nucléaires intrusives, qui sont un élément essentiel de la DCVI. 
Enfin, la Corée du Nord n’a toujours pas défini clairement les conditions de sa dénucléarisation. 
La position officielle – retrait des troupes américaines de Corée du Sud et fin de l’alliance bilatérale entre celle-ci et les États-Unis – ne déboucherait, si elle est maintenue, que sur une impasse. 
Mais peut-être existe-t-il une façon de parvenir à la dénucléarisation qui satisfasse à la fois les optimistes et les pessimistes. 
Pour l’entrevoir, il faut faire un pas en arrière et tenter de comprendre la principale raison des échecs diplomatiques qui ont marqué les dernières décennies : une profonde méfiance de part et d’autre, qui a eu pour effet de rendre paranoïaque sur les questions touchant à sa sécurité un petit pays faible comme la Corée du Nord, environné de grandes puissances. 
Pour prendre le problème à la racine, les États-Unis devraient adopter une approche politique, plutôt qu’insister sans cesse sur la conclusion d’un strict accord militaire et de sécurité. 
Ainsi, en 1991-1992, l’administration du président George H. W. Bush avait-elle refusé l’offre de la Corée du Nord d’établir des relations diplomatiques, alors que la chute de l’Union soviétique renforçait le sentiment d’insécurité de Kim Il-sung. 
De même, le principal reproche qu’adresse la Corée du Nord à l’accord-cadre conclu en octobre 1994 à Genève tient au fait que les États-Unis n’ont pas rempli leur promesse d’une amélioration des relations politiques. 
L’administration Clinton tenta en 2000 une approche politique, mais elle fut trop timide et vint trop tard. 
Le premier sommet Trump-Kim ne pourra peut-être pas résoudre en même temps les trois principaux problèmes qui divisent les États-Unis et la Corée du Nord. 
Mais cela ne signifie pas que la rencontre coure à l’échec. 
Pour la première fois, les États-Unis s’attaquent à la cause fondamentale du différend nord-coréen, plutôt qu’à ses seuls symptômes. 
Et c’est pourquoi, bien qu’elle ait été prise de façon apparemment impromptue, la décision de rencontrer Kim en tête-à-tête a du sens et est productive, surtout si Trump parvient à renforcer la confiance de son interlocuteur quant à sa sécurité et à celle de son régime au cas où il serait dépourvu de la protection de son arsenal nucléaire et quant au soutien de la communauté internationale à ses efforts de croissance économique. 
Cela dit, Trump serait avisé de laisser à des diplomates ayant l’expérience des négociations avec la Corée du Nord le soin de régler les détails du processus de dénucléarisation. 
Dans l’intervalle, il aura besoin de reconstruire une coalition internationale pour maintenir des sanctions économiques efficaces, qui constituent le moyen de pression le plus puissant pour persuader Kim d’accepter la DCVI. 
Sur ce point, une étroite coopération avec la Chine est nécessaire. 
En outre, les États-Unis devront reconnaître à leur juste valeur les concessions indispensables que ferait la Corée du Nord – notamment l’autorisation d’inspections intrusives sur l’ensemble de son programme nucléaire par des experts internationaux – avant même que la DCVI ne soit achevée. 
Rien ne garantit bien sûr que tout cela fonctionnera. Il est clair, en revanche, que pour réussir la dénucléarisation de la Corée du Nord, une combinaison de prudence réaliste et de décisions politiques courageuses – par exemple, mettre un terme officiel à la guerre de Corée, ouvrir des bureaux de liaison, ou relâcher certaines sanctions économiques – est de mise. 

Les raisons de l'échec du sommet Kim-Trump 
CANBERRA – Lorsque le Président américain Donald Trump a abruptement annulé son sommet avec le dirigeant-coréen Kim Jong-un, il lui a reproché « une colère phénoménale et une hostilité manifeste » de la part du Nord. 
En fait, le sommet programmé pour le 12 juin à Singapour était voué à l'échec pour trois raisons. 
Premièrement, les deux parties prenantes se sont renvoyé les perceptions erronées de chacun quant à la motivation principale de ce sommet. 
Chacun a cru que l'autre avait accepté cette réunion par faiblesse et au prix d'importantes concessions. 
Kim a cru que sa force de frappe nucléaire avait contraint Trump à ce sommet sans conditions préalables, en faisant de lui un égal de Trump au rang de chef d'État. 
Il a pu se permettre d'explorer les possibilités d'un régime de paix, selon lui, parce que la menace nucléaire de la Corée du Nord lui a fourni une immunité contre les attaques des États-Unis. 
Mais les Américains en ont conclu que les sanctions internationales avaient mis la Corée du Nord à genoux et laissé Kim désespéré de conclure un accord aux conditions des États-Unis. 
Une partie de la stratégie américaine a consisté à mettre davantage de pression sur la Chine pour qu'elle maîtrise son État client, au risque d'être soumise à son tour à de dures pénalités financières de la part de Washington. 
Le Président de la Corée du Sud Moon Jae-in, à qui l'on doit la plupart des développements récents dans la péninsule coréenne, a inconsciemment ravivé cette perception erronée en attribuant son sommet avec Kim à la politique de Trump « de pression maximum » sur le Nord. 
C'était une flatterie calculée de la part de Moon. 
En validant la croyance intéressée de Trump selon laquelle de dures sanctions font plier les pays aux volontés de l'Amérique, Moon a bénéficié de la couverture politique des bellicistes au sein des instances de politique étrangère américaine, pas du tout satisfaits des ouvertures diplomatiques proposées à Kim. 
Malheureusement, le soutien en faveur de ce récit a encouragé les irréductibles américains dans l'entourage actuel de Trump à prendre l'avantage sur lui pour sortir de l'accord nucléaire avec l'Iran. 
Pour Kim, qui compte rester au pouvoir plusieurs décennies, le rétablissement par les États-Unis des sanctions contre l'Iran lui ont montré qu'un accord conclu avec une administration pouvait être annulé sans pénalité par la suivante. 
Pour la Chine (et pour la Russie), cela a indiqué la futilité de vouloir se conformer aux exigences des États-Unis contre un allié et l'inutilité de s'engager dans de dures négociations multipartites sur plusieurs années. 
Pour le reste du monde, cela est venu souligner l'isolement international croissant de l'Amérique. 
La deuxième raison de l'annulation du sommet fut celle des interprétations contradictoires du terme « dénucléarisation » - la question la plus délicate de tout cet épisode. 
Les États-Unis, croyant que Kim avait cédé sous la pression, ont compris cela comme une réussite de leur objectif si longtemps recherché de « CVID » : une dénucléarisation complète, vérifiable et irréversible de la Corée du Nord. 
Le Nord, en concluant de manière erronée que sa force de dissuasion nucléaire avait amené Trump à ce sommet, a cru être sur le point de réaliser ses propres objectifs de longue date : une péninsule coréenne nucléaire libre, comprenant la fin du parapluie nucléaire américain pour le Japon et la Corée du Sud. 
À condition de bien jouer son coup, le Nord pourrait même mettre un terme à l'alliance des États-Unis avec la Corée du Sud et le Japon et l'ensemble des troupes américaines pourraient se retirer de l'Extrême-Orient. 
Parce que les États-Unis ont mal interprété la motivation première et les attentes de Kim, ils sont tombé dans un troisième problème - en fait un piège qu'ils ont fabriqué eux-mêmes, celui-là sans issue. 
Les Nord-Coréens ont abondamment expliqué qu'ils avaient compris ce qui peut arriver aux régimes qui choisissent leurs batailles contre l'Amérique sans disposer de l'arme absolue. 
Ils étaient très au fait de ce qui est arrivé à Slobodan Milošević, Saddam Hussein et Mouammar Kadhafi. 
Et l'exemple de Kadhafi s'est avéré être particulièrement important. 
Après avoir abandonné sa quête d'armes nucléaires en échange de la normalisation de ses relations avec les États-Unis et le monde, Kadhafi est mort dans des circonstances horribles (durant lesquelles il a été torturé et sodomisé avec une baïonnette). 
Puis le 30 avril, le Conseiller à la sécurité nationale de Trump, John Bolton, a fait cette suggestion incendiaire, selon laquelle la Corée du Nord pourrait suivre le « modèle libyen » de dénucléarisation. 
Le Vice-ministre des Affaires étrangères Kim Kye-gwan a fourni la réponse furieuse du Nord : « Nous ne cachons pas notre sentiment de répugnance à son égard. » 
Le Nord n'a trouvé aucun intérêt dans un dialogue qui visait à « un abandon nucléaire unilatéral » sous la contrainte. 
Le « monde sait trop bien que notre pays n'est ni la Libye ni l'Irak, qui ont connu des destins malheureux. » 
Bien que Trump ait pris ses distances par rapport aux remarques de Bolton, le Vice-président Mike Pence a averti trois semaines plus tard que si la Corée du Nord ne concluait pas un accord, elle connaîtrait en effet le destin de la Libye. 
Choe Son Hui, Vice-ministre des Affaires étrangères, a répondu par une menace de « face à face nucléaire » si Washington s'en tenait à une belligérance aussi « illégale qu'indigne ». 
Que va-t-il donc se passer ensuite ? 
Si la Corée du Nord reprend ses essais nucléaires et ses essais de missiles à longue portée, Trump, dont l'instinct consiste à amplifier la rhétorique du conflit, sera contraint de répondre par la force. 
Dans une reprise de sarcasmes dignes des cours de récréation que nous avons connus l'année dernière - « petit homme fusée » et « vieillard sénile mentalement dérangé » - Moon voudra à tout prix sauver les apparences d'une amélioration des relations avec le Nord. 
Kim pourrait tenter de creuser un large fossé entre la Corée du Sud et les États-Unis. 
Le Premier ministre extrémiste du Japon Shinzo Abe est probablement soulagé que le sommet ait été annulé. 
Le mieux que puisse espérer le reste du monde, c'est que malgré des perspectives peu favorables, un processus diplomatique soit maintenu, avec des canaux de communication clairs et précis. 
Un objectif modeste serait de conclure un accord pour maintenir le programme nucléaire et de missile de la Corée du Nord à leurs niveaux actuels de capacité. 
Mais les États-Unis se sont peut-être mis eux-mêmes dans l'impasse en rejetant un tel seuil en ce qui concerne l'Iran. 
Après avoir transformé un parfait accord en un ennemi du bien au Moyen-Orient, l'administration Trump va trouver humiliant d'accepter un arrangement comparable dans la péninsule coréenne. 
Pour Trump, l'art de casser les accords est plus important. 

Le sommet Kim-Trump a-t-il des chances d’aboutir ? 
CANBERRA – L’an dernier, le dirigeant nord-coréen Kim Jong-un et le président américain Donald Trump n’ont cessé de s’échanger des insultes plus puériles les unes que les autres : « Rocket Man est en mission suicide », a ainsi envoyé Trump à Kim, lequel a répliqué en qualifiant Trump de « radoteur américain mentalement dérangé », tout en menaçant de raser l’Asie de l’Est par la force nucléaire. 
Évolution majeure et surprenante, voici que les deux hommes sont prêts à se rencontrer d’ici la fin du mois de mai. 
Kim serait en effet disposé à dénucléariser son pays, et impatient de pouvoir discuter directement avec Trump, qui a accepté la proposition. 
L’optimisme autour de ce retournement de situation doit néanmoins être tempéré avec prudence et réalisme. 
La Corée du Nord est un problème nucléaire tout droit venu de l’enfer. 
Ni la Corée du Sud, ni les États-Unis ne sont en mesure de contrôler le discours, les définitions de la réussite ou de l’échec étant par ailleurs relatives, tandis que Trump s’oriente vers les pourparlers sans stratégie de sortie. 
Les six décennies écoulées depuis la fin de la guerre de Corée achevée en 1953 – par un cessez-le-feu mais aucun accord de paix – ont durci une impasse de plus en plus périlleuse. 
Car s’il est peu probable que l’un ou l’autre des deux camps lance une attaque nucléaire préméditée, le risque de guerre découlant d’une erreur de communication, de perception ou de calcul est tout à fait réel. 
Les principales déclarations ont à ce jour émané de Séoul, plutôt que de Pyongyang ou Washington. 
Le président Moon Jae-in, fils de réfugiés nord-coréens, a été élu sur la promesse d’une double approche vis-à-vis du Nord, impliquant à la fois sanctions et diplomatie. 
Cette approche a permis une initiative olympique qui a vu la propre sœur de Kim, Kim Yo-jong, assister aux Jeux d’hiver à Pyeongchang, et les deux pays participer à l’événement sous une même bannière. 
Par la suite, le conseiller à la sécurité nationale de Moon, Chung Eui-yong, et son chef du renseignement Suh Hoon se sont rendus à Pyongyang et à Washington, où ils ont annoncé le sommet sur la pelouse de la Maison-Blanche en compagnie de Cho Yoon-je, ambassadeur de la Corée du Sud aux États-Unis, sans la présence toutefois d’aucun responsable américain. 
La Corée du Nord a procédé en 2006 au premier d’une série de six essais nucléaires. 
Le programme nucléaire du régime revêt de nombreuses composantes, et les discussions envisagées pourraient ainsi poser les bases de ce qui est interdit, permis, et de ce qui doit changer, en échange de concessions américaines à déterminer. 
Un accord exigera-t-il que la capacité nord-coréenne soit gelée à ses niveaux actuels, ou impliquera-t-il une dénucléarisation totale, vérifiable et irréversible ? 
La réponse dépendra des motivations de la Corée du Nord dans l’obtention de la bombe et l’acceptation des négociations. 
Le régime de Kim a tiré comme principale leçon du sort de Slobodan Milošević, Saddam Hussein, et Mouammar Kadhafi que seule la détention d’armes nucléaires pouvait neutraliser les efforts fournis par l’Amérique en direction d’un changement de régime. 
Pour autant, les États-Unis n’ont jamais attaqué la Corée du Nord pendant les décennies qui ont suivi 1953, lorsque le régime de Pyongyang ne détenait clairement pas la bombe. 
À l’inverse, la capacité nucléaire croissante du Nord a contraint les États-Unis à se préparer en silence à la guerre tout en espérant l’éviter. 
Les sanctions ne sont pas un outil efficace pour contraindre la Corée du Nord à respecter l’exigence d’abandon de ses armes nucléaires imposée par les Nations Unies, et il pourrait s’avérer périlleux de conclure que c’est la douleur de ces sanctions qui a orienté Kim vers la négociation. 
De même, ce n’est pas la menace de frappes militaires américaines qui a réellement attiré l’attention de Kim, les observateurs occidentaux eux-mêmes ne considérant pas cette menace comme crédible. 
Les États-Unis ne sont en effet pas en mesure d’identifier, localiser et détruire l’ensemble des trois catégories de cibles nucléaires : têtes nucléaires, infrastructures de production de la bombe, et dispositifs de propulsion. 
Par ailleurs, la Corée du Nord dispose de solides capacités militaires conventionnelles, et les estimations de pertes humaines pourraient avoisiner les 25 millions, en fonction des types d’armes utilisés, du théâtre géographique du conflit, ainsi que des pays absorbés par une telle guerre. 
Moon a énoncé au mois de février les premiers pas essentiels : « Les États-Unis doivent revoir à la baisse leurs conditions de dialogue avec le Nord, lequel doit pour sa part démontrer une volonté réelle de dénucléarisation. » 
Si le sommet est devenu envisageable, c’est en effet parce que les États-Unis ont suivi ce conseil, en faisant dorénavant de leur exigence de dénucléarisation – auparavant condition préalable à toute discussion – un objectif des négociations. 
Seulement voilà, Kim n’accordera pas sa confiance à des garanties purement unilatérales de la part des États-Unis. 
La possibilité d’un accord exige par conséquent le soutien de la Chine et de la Russie, une aide économique et énergétique de la part du Japon et d’autres pays, ainsi qu’une approbation par le Conseil de sécurité des Nations Unies. 
Chine et Russie ont salué cette éventualité nouvelle de discussions directes. Le Japon est pour sa part plus mal à l’aise. 
Toutes les parties exploreront les six éléments de l’accord que la Corée du Nord souhaite obtenir : un traité de paix en remplacement de l’armistice de 1953, un allègement global des sanctions, la fin des exercices militaires conjoints de l’Amérique et de la Corée du Sud, une reconnaissance diplomatique, l’acceptation des activités spatiales nord-coréennes, ainsi qu’une assistance en matière d’énergie nucléaire. 
Le régime de Pyongyang est tenu d’interrompre tous ses essais nucléaires et de missiles d’ici la tenue du sommet, et il est prévu que les sanctions restent appliquées. 
Mais les États-Unis et la Corée du Sud suspendront-ils leurs exercices militaires ? 
Pour la Corée du Nord, une dénucléarisation complète implique dans la péninsule le retrait de la dissuasion nucléaire américaine étendue. 
Le sommet Kim-Trump est une opportunité qui s’avérera difficile à saisir, et facile à manquer. 
Si Trump décidait par exemple de ne pas certifier l’accord nucléaire iranien le 12 mai prochain, antérieurement au sommet, ce refus remettrait quasi-certainement en question la bonne foi de l’Amérique, et sa capacité à honorer des accords internationaux pourtant négociés. 
Intervient par ailleurs la question plus générale de l’ignorance qui caractérise Trump, de son manque d’expérience en politique étrangère, et des nombreux postes vacants au département d’État américain. 
Aucun ambassadeur américain n’est encore à ce jour posté à Séoul, et Joseph Yun, représentant spécial des États-Unis pour la politique en Corée du Nord, a pris sa retraite ce mois-ci. 
Sans un travail diplomatique consciencieux au préalable, Kim pourrait se montrer plus rusé que Trump. 
La participation aux Jeux olympiques d’hiver et la volonté de s’asseoir face à Trump ont d’ores et déjà boosté la propagande nord-coréenne, étant par ailleurs à prévoir qu’un sommet aux côtés du président américain confère à Kim une légitimité. 
Trump a néanmoins démontré qu’il était davantage pragmatique qu’idéologique. 
Son approche transactionnelle pourrait bien constituer la clé. 
Que ce soit par sincérité ou par calcul, Moon ne cesse de louer la position ferme de pression maximale exercée par Trump, qu’il considère comme très utile pour attirer l’attention de Kim autour d’une possible solution diplomatique. 
Trump ne traîne par ailleurs derrière lui aucun bagage historique, et l’esprit de décision du président américain, certes associé à son impulsivité, pourrait constituer l’élément nouveau nécessaire pour surmonter plusieurs décennies d’inertie accumulée. 
La capacité de Trump à se renier lui-même, tout en le démentant, pourrait également s’avérer avantageuse. 
Si un accord acceptable se présente sur la table, rien qu’aient pu faire les États-Unis, ni rien qu’ait pu dire Trump dans le passé n’empêchera le président américain de saisir l’instant. 
Tels sont les fils bien minces auxquels est suspendue la paix nucléaire. 


La politique climatique du roi Charbon 
COPENHAGUE – Le Traité des Nations Unies sur le changement climatique signé en 1992 est un engagement du monde à « éviter les interférences anthropogéniques dangereuses dans le système climatique. » 
Depuis, pourtant, les émissions de gaz n’ont cessé de monter en flèche. 
Les États-Unis se sont montrés particulièrement mauvais élève en refusant de signer le Protocole de Kyoto de 1997 ou d’adopter tout contrôle efficace des émissions. 
A l’approche du Sommet global de Copenhague en décembre pour négocier un successeur au Protocol de Kyoto, les Etats-Unis redeviennent le centre des attentions. 
Encore aujourd’hui, l’Amérique reste profondément divisée sur le changement climatique, bien que le président Barack Obama ait de nouvelles possibilités pour désengorger la situation. 
Un an après le traité de 1992, le président Bill Clinton avait tenté de faire passer une taxe énergie qui aurait permis aux États-Unis de réduire sa dépendance sur les énergies fossiles. 
La proposition n’a pas seulement échoué, elle a provoqué une violente réaction politique. 
Lorsque le Protocole de Kyoto fut adopté en 1997, Clinton ne le transmit même pas au Sénat américain pour être ratifié, sachant pertinemment qu’il serait rejeté. 
Le président George W. Bush répudiât le Protocol de Kyoto en 2001 et ne fit pas grand chose pour combattre le changement climatique durant sa présidence. 
Il y plusieurs raisons à l’inaction américaine qui sont, entre autre, d’ordre idéologique mais aussi due à l’ignorance scientifique ; mais tout se résume en un mot : le charbon. 
Pas moins de 25 états produisent du charbon, ce qui génère non seulement des salaires, des emplois et des revenus fiscaux mais fournit aussi une part disproportionnellement importante de leur énergie. 
Les émissions de carbone par habitant dans les états producteurs de charbon tendent à être bien plus élevé que la moyenne nationale. 
Dans la mesure où l’une des principales réponses au changement climatique est la réduction des émissions issues du charbon, l’énergie la plus riche en carbone, les états charbon américains craignent fortement les implications économiques de toute forme de contrôle (les industries pétrolières et automobiles suivent de très près). 
Les spécificités du système politique américain pose aussi quelques problèmes. 
Le processus de ratification requière les voix de 67 sénateurs sur les 100 qui composent le Sénat, ce qui est difficile à obtenir. 
Le parti républicain, avec ses quarante sièges, compte tout simplement trop d’idéologues, et un trop grand nombre de ces sénateurs ont l’intention de faire déraper toute initiative d’Obama qui permettrait d’obtenir un nombre suffisant de votes pour atteindre le seuil des 67 voix. 
Par ailleurs, le parti démocrate compte dans ses membres des sénateurs issus des états charbon et pétrole qui ne soutiendront probablement pas une action déterminante. 
L’idée cette fois-ci est d’éviter d’avoir besoin des 67 voix, du moins au début, en concentrant l’attention sur la législation nationale plutôt que sur un traité. 
Selon la Constitution américaine, un projet de loi (par opposition aux traités internationaux) ne nécessite qu’une majorité simple à la fois à la Chambre des Représentants et au Sénat, pour être présenté pour signature au président. 
Il semble presque possible d’obtenir les 50 voix requises pour une loi sur le changement climatique (la voix du vice-président comptant double en cas d’égalité entre les deux camps). 
Mais les opposants à une telle législation peuvent menacer et bloquer le processus (en faisant durer les débats indéfiniment pour bloquer la bonne marche du Sénat), qui prendre fin uniquement si 60 sénateurs soutiennent le processus législatif jusqu’au vote. 
Dans le cas contraire, la proposition de loi peut être abandonnée, même si elle a le soutien d’une majorité simple. 
Et c’est bien ce qui risque de se passer pour une législation nationale sur le changement climatique. 
Garantir 60 voix est loin d’être facile. 
Les analystes politiques savent que les votes dépendront des convictions idéologiques de chacun des sénateurs, des habitudes de vote des états et de la dépendance des états au charbon par rapport à d’autres sources d’énergie. 
Sur la base de ces éléments, une des analyses avancées décompte la probabilité de 50 ‘oui’ démocrates et 34 ‘non’ républicains, ce qui laisse 16 votes dans la balance.10 de ces votes indécis sont démocrates, principalement d’états charbon ; les six autres sont des républicains qui, d’évidence, ne peuvent pas se rallier au président et à sa majorité démocrate. 
Jusqu’à il y a peu, beaucoup estimaient que l’Inde et la Chine seraient les principaux freins à toute négociation sur le changement climatique. 
Mais la Chine a annoncé un ensemble d’initiatives majeures dans les technologies solaires, de l’éolien, du nucléaire et de la capture du carbone, pour réduire l’intensité des gaz à effet de serre de son économie. 
L’Inde, dont on a longtemps craint qu’elle gâcherait la fête, a déclaré qu’elle était prête à adopter un plan national d’action significatif pour emprunter la voie des énergies durables. 
Ces initiatives mettent une pression grandissante sur les États-Unis. 
Au moment où les nations émergeantes démontrent leur volonté de parvenir à un accord global, le Sénat américain peut-il vraiment se présenter comme le dernier rempart ? 
Obama a des moyens à sa disposition pour ramener les États-Unis dans le mouvement global vers le changement climatique. 
Tout d’abord, il négocie des accords avec les sénateurs réticents pour limiter l’impact économique sur les états charbon et pour augmenter les investissements américains dans la recherche et le développement et, à terme, pour l’adoption de technologies propres. 
Ensuite, il peut ordonner à l’Agence pour la Protection de l’Environnement d’imposer des contrôles administratifs dans les usines de charbon et automobiles même si le Congrès ne vote pas la nouvelle législation. 
La voie administrative pourrait bien être plus efficace que la voie législative. 
Les tergiversations du Sénat américain ne doivent pas voiler le fond du problème : l’Amérique a agi de manière irresponsable depuis la signature du traité sur le climat en 1992. 
C’est la plus grande et la plus puissante nation au monde, et celle qui porte la plus lourde responsabilité dans le changement climatique à ce jour ; elle a failli à son devoir vis à vis de ces propres citoyens, du monde et des générations futures. 
Même les sénateurs des états charbon devraient avoir honte. 
Bien sûr, leur état aura besoin d’aides supplémentaires mais des intérêts étriqués ne devraient pas être autorisés à mettre en danger l’avenir de notre planète. 
Il est grand temps pour l’Amérique de revenir dans la famille globale. 

La victoire pyrrhique du roi Charbon 
BRUXELLES – Parfois, les nouvelles les plus importantes sont celles qui n’arrivent pas. 
Cet été nous en a donné un exemple : le projet de loi sur la changement climatique, que le président Barack Obama a soutenu avec force, ne sera même pas présenté devant le Sénat américain car il n’a aucune chance de passer. 
Cela veut dire que les Etats-Unis sont sur le point de répéter « l’expérience de Kyoto. » 
Il y a vingt ans, en 1990, les Etats-Unis ont participé (du moins initialement) aux toutes premières discussions globales destinées à parvenir à un accord global visant à réduire les émissions de CO2. 
A l’époque, l’Union Européenne et les Etats-Unis étaient de loin les plus gros émetteurs ; il était donc approprié d’exempter les économies émergeantes de tout engagement. 
Avec le temps, il est devenu évident que les Etats-Unis ne parviendraient pas à respecter leurs engagements compte tenu d’oppositions au sein du sénat, tout comme aujourd’hui. 
L’Union Européenne a donc suivi sa propre voie, en innovant avec son Système européen d’échange de droits d’émission, avec l’espoir que l’Europe pourrait montrer l’exemple. 
Sans le projet américain sur le changement climatique, les promesses faites par l’administration américaine il y a peine sept mois au Sommet de Copenhague sont sans valeur. 
La stratégie européenne est en ruines – et pas uniquement sur le front transatlantique. 
L’engagement de la Chine d’améliorer l’efficacité en CO2 de son économie d’environ 3% par an ne sera d’aucune aide puisque les taux de croissance annuelle de son PIB de près de 10% signifient que les émissions chinoises exploseront dans les dix années à venir. 
En effet, d’ici à 2020, les émissions chinoises pourraient être le triple de celles de l’Europe et même dépasser celles des Américains et des Européens combinées. 
Il n’y a donc plus de sens à exempter de quelconques engagements les économies émergentes, ainsi que prétendait le faire le Protocole de Kyoto. 
Pourquoi toutes les tentatives d’établir un prix pour les émissions globales d’oxyde de carbone ont-elles échoué ? 
La réponse se résume en un seul mot : « charbon » - ou plus exactement, le fait que le charbon soit économique et en abondance. 
Le fait de bruler des hydrocarbures (gaz naturel et pétrole) produit à la fois de l’eau et du CO2. 
Par contre, bruler du charbon ne produit que du CO2. 
De plus, comparé au gaz naturel et au pétrole brut, le charbon est bien plus économique à la tonne de CO2 relâchée. Cela implique que n’importe quelle taxe sur le carbone a un impact bien plus lourd sur le charbon que sur le pétrole brut (ou le gaz). 
Les propriétaires de mines de charbon et leurs clients sont donc fortement opposés à toute taxe sur le carbone. 
Ils constituent un petit groupe mais très bien organisé qui exerce donc un immense pouvoir de lobbying pour contrer les efforts visant à limiter les émissions de CO2 en leur donnant un prix, comme le prévoyait le plan américain de système de plafonnement et d’échange de droits d’émissions. 
La production européenne de charbon n’a plus vraiment de rôle économique important. 
Il n’est donc pas étonnant que l’Europe soit parvenue à faire voter un système d’échange de droits d’émission imposant un prix du carbone sur une grande partie de son secteur industriel. 
Cette taxe concerne en effet principalement les fournisseurs de charbon étrangers (et dans une moindre mesure, les fournisseurs d’hydrocarbures du Moyen-Orient et Russes). 
Alors que l’opposition des états américains dont les économies reposent principalement sur la production de charbon a été décisive dans le destin du projet de loi d’Obama sur le changement climatique. 
L’expérience américaine a de plus amples implications. 
Si elle a prouvé qu’il était impossible d’instaurer une taxe modérée sur le carbone dans une économie riche, il est certain qu’aucun engagement ne sera obtenu de la prochaine génération chinoise, qui demeure plus pauvre et qui dépend donc d’autant plus du charbon local que les Etats-Unis. Et, après la Chine, l’Inde sera la prochaine superpuissance industrielle émergeante basée sur le charbon. 
Sans aucun engagement tangible des Etats-Unis, les Accords de Copenhague, obtenus si laborieusement l’année dernière, n’ont plus aucun sens. 
Les affaires vont reprendre leur cours, comme d’habitude, à la fois en termes de la diplomatie du changement climatique, avec son cirque ambulant de grandes réunions internationales, et en termes d’émissions, toujours plus importantes. 
Les réunions sont destinées à donner l’impression que les dirigeants du monde continuent de chercher une solution à ce problème. Mais l’augmentation des émissions de CO2 est une réalité incontournable : les fondements industriels de la croissance rapide dans les marchés émergeants sont intimement liés à l’usage intensif du charbon. 
Il sera donc extrêmement difficile de modifier cette tendance à l’avenir. 
Une planète constituée d’états nations, eux-mêmes dominés par des groupes de pression ne semble pas capable de résoudre ce problème. 
Malheureusement, il y a suffisamment de charbon bon marché pour générer encore plus d’émissions pour encore au moins un siècle. 
Le monde va donc très certainement se réchauffer. 
La seule incertitude est de savoir de combien sera ce réchauffement. 
Une action déterminée au niveau global ne sera possible que lorsque le changement climatique ne sera plus considéré comme une simple prédiction scientifique, mais bien comme une réalité vécue par les populations. Mais, à ce stade, il sera trop tard pour inverser l’impact de décennies d’émissions excessives. 
Un monde incapable d’éviter le changement climatique devra apprendre à vivre avec. 



Les nouveaux leaders des géants de l'Asie 
BALI – Plus d'un tiers de la population mondiale habite dans seulement trois pays : la Chine, l'Inde et l'Indonésie. 
C'est un moment crucial façonner l'avenir de l'économie mondiale. En effet, ces trois pays traversent des transitions politiques importantes : qu'il s'agisse aussi bien d'élire un nouveau leader, ou bien de connaître premières décisions clés d'un leader nouvellement établi. 
Si Narendra Modi et Joko « Jokowi » Widodo remportent respectivement les prochaines élections en Inde et en Indonésie, ils se joindront alors au Président chinois Xi Jinping dans son effort pour stimuler la croissance économique de la région. Cela va vraisemblablement entraîner une ascension bien plus rapide de l'Asie dans sa suprématie économique mondiale. 
Xi a centralisé le pouvoir à un degré remarquable, en un an de mandat au poste de Président de la République populaire de Chine. 
Non content de s'être lui-même nommé Secrétaire général du Parti communiste chinois et président de la Commission militaire centrale, il a également neutralisé ses rivaux potentiels, dont Bo Xilai, l'ancien patron du parti de Chongqing et l'ancien chef de la sécurité Zhou Yongkang. 
Consolider son pouvoir dans un pays aussi étendu et complexe que la Chine est extrêmement difficile : à ce titre, le moins que l'on puisse dire, c'est que l'exploit de Xi est remarquable. 
Après tout, il aura fallu beaucoup plus de temps à Hu Jintao, le prédécesseur de Xi, pour parvenir à un niveau d'autorité comparable. 
Il ne s'agit pourtant que d'une première étape. Xi tente à présent d'utiliser son pouvoir pour faire passer des réformes difficiles, auxquelles Hu et son Premier ministre Wen Jiabao n'auraient pas accordé toute l'attention requise. 
Malgré la pression pour rattraper le temps perdu, Xi sait qu'il doit se montrer pragmatique dans ses efforts de réforme. 
Tout d'abord, il doit établir un consensus national capable de surmonter les puissants intérêts qui s'opposent à ces changements (à savoir la dissolution des monopoles, la réglementation améliorée des marchés, une plus grande transparence et la réforme fiscale) afin d'uniformiser les règles économiques mondiales. 
Alors que les leaders occidentaux sont pour la plupart favorables à la stratégie de réforme axée sur le marché de Xi, ils restent toutefois intrigués par son dévouement au Parti communiste chinois. 
Selon la doctrine occidentale, tout réformateur vraiment efficace doit être implicitement démocrate, comme l'était Mikhaïl Gorbatchev, le dernier président de l'Union soviétique. 
Mais Xi n'a pas l'intention d'être le dernier président de la République populaire,car l'effondrement de l'Union soviétique dans le sillage des réformes politiques de Gorbatchev lui a montré l'importance d'équilibrer le changement avec la stabilité. 
Pour Xi, l'attrait pour le Parti communiste chinois ne réside pas tant dans son idéologie que dans sa capacité à stimuler la prospérité de la Chine. 
En effet, les leaders actuels de la Chine sont des nationalistes modernisateurs, non pas des communistes. 
Ils reconnaissent que le succès de la Chine au cours des trois dernières décennies est une conséquence directe de sa transition vers une économie plus ouverte et vers une société plus libre : ce changement va se poursuivre avec Xi. 
Un autre nationaliste modernisateur, Narendra Modi, va probablement devenir Premier ministre de l'Inde après les élections qui ont débuté ce mois-ci. 
L'approche libérale de Modi est un thème majeur de sa campagne électorale et la majorité des Indiens espère que son programme de politique va améliore leur bien-être. 
En tant que Chef de l'exécutif de l'État du Gujarat, Modi s'est employé à encourager les investissements étrangers, à fournir de l'électricité 24 heures sur 24, à construire des routes et à s'engager dans une planification urbaine concertée. 
La croissance économique annuelle de cet État a été en moyenne de plus de 10% de 2006 à 2012, lorsque la ville d'Ahmedabad de l'État du Gujarat a été présélectionnée pour le Prix de la Ville mondiale Lee Kuan Yew. 
Mais l'histoire hante la campagne de Modi : à savoir la mort de plus de 1 000 personnes dans des émeutes antimusulmanes dans le Gujarat en 2002. 
Bien que la Cour suprême l'ait déclaré innocent de tout acte personnel répréhensible, l'héritage de cette tragédie persiste, ce qui rend difficile pour Modi de gagner des voix musulmanes sans aliéner sa base nationaliste hindoue. 
Cela n'a pas empêché Modi de prendre des risques politiques, à commencer par sa déclaration selon laquelle l'Inde manque davantage de toilettes que de temples. Mais sa décision de briguer le poste de Premier ministre est de loin son coup politique le plus risqué, car il va lui permettre de tester son envergure nationale. 
Bien sûr, même s'il remporte les élections, Modi ne sera jamais en mesure de consolider son pouvoir dans la même mesure que Xi, en raison de la séparation des pouvoirs et de la constitution démocratique de l'Inde. 
Au mieux, il dirigera un gouvernement de coalition, dans lequel sa capacité à faire des compromis et à s'associer avec des alliés inattendus sera la clé de son succès. 
Jokowi, le gouverneur de Jakarta, devra faire face à un défi similaire s'il remporte les élections présidentielles en Indonésie en juillet, étant donné que son parti, le Parti démocratique indonésien de lutte (PDIP) n'aura pas la majorité au Parlement. 
Heureusement, il est un habile politicien, populaire sans pour autant être populiste, doté d'un énorme pouvoir de persuasion. 
Ces qualités permettent à Jokowi d'obtenir des résultats, comme lorsqu'il a réussi à convaincre les habitants des bidonvilles de Jakarta de quitter leurs baraquements pour permettre le développement urbain. 
Sous sa direction, des projets autoroutiers bloqués depuis 16 ans ont été relancés dans la ville. 
Comme pour Xi et Modi, le projet de Jokowi se fonde surtout sur le développement économique. 
À cet égard, son expérience de fabricant de meubles et d'exportateur est un atout majeur, qui lui permet d'apporter un niveau de connaissances pratiques et d'expérience qui a fait défaut aux présidents indonésiens précédents. 
Étant donné le sens des affaires de Jokowi, il comprend que l'Indonésie doit améliorer ses capacités logistiques s'il entend ouvrir son économie au marché mondial. 
Mais un fait encore plus déterminant, c'est que Xi, Modi et Jokowi sont tous des hommes pragmatiques. 
Ils savent tous les trois que pour parvenir à une croissance économique rapide et à la modernisation (une priorité pour chacun d'entre eux), ils devront faire des compromis avec leur opposition nationale et adopter les meilleures pratiques de l'étranger. 
Leur volonté commune de s'ouvrir à l'économie mondiale moderne suggère que leur leadership permettra d'améliorer le niveau de vie des citoyens de leur pays. 

La transformation technopolitique 
GENÈVE – Ce serait un euphémisme d’affirmer que notre planète vit un changement rapide et considérable. 
Économie mondiale, paysage géopolitique, environnement, et technologie sont soumis à la mutation constante de conditions qui les voient mutuellement se renforcer et se refaçonner, selon un ensemble d’interactions complexes. 
S’ils entendent gouverner efficacement au sein d’un contexte aussi imprévisible et empreint d’interconnexion, il appartient aux dirigeants d’adopter une vision globale, de promouvoir un ensemble de compétences multiples, ainsi que de comprendre pleinement la technologie et le talent. 
Les tendances qui façonnent notre monde au XXIe siècle constituent autant de promesses que de menaces. 
La mondialisation a par exemple permis à plusieurs centaines de millions d’individus de s’extraire de la pauvreté, contribuant d’un autre côté à une fragmentation sociale ainsi qu’à un creusement considérable des inégalités, sans parler des graves conséquences qu’elle a engendrées sur l’environnement. 
De même, bien que le big data confère d’immenses opportunités aux entreprises et aux consommateurs, il fait peser une réelle menace sur la vie privée et la liberté personnelle. 
Une dichotomie similaire s’applique à de nombreuses autres problématiques critiques, telles que l’adaptation au changement climatique, les efforts à fournir en direction d’une meilleure gestion des ressources, l’urbanisation et l’avènement des mégalopoles, l’accroissement de la mobilité du travail, ou encore l’expansion du capital humain. 
L’ampleur et la complexité de ces défis à venir apparaissent infinies. 
Ces changements rapides et profonds représentent cependant de formidables opportunités. 
Afin de les exploiter pleinement, notre monde a besoin de dirigeants qui soient au fait des dernières avancées technologiques – que nous appellerons « technopoliticiens » – et qui aient une compréhension intuitive de la manière dont façonner le progrès au sein d’un environnement nouveau et imprévisible. 
Au sein du cadre technopolitique, croissance économique et innovation technologique constituent les deux plus importants facteurs régissant le paysage mondial. 
La manière dont nous orienterons leur trajectoire, et dont nous nous y adapterons, déterminera purement et simplement notre avenir collectif. 
En termes économiques, le monde s’oriente vers une ère dans laquelle il nous faudra revoir nos espérances à la baisse. 
Si se vérifient les prévisions d’une croissance annuelle moyenne du PIB de 3% dans un avenir proche, il faudra 25 ans à l’économie mondiale pour doubler en taille – soit dix années de plus que nécessaire avant la crise économique mondiale, époque à laquelle la croissance moyenne du PIB atteignait 5%. 
Il va nous falloir apprendre à vivre avec une croissance plus lente, ce qui ne sera pas chose facile. 
La consommation par l’endettement ayant fait son temps, les gains de productivité sont voués à constituer un moteur de croissance économique de plus en plus crucial. 
Or, à l’heure où le creusement des inégalités met à mal la cohésion sociale, difficile d’affirmer avec certitude que les conditions nécessaires à l’accomplissement de tels gains – développement de l’enseignement et des mécanismes d’incitation à l’innovation – seront réunies. 
Aspect peut-être le plus important, tandis que faiblit le rythme de la croissance économique, les changements technologiques continuent de s’opérer à une cadence effrénée, soulevant des questions a priori sans réponse autour de leur impact potentiel sur l’économie mondiale. 
Là où certains s’inquiètent de voir le progrès technologique engendrer un chômage de masse, d’autres restent convaincus que les employés licenciés retrouveront demain une profession encore inexistante aujourd’hui, comme cela s’est produit par le passé. 
La seule certitude réside dans ce constat selon lequel technologie et innovation bouleversent pratiquement tous les aspects de l’existence. 
Comment pouvons-nous nous adapter au monde d’aujourd’hui ? 
Quelles sont les clés de la réussite au sein de cet environnement inédit et difficile ? 
Dans un régime technopolitique, deux facteurs cruciaux et inextricablement associés se distinguent : le talent et l’innovation. 
Le talent est aujourd’hui le principal facteur de la compétitivité (ou du manque de compétitivité) des entreprises comme des États. 
Le « talentisme » est en effet voué à constituer demain le premier leitmotiv économique, et le capital humain ou intellectuel le bien le plus précieux – parmi les plus difficiles à acquérir et à préserver. 
Quant à l’innovation, elle-même fondée sur le talent, elle constituera une composante déterminante de la réussite. 
Un jour prochain, la distinction entre États à revenu élevé et pays à revenu faible, ou encore entre marchés émergents et marchés matures, n’aura plus aucune importance. 
La véritable question résidera dans la capacité d’une économie à innover. 
Le régime technopolitique reconnaît également le rôle crucial que jouent la coopération, la réflexion stratégique, et l’adaptation. 
Les plus grands défis sont aujourd’hui globaux par nature, et ne peuvent par conséquent être résolus que par des décideurs engageants, et par de groupes d’intérêt issus de sphères diverses. 
Il s’agira de nouer des partenariats nouveaux, entre acteurs aux intérêts a priori étrangers. 
Ceux qui peinent à faire face au changement devront être soutenus, et non méprisés. 
Pour diriger efficacement, les technopoliticiens ne devront cependant pas se contenter d’éteindre l’incendie immédiat, et n’auront d’autre choix que de réfléchir sur le long terme. 
Ils devront être capables de répondre sans délai à des défis nouveaux et prochains, en expérimentant constamment de nouvelles idées et démarches. 
Ils devront par ailleurs être capables de comprendre et de réagir simultanément à des réalités à la fois multiples et concurrentes. 
Le rôle du régime technopolitique consiste à orienter le monde vers des résultats positifs. 
Ceci exigera des dirigeants qu’ils fassent appel à la fois à leur matière grise et à leur sensibilité – et nécessitera sans aucun doute le plus grand sang froid. 

L'économie mondiale en 2014 
GENÈVE – A l'aube d'une année nouvelle, le monde est au centre de plusieurs transitions majeures. 
Les modèles de croissance économique, le paysage géopolitique, le contrat social qui oblige les personnes et l'écosystème de notre planète traversent tous des transformations radicales et simultanées qui engendrent l'anxiété et dans de nombreux endroits, la tourmente. 
D'un point de vue économique, nous entrons dans une ère d'attentes revues à la baisse et d'incertitude accrue. 
En termes de croissance, le monde devra vivre avec moins de ressources. 
Pour comprendre les implications de ce phénomène, il faut examiner les points suivants : si l'économie mondiale progresse à son rythme d'avant la crise (plus de 5% par an) dans un avenir prévisible, sa taille va doubler en moins de 15 ans. 
Cela représente une différence importante sur la vitesse de création des richesses. Cela entraîne aussi des effets profonds sur les prévisions. 
Nous ignorons l'influence de l'intérêt composé à notre détriment. 
Quant à l'incertitude, les quatre plus grandes économies du monde connaissent actuellement des transitions majeures. 
Les États-Unis s'efforcent de stimuler la croissance dans un environnement politique fracturé. 
La Chine passe d'un modèle de croissance fondé sur l'investissement et les exportations à modèle de stimulé par la demande interne. 
L'Europe se bat pour préserver l'intégrité de sa monnaie commune tout en résolvant une multitude de questions institutionnelles complexes. 
Et le Japon tente de lutter contre deux décennies de déflation par des mesures monétaires agressives et non conventionnelles. 
Pour chacun de ces pays, la formulation et le résultat de décisions politiques complexes et sensibles implique de nombreuses « inconnues », dont l'interdépendance mondiale augmente le risque de lourdes conséquences imprévues. 
Par exemple, la politique de la Réserve fédérale américaine d'assouplissement quantitatif a eu un effet déterminant sur les monnaies des autres pays, sur les flux de capitaux et sur les marchés émergents. 
Quand l'assouplissement quantitatif a été lancé, il était la moins imparfaite des mesures disponibles et il a évité une dépression mondiale catastrophique. Mais ses inconvénients sont maintenant évidents et sa réduction en 2014 pourrait provoquer davantage d'incertitude. 
Les mesures d'assouplissement quantitatif de la Fed, ainsi que ses variantes dans d'autres pays, ont fait gonfler de façon spectaculaire les bilans des principales banques centrales (de 5 à 6 trillions de dollars avant la crise à près de 20 trillions de dollars aujourd'hui). Cela a poussé les marchés financiers à devenir accros à l'argent facile. 
En conséquence, plus l'assouplissement quantitatif dure, plus lourds sont les dommages collatéraux sur l'économie réelle. 
Le problème est maintenant que si la Fed commence à diminuer l'assouplissement quantitatif et que les liquidités en dollars quittent les marchés mondiaux, les problèmes et les déséquilibres structurels vont refaire surface. 
Après tout, les réformes pour renforcer la compétitivité dans de nombreuses économies avancées sont loin d'être terminées, alors que le taux de la dette publique et privée totale de ces pays par rapport au PIB est maintenant 30% plus élevé qu'avant la crise. 
Cette source d'incertitude coïncide avec les performances en baisse de nombreux pays émergents. 
En 2007, on s'attendait à une croissance des marchés émergents supérieure à celle des économies avancées d'une large marge, avant la convergence. 
Aujourd'hui, les économies avancées contribuent davantage à la croissance du PIB mondial que les pays émergents, où la croissance devrait s'établir en moyenne à 4% dans les années à venir. 
Les conditions économiques s'améliorent lentement dans les pays à revenus élevés, mais une série de pressions à la baisse peuvent persister pendant des années. 
L'économie des États-Unis par exemple, reste coincée dans une reprise inférieure à la moyenne : l'inflation est trop faible et le chômage est trop fort. 
Les chiffres officiels ont souvent été meilleurs que prévu, reflétant la résilience, l'adaptation et l'innovation de l'économie américaine. Mais les dépenses des consommateurs et la croissance des modèles d'avant la crise ne sont pas susceptibles de se reproduire. 
Les améliorations de la zone euro sont réelles mais fragiles. 
La bonne nouvelle est que la catastrophe prévue par de nombreux experts a été évitée et que la récession touche à sa fin. Mais amélioration ne veut pas dire reprise : la réalisation de la croissance robuste nécessaire pour réduire le chômage élevé, pour réduire le taux de la dette par rapport au PIB et pour améliorer les perspectives budgétaires reste insaisissable. 
Le plus grand risque pour la zone euro dans un avenir proche n'est pas la sortie chaotique de certains pays, mais plutôt une période prolongée de stagnation et de chômage fort. 
Pendant ce temps, le ralentissement des marchés émergents pourrait bien persister, en particulier dans les plus grandes économies. 
Au cours des 15 dernières années, les pays du BRIC (Brésil, Russie, Inde et Chine) ont effectué des progrès remarquables, mais leurs réformes, y compris les nouvelles réglementations bancaires et les régimes de change, ont été parmi les moins difficiles à mettre en œuvre. 
Les soi-disant réformes de deuxième génération, de nature plus structurelle, sont essentielles à la croissance à long terme, mais beaucoup plus difficiles à réaliser. 
L'élimination des subventions, les réformes marché du travail et judiciaires et des mesures efficaces de lutte contre la corruption sont politiquement lourdes et souvent stoppées par de puissants groupes d'intérêts. 
Le ralentissement de la croissance mondiale se déroule dans un contexte de hausse des inégalités économiques, en raison de la baisse de la part du revenu national consacré à l'emploi - un phénomène mondial, résultant de la mondialisation et du progrès technologique, qui pose un sérieux défi aux décideurs politiques. 
Les systèmes qui propagent l'inégalité, ou qui semblent incapables d'enrayer sa progression, contiennent les germes de leur propre destruction. Mais dans un monde interdépendant il n'y a pas de solution évidente, car la grande mobilité des capitaux alimente une concurrence fiscale mondiale. 
Même dans les pays les plus performants comme aux États-Unis ou au Royaume-Uni, la croissance plus rapide du PIB n'a pas encore relancé les revenus réels. 
Aux États-Unis par exemple, le revenu médian des ménages a chuté de plus de 5% depuis le début de la reprise. 
D'une manière plus générale, la croissance plus faible entretient la contestation de l'opinion publique et les troubles sociaux, notamment dans les pays qui ont connu une croissance rapide (par exemple, le Brésil, la Turquie et l'Afrique du Sud), en raison de l'impact d'un niveau de vie en hausse par rapport aux prévisions. 
Dans un tel contexte social et politique chargé, une relance de haute qualité de la croissance économique est essentielle. Mais d'où est-elle censée venir ? 
Le progrès technologique est une possibilité très probable, mais très incertaine. 
Beaucoup de technologies de rupture (par exemple, la robotique de pointe, la génomique de prochaine génération, le stockage d'énergie, les énergies renouvelables et l'impression 3D) pourraient stimuler la croissance future, mais leur plein potentiel ne pourra être réalisé que dans un avenir lointain. 
Avec la plupart des gouvernements confrontés à des contraintes budgétaires, les fonctionnaires sont réticents à examiner les projets susceptibles d'augmenter la dette publique. Mais il existe quelques objectifs atteignables : des investissements productifs qui stimuleraient la croissance à long terme et pourraient donc payer par eux-mêmes. 
Une insistance sur quatre domaines en particulier (les infrastructures, l'éducation, l'énergie verte et l'agriculture durable) pourrait avoir des retombées économiques et sociales. 
Pourtant en fin de compte, le chemin de la croissance durable a besoin non seulement de nouvelles mesures, mais aussi d'un nouvel état d'esprit. 
Nos sociétés doivent être plus entreprenantes, plus axées sur l'établissement de la parité entre les sexes et plus ancrée dans l'inclusion sociale. 
Il n'y a tout simplement pas d'autre moyen pour remettre l'économie mondiale sur la voie d'une croissance forte et durable. 

 

Libérer le potentiel des filles 
NEW YORK – J'ai visité dernièrement un « girls club » - un espace sécurisé où des adolescentes se réunissent avec des mentors formés pour construire leurs réseaux sociaux et pour acquérir des aptitudes de la vie quotidienne - dans le district de Tonk au Rajasthan en Inde. 
À mon arrivée, j'ai été accueilli par un groupe d'adolescentes qui sautaient de joie au bord de la route, si pleines d'énergie et de rires que je n'ai pas pu m'empêcher de sourire à mon tour. 
Imaginez un peu, me suis-je dit, le potentiel de 600 millions de filles comme elles. 
La plus importante génération de jeunes filles âgées de 10 à 19 ans de toute l'histoire se trouve là, prête à imposer sa marque sur le monde. 
Des gouvernements, des organisations de développement et des institutions privées désirent aider à traduire le potentiel de cette jeunesse en un moteur de créativité, de croissance économique et de progrès social. 
Mais sur la voie d'un tel avenir, les filles continuent à être confrontées à des obstacles importants. 
Quelques 170 millions de filles (près d'un tiers des filles dans le monde), ne sont pas inscrites à l'école. 
C'est une grande occasion manquée : pour chaque année de scolarité, la perte de revenu potentiel d'une fille tombe de 10 à 20 %. 
Pourtant il y a des obstacles importants à une meilleure scolarisation, à commencer par la persistance du mariage des enfants. 
Chaque année, 15 millions de filles sont mariées avant l'âge de 18 ans (une toutes les deux secondes), avec un mariage précoce ou forcé des enfants qui touche environ un quart des filles dans le monde. 
Au-delà de l'augmentation du risque qu'une fille subisse de la violence, le mariage précoce améliore les chances de grossesse précoce des filles de 90 %. 
Le résultat probable est une famille plus étendue qui exige davantage de frais de garde d'enfant non payés, ce qui ruine ainsi la réussite scolaire et le renforcement de l'écart de rémunération entre les sexes. 
Les filles mariées avant l'âge de 18 ans sont également confrontées à une forte réduction de leur mobilité, même si elles ne sont pas les seules. 
Une étude effectuée en Afrique du Sud a montré que globalement les filles font face à une réduction drastique de l'accès à la sphère publique (avec l'accès spatial qui chute d'une zone de 6,3 kilomètres carrés à seulement 2,6), lorsqu'elles atteignent l'âge de la puberté. 
L'accès spatial pour les garçons, en revanche, est plus que doublé et passe de 3,8 à 7,8 kilomètres carrés, lorsqu'ils sont considérés comme des hommes. 
La mobilité réduite pour les filles les confronte à un risque d'isolement social et limite leurs possibilités de créer du capital social. 
En raison de ces facteurs et d'autres, seulement 47 % des femmes dans les pays à revenus faibles et intermédiaires sont actuellement sur le marché du travail, par rapport à 79 % des hommes. 
Mon équipe de recherche estime que si l'on réduisait l'écart de participation au marché du travail seulement de moitié (de 32 % à 16 %), le PIB dans les pays touchés augmenterait de 15 % dès la première année, ajoutant ainsi 4 000 milliards de dollars au PIB mondial. 
Fournir à ces jeunes filles les compétences et les connaissances nécessaires pour devenir des individus capables de participer à l'économie du XXIème siècle dans tous les aspects de leur vie, en leur permettant de contribuer à leurs familles, aux collectivités et aux économies, comme elles l'entendent : voilà la bonne chose à faire pour le développement mondial - et pour les filles et les femmes elles-mêmes. 
Un nombre de plus en plus grand de gouvernements, de fondations, d'entreprises et de collectivités reconnaissent à présent cela et investissent dans la santé, dans l'éducation et le bien-être des filles. 
Mais d'importantes ressources sont orientées vers des approches inefficaces ou pire encore, vers des programmes dont on a prouvé l'inefficacité. 
Et trop d'acteurs du développement bien intentionnés considèrent les filles comme des victimes qui attendent d'être sauvées, plutôt que comme un véritable second souffle innovant et plein d'énergie. 
Comment pouvons-nous donc élargir le champ des possibles pour les filles ? 
Nous savons, par exemple, que l'éducation des filles peut être l'investissement le plus rentable pour la promotion du développement économique. 
Nous savons également que les filles, notamment celles qui ont déjà un enfant, bénéficient considérablement de l'accès à l'information sur les services de santé sexuelle et reproductive, qui leur permettent de choisir la taille et la structure de leur famille et de s'assurer de leur propre santé et de leur bien-être. 
Mais les défenseurs des filles (dans les gouvernements, les organisations non-gouvernementales et les organismes de développement et de financement), se battent au quotidien contre ces besoins. 
Et même si nous reconnaissons les multiples aspects et l'interconnexion des besoins des filles, nous luttons souvent en vase clos, en travaillant sur les mêmes problèmes sans communiquer les uns avec les autres. 
Ce manque de coordination efficace, de collaboration, de partage de connaissances ou d'investissements, souvent étroitement axés sur un seul projet, secteur ou région géographique, nuit souvent à leur efficacité. 
C'est pourquoi le Population Council a créé le Girl Innovation, Research, and Learning (GIRL) Center (Centre pour l'innovation, la recherche et l'apprentissage des filles (GIRL), une sorte de pôle de connaissances mondial centré sur les filles, pour la recherche et la programmation. 
Le GIRL Center, que je dirige, vise à tirer le meilleur parti des investissements sur les filles, aussi bien en soutenant des politiques fondées sur des données probantes et en alignant les objectifs et les priorités des divers intervenants. 
À cette fin, nous sommes en train de construire le plus grand référentiel de données ouvert sur les adolescents, en conservant dans les archives du Population Council de plus de 120 000 individus de l'âge des adolescents, ainsi que les données d'autres organisations qui travaillent sur la recherche et les programmes axés sur les filles. 
Le référentiel rendra disponible pour mener des analyses rigoureuses qui fournissent aux décideurs une meilleure compréhension de la façon dont les vies des filles et les besoins évoluent au cours de l'adolescence, ainsi que sur les meilleures interventions les plus efficaces pour les groupes (en fonction de conditions spécifiques). 
Il permettra également de connecter les gens de différents secteurs et disciplines unis par l'objectif de promouvoir des changements systémiques donnant aux adolescents, en particulier aux filles, l'occasion de réaliser leur potentiel. 
L'autonomisation des filles pour utiliser leur énergie et leurs talents en vue de transformer leurs sociétés ne sera pas facile. 
L'élément crucial consiste à poursuivre une approche globale, qui reconnaisse les liens fondamentaux entre les programmes et les objectifs, qui tire parti de solutions éprouvées et qui adopte une perspective à long terme. 

Compassion envers les migrants 
GENÈVE – Le destin tragique de plusieurs centaines d'Africains noyés près de l'île italienne de Lampedusa en octobre a fait les gros titres de la presse internationale. Cet épisode a débouché sur un rare moment de compassion et de réflexion sur les dangers auxquels sont confrontés de nombreux migrants. 
Mais le seul aspect exceptionnel de cette catastrophe a été le grand nombre de victimes. 
Pour les habitants de Lampedusa, les épaves de réfugiés et les migrants sont un phénomène fréquent : une semaine plus tard, un bateau transportant des réfugiés syriens et palestiniens a chaviré au large des côtes de l'île, faisant plus de 30 morts. 
L'année 2013 a prouvé, s'il était encore nécessaire d'en faire la preuve, que ces catastrophes ne se limitent pas aux côtes européennes ni à la mer Méditerranée. 
En novembre, près de 30 Haïtiens ont péri dans le naufrage de leur bateau en route pour les États-Unis, le troisième cas dans le Nord des Caraïbes depuis le mois d'octobre. 
Le long de la frontière américano-mexicaine, le déploiement des contrôles sophistiqués aux frontières a forcé des personnes à mourir de faim en essayant de passer par des étendues reculées du désert. 
Dans la région Asie-Pacifique, des centaines de migrants et de réfugiés se sont noyés cette année dans la baie du Bengale ou en tentant d'atteindre l'Australie. 
Les Etats et régions riches sont confrontés au dilemme de la conception de contrôles aux frontières qui répondent non seulement aux besoins et demandes de leur population, mais aussi aux responsabilités de ceux qui cherchent à entrer sur leur territoire. 
Rien de tout cela n'est nouveau : depuis l'invention des frontières nationales, les gens les traversent, officiellement ou non. 
Que ce soit à la recherche d'opportunités économiques ou pour échapper à la violence ou à des catastrophes écologiques, les pays hôtes ont fait preuve à la fois de leur bienveillance et de leur méfiance. 
Les Etats qui renforcent leurs contrôles aux frontières encouragent les gens désespérés et exploités par les passeurs et les trafiquants cyniques à prendre plus de risques pour les traverser. 
Comme l'a déclaré l'Organisation internationale pour les migrations peu de temps après la tragédie de Lampedusa, la mise en œuvre de contrôles renforcés aux frontières « n'a pas eu un impact suffisant et n'a pas fait diminuer non plus le nombre d'arrivées dans le Sud de l'Europe sur le long terme. 
Au contraire, les migrants ont commencé à explorer des itinéraires de rechange bien souvent dangereux avec un taux fréquent de décès en mer ». 
Bien sûr, les migrants ne sont pas tous des réfugiés. Tous n'ont pas besoin de protection. 
En fait, les migrants sur un même bateau peuvent avoir des motivations très différentes : c'est ce que les responsables politiques appellent « la migration mixte ». 
Mais face à une situation complexe, les États ont tendance à traiter les flux de migrants qu'ils jugent indésirables en disant en réalité : « loin des yeux, loin du cœur ». 
Cela est particulièrement vrai lors de poussées d'opinion nationale anti-immigration, en général en période de ralentissement économique, comme celle à laquelle de nombreuses régions sont actuellement confrontées. 
Une attention entièrement mobilisée sur l'imperméabilité des frontières (une tendance particulièrement inquiétante dans l'approche actuelle des contrôles migratoires des Etats) a tendance à considérer les migrants comme des intrus indésirables avant même que leur situation ne puisse être déterminés, que leurs droits ne soient respectés ou que leur contribution ne soit reconnue. 
Cela peut aussi décourager les citoyens d'aider les personnes vulnérables : il y a des rapports en Méditerranée de navires privés qui évitent les bateaux des migrants en détresse, de peur d'être réprimandés par les patrouilles frontalières européennes. 
Nous devons reconnaître le désespoir de ceux qui tentent ces traversées. 
Par leurs amis ou par les médias, ils savent ce qui les attend. Ils sont conscients des risques et ont entendu des récits terribles. 
Voyant que leurs possibilités de passage sont réduites, ils se mettent à la merci de passeurs sans scrupules, souvent à grands frais. 
Ils sont entassés sur des bateaux dangereux qui ne peuvent pas supporter leur charge. Ils voyagent de nuit, quand la police des frontières et les services de sauvetage ne les surveillent pas. 
Fait tout aussi important, les gouvernements devraient considérer la migration comme une dimension qui engage profondément l'existence humaine. 
Par la migration, les êtres humains partagent une compréhension de la douleur, de l'espoir et de la compassion. 
En effet, ce constat a inspiré certains des plus grands exploits de solidarité à la communauté internationale, comme la Convention de 1951 sur les Réfugiés qui définit le droit d'une personne à trouver refuge au-delà des frontières. 
L'augmentation continue du nombre de décès de migrants en transit est un casse-tête : alors que ces migrants sont poussés vers les réseaux de trafic et de contrebande, ils sont entraînés plus loin dans les zones grises de la réaction de la communauté internationale. 
Par exemple, la police des frontières de l'Union européenne n'a pas de directives claires pour la de recherche et le sauvetage de navires de migrants en détresse. 
Les Etats membres sont divisés sur la façon de résoudre ce problème et de récentes discussions à Bruxelles commencent tout juste à avancer. 
Alors que l'année 2014 commence, le monde a besoin de lignes claires de responsabilité pour éviter de nouvelles tragédies. 
En tant que communauté internationale, nous devons témoigner une plus grande compassion envers les migrants et les réfugiés. 
Si nous y manquons, nous nous découvrirons régulièrement un nouveau cimetière sur nos rivages. 

La mauvaise gestion de la guerre contre la drogue en Afrique de l'Ouest 
ACCRA – Une évaluation récente du Bureau des Statistiques nationales du Royaume-Uni, selon laquelle le marché des drogues illicites ajoute 4,4 milliards de livres (7,6 milliards de dollars) par an à l'économie du pays, donne une idée de l'ampleur étonnante du trafic illicite de stupéfiants. 
Pour des régions comme l'Afrique de l'Ouest, dont les économies ne sont ni aussi grandes ni aussi développées que celle du Royaume-Uni, l'impact d'une telle activité est peut-être encore plus destructeur. 
L'Afrique de l'Ouest se trouve de plus en plus empêtrée dans le commerce mondial de la drogue. 
Sa situation géographique la rend vulnérable à l'exploitation comme point de transit entre les centres de production d'Amérique latine et d'Asie et les marchés de consommation en Europe et aux États-Unis. 
Mais comme en témoigne l'Amérique centrale, les pays de transit ne servent pas seulement de couloir pour le trafic de drogue. 
Les drogues illicites et l'argent qui en dépend envahissent et déstabilisent leurs sociétés. 
Cette évolution inquiétante (un sous-produit de l'échec contre la « guerre mondiale contre la drogue » menace les acquis économiques et sociaux récents dans notre région. 
Jusqu'à présent, l'Afrique de l'Ouest a évité le pire de la violence endémique et habituelle qui accompagne le passage de la drogue en Amérique centrale. Mais avec des enjeux si élevés, la complaisance n'est plus de mise. 
L'ampleur du seul commerce de la cocaïne en Afrique de l'Ouest surpasse les budgets combinés des gouvernements de plusieurs pays de la région. 
Nous savons déjà que le commerce de la drogue a joué un rôle direct ou indirect dans les bouleversements politiques dans des pays comme la Guinée-Bissau et le Mali. 
L'action nationale et internationale contre les trafiquants doit être renforcée et devrait inclure le ciblage de ceux qui dirigent les réseaux, plutôt que de consacrer des ressources limitées aux forces de l'ordre pour poursuivre leurs simples exécutants. 
Nous devons poursuivre ceux qui gagnent le plus, quels qu'ils soient et quelle que soit la position qu'ils occupent. 
Mais ce n'est pas seulement le commerce illicite de la drogue qui déstabilise les pays de la région : la consommation de stupéfiants est à présent un problème majeur. 
La Commission d'Afrique de l'Ouest sur la drogue convoquée par moi et dirigée par l'ancien Président nigérian Olusegun Obasanjo, souligne dans un nouveau rapport que la cocaïne, l'héroïne et les méthamphétamines produites localement sont de plus en plus facilement disponibles dans la région. Cela a conduit à une plus grande utilisation et à une plus grande dépendance, en particulier chez les jeunes de la région. 
Pourtant la région n'est tout simplement pas prête ni équipée pour faire face à la propagation de l'usage de drogues et à la dépendance. 
Trop souvent la réponse consiste à stigmatiser et à pénaliser les toxicomanes. Mais les rejeter en marge de la société ou les emprisonner en masse ne résoudra pas le problème. 
Au contraire, cela aggrave les problèmes de santé et met une pression énorme sur les systèmes de justice pénale d'Afrique de l'Ouest, déjà saturés de travail. 
Le rapport de la Commission invite plutôt à adopter une nouvelle approche de la toxicomanie, pour l'aborder non plus comme une question de justice pénale, mais plutôt comme un problème de santé publique. Cela signifie lutter contre l'absence quasi totale d'installations et de programmes de traitement de la toxicomanie et contre le manque de personnel qualifié pour gérer et pour contrôler la toxicomanie. 
La Commission convient qu'il y a beaucoup de demandes urgentes qui pèsent sur le budget limité des soins de santé. Mais l'importance de ce défi est telle (et les conséquences d'un échec si désastreuses) que la Commission recommande fortement l'adoption de mesures minimales de traitement de la toxicomanie dans toute la région. 
Cela comprend la mise en place de traitements de la toxicomanie et de services et des établissements de santé nécessaires, ainsi que la mise en œuvre d'approches de réduction des méfaits, comme les programmes d'échange de seringues qui ont fait leurs preuves pour réduire la propagation du VIH et l'incidence des décès liés à la drogue. 
À ce jour, le Sénégal est le seul pays en Afrique de l'Ouest à avoir mis en œuvre une forme d'initiative gérée par le gouvernement pour la réduction des méfaits. 
Lutter contre les effets de la drogue grâce à des mesures éclairées, humaines et coordonnées demandera un leadership et une action concertée parmi les pays de la région. 
La Commission appelle à un engagement commun des gouvernements, des groupes de la société civile et des organisations régionales. 
Nous ne pouvons plus ignorer cet état de choses ni prétendre que ce n'est pas notre problème. 
Le rapport demande également un soutien accru de ces efforts à la communauté internationale. 
Les gouvernements de ces pays d'Afrique de l'Ouest qui sont les principaux producteurs et consommateurs de drogues illicites doivent financer la prévention, le traitement et les initiatives de réduction des méfaits, plutôt que d'investir exclusivement dans l'interdiction et la répression. 
Sans un changement de direction, le trafic, la production et la consommation de drogue en Afrique de l'Ouest continueront à saper les institutions, à menacer la santé publique et à nuire aux avancées du développement. Mais la réforme des lois sur la drogue, qui propose aux usagers chroniques un traitement approprié, et de poursuivre sévèrement les trafiquants de drogue de haut niveau, permettra de réduire l'impact négatif des drogues illicites sur les communautés, les familles et les individus. 
En ayant le courage de recentrer les efforts nationaux et internationaux, nous pouvons contribuer à faire en sorte que nos jeunes grandissent en bonne santé et en sécurité. 

Les mesures « Abenomics » au banc d'essai 
TOKYO – Cela va bientôt faire un an que le Premier Ministre Shinzo Abe a lancé son plan pour relever l'économie du Japon après deux décennies de déflation et de récession. 
Quel est à présent le bilan des mesures « Abenomics » ? 
Pour répondre à cette question, il faut décomposer les Abenomics en leurs trois composantes : un assouplissement monétairemassif, une politique fiscale expansionniste et une stratégie de croissance à long terme – que Abe, en référence au conte de Motonari Mori, un daimyo du seizième-siècle (seigneur féodal), a appelé les « trois flèches. » 
Selon la légende, Mori a appris à chacun de ses trois fils à casser une flèche en deux. 
Après qu'ils aient réussi, il leur a dit de lier trois flèches ensemble et de les briser l'ensemble d'un seul coup : ce qu'aucun d'entre eux n'a su faire. 
Comme les trois flèches de Mori, les trois flèches des Abenomics sont censées se renforcer mutuellement. Mais les flèches de Mori étaient liées en parallèle, alors que les flèches de la politique d'Abe sont reliées par des relations structurelles sous-jacentes. 
Alors que la première et la deuxième flèche visent à transformer le modèle de croissance réelle du Japon, la troisième fonctionne sur le modèle de croissance potentielle de l'économie, ce qui suppose l'utilisation optimale de toutes les ressources et de toutes les technologies disponibles. 
Depuis que les mesures Abenomics ont été lancées, « l'écart de déflation » (la différence entre le rendement réel et potentiel) a chuté d'approximativement 3% à -1,5%. 
Ceci implique qu'alors que les deux premières flèches aident à améliorer le modèle réel de croissance du Japon, la troisième flèche a encore beaucoup à faire pour la croissance potentielle. 
En fait, depuis l'envol de la première flèche d'Abe, le marché boursier japonais a explosé avec elle, enregistrant un bénéfice annuel sans précédent de 40%, tandis que le yen s'est déprécié par rapport au dollar de 20%, stimulant ainsi la compétitivité des exportations des entreprises japonaises. 
En outre, la croissance du crédit s'est accélérée et les prix des actifs ont augmenté : des tendances qui encouragent la consommation en déclenchant un effet de richesse (quand les gens dépensent davantage parce qu'ils se sentent plus riches). 
Et l'expansion monétaire a également un impact positif sur le marché du travail : le taux de chômage est tombé à 4% et le taux emploi/candidat est proche de la parité. 
Avec une croissance du PIB réel d'environ 4% dans la première moitié de l'année (même s'il a effectivement chuté en-deçà de 2% au troisième trimestre), la première flèche a déjà frappé en plein dans le mille : un résultat qui mérite un A+. 
La deuxième flèche entraîne une forte augmentation des dépenses budgétaires à court terme, en particulier dans l'investissement en projets d'infrastructure. 
Alors que ceux qui, comme moi, respectent le cadre de Mundell-Fleming (d'après lequel la relance budgétaire sera compensée par l'augmentation résultant des entrées de capitaux, de la revalorisation de la monnaie et de la compétitivité réduite à l'exportation) n'accordent pas trop d'importance aux mesures souples de politique budgétaire, les Keynésiens les prennent en revanche très au sérieux. 
Dans l'hypothèse où une croissance plus rapide neutraliserait toute menace à la viabilité de la dette, la deuxième flèche reçoit un B. 
Si la première et la deuxième flèche poussent la croissance réelle au-dessus de la croissance potentielle, l'expansion monétaire ne sera plus en mesure de produire un PIB substantiel ou des gains d'emplois substantiels. 
C'est alors que la troisième flèche, qui vise à stimuler la croissance potentielle du Japon par des changements structurels (y compris par une augmentation des investissements privés, par l'innovation technologique, par l'amélioration des relations commerciales et par la politique de réforme de la taxe professionnelle), va devenir beaucoup plus importante. 
Abe a défini la vision qui motive son plan de croissance à long terme. 
« Le Japon est un pays qui lance des défis, qui est ouvert et qui innove », a-t-il déclaré. Mais de nombreux détails de sa stratégie restent incertains. 
L'approche de longue date de la politique industrielle du Japon, dont le Ministère du Commerce international et de l'Industrie a fourni une aide et des subventions à certaines industries, en les aidant à soutenir la concurrence sur les marchés mondiaux, est maintenant obsolète (en effet, le rôle du Ministère du Commerce international et de l'Industrie a été repris par le Ministère de l'Economie, du Commerce et de l'Industrie en 2001). 
Si les entreprises japonaises opèrent à la frontière de l'industrie, les bureaucrates ne peuvent pas choisir les gagnants. 
Dans ce contexte, le rôle du gouvernement devrait se limiter aux zones où les externalités existent, comme la réduction des émissions de carbone. 
Malheureusement il manque toujours une nouvelle approche clairement définie à la politique industrielle. 
En fait les descriptions de certains projets pour la troisième flèche semblent se fonder sur une poignée de vœux pieux, avec une nouvelle technologie ou un nouveau savoir-faire, apparemment prévu pour tomber du ciel dans le giron du Japon. 
Une approche plus efficace entraînerait des objectifs concrets et réalisables, comme un assouplissement des réglementations du marché du travail et du marché financier, la réduction de l'impôt sur les sociétés, la libéralisation du commerce par son adhésion au Partenariat Trans-Pacifique et peut-être par un assouplissement de sa politique d'immigration. 
Le problème est que les bureaucrates aiment la puissance que leur confère la réglementation. 
En effet, la déréglementation les obligerait à placer les intérêts à long terme de leur pays au-dessus de leurs propres intérêts à court terme : un choix auquel ils ont jusqu'ici résisté. 
Pour paraphraser John F. Kennedy, il est temps que les dirigeants japonais demandent non pas ce que leur pays peut faire pour le gouvernement, mais ce que le gouvernement peut défaire pour leur pays. 
Dans ce contexte, la troisième flèche des mesures Abenomics ne peut pas encore être franchement évaluée. 
Bien que son impact ait jusqu'ici fait défaut, elle ne peut certainement pas être tenue pour un échec, quand les meilleurs dirigeants du Japon s'occupent sans relâche à créer l'élan nécessaire. 
La note qui convient le mieux est donc un « E » pour l'effort entrepris. 
On espère que ce sera un effort suffisant pour surmonter la résistance bureaucratique à la déréglementation dans l'année qui vient. 
Avec un A+, un B, et un « E » le bilan de la première année des mesures Abenomics affiche des progrès importants, qui offrent de nombreuses raisons de se réjouir. 

Qui a peur de la baisse ? 
TOKYO – La sortie progressive de la Réserve fédérale des États-Unis de l'assouplissement quantitatif (les achats ouverts d'obligations à long terme) inquiète les marchés financiers et les décideurs, avec des alertes de fuite des capitaux des pays en développement et l'effondrement du prix des actifs dans tous les esprits. 
Mais étant donné que la plupart des grandes économies fonctionnent sous un régime de change flexible, ces préoccupations sont pour une grande part sans fondement. 
La logique derrière la peur de la « baisse » de l'assouplissement quantitatif de la Fed est simple. 
Une politique monétaire non conventionnelle aux États-Unis (et dans d'autres pays avancés, en particulier au Royaume-Uni et au Japon) a entraîné une baisse des taux d'intérêt nationaux, tout en inondant les marchés financiers internationaux de liquidités. 
A la recherche de rendements plus élevés, les investisseurs ont pris cet afflux de liquidités, en grande partie sous la forme de capitaux spéculatifs à court terme (capitaux fébriles) vers les marchés émergents, en mettant la pression à la hausse sur leur taux de change et en alimentant le risque de bulle d'actifs. 
Ainsi le retrait de la Fed de l'assouplissement quantitatif pourrait s'accompagner d'une inversion des flux de capitaux, par une augmentation des coûts d'emprunt et risquer d'entraver la croissance du PIB. 
Bien sûr, selon cette logique, tous les marchés émergents ne seront pas également exposés. 
Parmi les pays les plus vulnérables figurent la Turquie, l'Afrique du Sud, le Brésil, l'Inde et l'Indonésie (familièrement appelés les « Cinq pays fragiles ») caractérisés par des déficits jumeaux du compte courant, par une forte inflation ainsi que par des troubles de la croissance du PIB. 
Cette logique serait correcte si le monde fonctionnait sous un régime de taux de change fixes, avec des gouvernements qui indexent les taux de change officiels sur la devise d'un autre pays ou sur le prix de l'or. 
Dans ces conditions, la contraction monétaire (ou le ralentissement de l'expansion) auraient un impact récessif (ou moins stimulant) sur les autres économies. 
Cependant avec des taux de change flexibles, la contraction de la politique monétaire dans une économie de grande ampleur pourrait stimuler les autres économies à court terme, tandis que l'expansion monétaire pourrait nuire à leur performance. 
(Evidemment à moyen ou à long terme, l'expansion monétaire peut faciliter l'augmentation de la production nationale et du commerce et générer ainsi des retombées positives.) 
Après l'effondrement de Lehman Brothers en 2008, l'expansion rapide de la masse monétaire aux États-Unis et au Royaume-Uni a déclenché une forte hausse du yen, ainsi que celle de certaines devises des marchés émergents. 
En bref, l'assouplissement quantitatif est digne d'intérêt, il ne s'agit pas d'y mettre un terme. 
Bien sûr, le changement de politique de la Fed pourrait causer du tort aux pays qui maintiennent des taux de change fixes (ou ceux qui comme la Chine pratiquent « un régime de change flottant »). 
De même les économies plus faibles de la zone euro peuvent souffrir, à l'image de la Grèce et de l'Espagne qui préfèrent des mesures de relance plus fortes que leurs homologues plus compétitifs en Europe. 
Mais étant donné que ces économies ont choisi d'adhérer à un taux de change fixe, on ne peut vraiment rien reprocher à la Fed quant aux retombées. 
En fait, on ne peut rien reprocher à la Fed ni à d'autres banques centrales des pays avancés quant aux effets négatifs de l'expansion monétaire non plus. 
L'assouplissement monétaire audacieux du Japon, par exemple, est un élément essentiel de la stratégie du Premier Ministre Shinzo Abe pour la relance de l'économie japonaise après plus d'une décennie de récession : elle a par ailleurs conduit à une reprise remarquable. 
Le problème est que ces mesures ont entraîné aussi une dépréciation du yen, ce qui a poussé les pays voisins à accuser le Japon d'adopter des mesures protectionnistes. 
De même les responsables des marchés émergents ont mis en garde contre l'expansion monétaire pratiquée aux États-Unis et au Royaume-Uni, qui pourrait déclencher une vague de dévaluations compétitives. A ce propos, le Ministre brésilien des Finances Guido Mantega va jusqu'à accuser la Fed et la Banque d'Angleterre de mener une véritable « guerre des devises ». 
Mais s'il est vrai que ces politiques expansionnistes peuvent avoir un impact récessif sur les autres économies, la théorie de la finance internationale moderne montre que le concept d'une « guerre des devises » est un mythe. 
La réalité est que dans un régime de change flexible, les dévaluations compétitives ne produisent pas de déséquilibres indésirables. Au contraire elles peuvent favoriser la reprise pour les économies qui y participent. 
En fait, les dévaluations ont été essentielles pour mettre un terme à la Crise de 1929. 
Comme l'ont démontré Barry Eichengreen et Jeffrey Sachs en 1984, alors que l'abandon de l'étalon-or a eu un impact négatif immédiat, il a rapidement stimulé la reprise lorsque les premiers pays ont dévalué leur monnaie pour échapper à la dépression avant les autres. 
Le fait est qu'avec un taux de change flexible, un pays peut compenser l'impact récessif des mesures d'assouplissement monétaire d'un pays voisin en utilisant sa propre politique monétaire indépendante, guidé par des objectifs d'inflation soigneusement choisis. 
Si tous les pays adoptaient cette approche, l'économie mondiale en sortirait grandie. 
En travaillant à la relance de l'économie nationale, la Fed comme les autres banques centrales des pays avancés, remplit simplement son mandat. 
Au lieu de se plaindre de ses mesures, les décideurs politiques des pays émergents devraient élaborer des stratégies pour compenser les retombées sur leurs propres économies. 

Le partenariat Corée-ASEAN au service de la population de la région 
SEOUL – Je suis ravi que ma première rencontre avec les dirigeants de l'Association des nations de l'Asie du Sud-Est (ASEAN, Association of Southeast Asian Nations) se tienne lors d'un moment historique : le 50° anniversaire de la création de l'ASEAN. 
Durant ces 50 ans, mon pays, la République de Corée, et presque tous les pays d'Asie ont radicalement changé. 
Le rôle de l'ASEAN dans le boom économique de la région est un élément clé de son succès. 
L'ASEAN est pour la Corée une amie privilégiée de grande valeur. 
Ainsi l'année dernière quelques 6 millions de Coréens ont visité les pays membres de l'Association, que ce soit pour le tourisme ou pour les affaires. 
Et un demi-million de citoyens de ces pays travaillent en Corée, tandis que 300 000 Coréens travaillent dans les pays de l'ASEAN. 
C'est un exemple parmi d'autres qui montre que les liens de la Corée avec l'ASEAN ne se limitent pas aux relations intergouvernementales, mais s'étendent aux relations interpersonnelles de toutes sortes qui impliquent de nombreux citoyens de nos pays. 
Ce n'est pas étonnant. 
Lors de son 27° sommet en novembre 2015, les dirigeants de l'Association ont signé une déclaration commune, "ASEAN 2025 : Progressons ensemble", qui stipule que ses membres ont pour objectif la création d'une communauté de partage, inclusive et bienveillante, qui veille en priorité au bien-être et à la qualité de vie de la population. 
Cette idée de la priorité donnée à la population constitue également la base de ma philosophie politique, une vision en harmonie avec l'esprit de la "révolution des bougies" qui ont réchauffé l'hiver coréen l'année dernière. 
La Corée et l'ASEAN partagent une même philosophie centrée sur la population - une perspective commune qui va servir à tracer la voie de la Corée et de l'ASEAN pour les années et les décennies à venir. 
Depuis 2010 la Corée et l'ASEAN ont fait des avancées significatives en tant que partenaires stratégiques. 
Néanmoins jusqu'à présent la coopération entre nous reste essentiellement centrée sur des questions gouvernementales touchant à la politique, à la sécurité et à l'économie. 
J'ai l'intention de renforcer nos relations en accordant la priorité des priorités au peuple - tant au niveau de la Corée, que des autres pays de l'ASEAN. 
Je souhaite créer avec cette dernière une communauté pacifique, centrée sur la population ou le peuple, qui bénéficie à tous ses membres. 
Cela peut se résumer en trois P : "le Peuple, la Prospérité et la Paix". 
Pour y parvenir, je vais poursuivre "une diplomatie centrée sur le peuple". Je vais donc développer la collaboration entre la Corée et l'ASEAN de manière à ce qu'elle respecte l'opinion de la population dans tous les pays de notre association, qu'elle gagne leur approbation et leur participation active. 
Pour cela, dans le cadre de la commémoration du 50° anniversaire de l'ASEAN, nous avons fait de cette année "l'année de l'échange culturel Corée-Asie" et encouragé divers échanges culturels et interindividuels. 
En septembre dernier nous avons inauguré la Maison de la culture de l'ASEAN dans la ville portuaire de Busan, au sud de la Corée. Cet établissement, le premier du genre dans un pays partenaire de l'ASEAN, est appelé à devenir un lieu central pour les échanges culturels et interpersonnels entre les Coréens et la population des autres pays de l'ASEAN. 
Le gouvernement coréen n'épargnera aucun effort pour intensifier ces échanges, notamment parmi les jeunes qui conduiront les relations entre la Corée et l'ASEAN dans l'avenir. 
Nous devons aussi construire une communauté pacifique dont les participants vivent en sécurité. 
En Asie, nous sommes tous confrontés à la menace nucléaire de la Corée du Nord, ainsi qu'à des menaces d'un nouveau genre, tels que le terrorisme, la violence extrémiste et les cyberattaques qui peuvent viser nos entreprises, nos infrastructures sociales et administratives et nos institutions. 
Le gouvernement coréen mettra toute son énergie pour veiller à ce que la population coréenne et celle des autres pays de l'ASEAN mènent une vie paisible et heureuse. 
Autrement dit nous coopérerons avec tous les pays membres de l'ASEAN, tant au niveau bilatéral que multilatéral, pour répondre aux défis sécuritaires auxquels nous sommes tous ensemble confrontés. 
Enfin, j'encouragerai la prospérité commune au bénéfice des citoyens de l'ASEAN et de la Corée. 
Pour une coopération durable centrée sur la population, tous les pays de la région doivent croître et se développer ensemble. 
La création d'une structure destinée à favoriser la prospérité commune suppose de diminuer les barrières régionales et transnationales qui font obstacles aux échanges commerciaux et à encourager les interactions entre les habitants des différents pays. 
En conclusion, il faut lier le dynamisme de l'ASEAN à son caractère inclusif. 
C'est pourquoi la Corée participe activement au plan directeur sur la connectivité de l'ASEAN 2025 et au Plan de travail pour l'intégration de l'ASEAN, deux initiatives destinées à renforcer la connectivité entre les économies de l'ASEAN et ses citoyens. 
Nous allons aussi accélérer le rythme des négociations en vue d'un approfondissement de la libéralisation de l'Accord de libre échange entre la Corée et l'ASEAN, de manière à préparer la voie à une croissance moins entravée et plus inclusive de la région. 
La Corée prépare maintenant un nouvel hiver "chaud" : les Jeux olympiques et paralympiques d'hiver qui auront lieu à Pyeongchang en février et mars 2018. 
Nous veillerons à ce que ces Jeux délivrent un message de réconciliation, de paix, de compréhension mutuelle et de coopération à travers le monde. 
J'ai le plaisir de vous inviter à découvrir un hiver pacifique et joyeux à Pyeongchang et à faire l'expérience du dynamisme de la Corée et de l'ASEAN. 
Ne manquez pas l'occasion de découvrir et d'apprécier tout ce que partagent la Corée et l'ASEAN. 


Le péché originel du Kosovo 
PRISTINA – Des centaines de personnes ont disparu il y a 10 ans au Kosovo, ancienne province Serbe devenue l’état le plus récent de la planète. 
Ce ne sont pas des personnes disparues comme les Albanais que la police serbe a exécuté et enterré secrètement pendant le conflit de 1999 au Kosovo. 
Ces personnes ont été porté disparues après le conflit, selon l’OTAN et les Nations Unies. 
La plupart étaient des civils serbes et pour les proches de la plupart d’entre eux, ils ont été enlevés. 
Dans une certaine mesure, le Kosovo doit son indépendance à une intervention militaire de l’OTAN initiée au nom des droits de l’homme. 
Et c’est au nom de ces mêmes droits de l’homme que la vérité doit être dite sur ces personnes portées disparues après le conflit et pourquoi, pendant 10 ans, les responsables des Nations Unies ont ignoré les appels des familles des victimes et n’ont entamé aucune enquête criminelle. 
Depuis des années, aucune décision significative n’a été prise par les autorités albanaises du Kosovo sans l’imprimatur de l’Union Européenne et, surtout des Etats Unis. 
Ils devraient convaincre le gouvernement du Kosovo de mettre en place une enquête transparente au nom de ces victimes et du peuple Kosovar qui est en attente d’un état de droit. 
En 1999, les Etats Unis ont entraîné l’OTAN dans une guerre contre la Serbie de Slobodan Milosevic et pour mettre fin à d’évidentes violations des droits de la majorité albanaise du Kosovo. 
Les nationalistes serbes ont écrasé l’autonomie du Kosovo. Les troupes serbes ont tabassé, assassiné et emprisonné des albanais dont les leaders, sous l’influence des ambassades occidentales, prônaient la non-violence. 
A la suite d’un début d’insurrection albanaise, l’Armée de Libération du Kosovo (UCK), Milosevic s’engageât dans une violente campagne afin d’expulser tous les albanais du Kosovo. Des villages furent incendiés. 
Les forces de police serbes ont assassiné des civils albanais et en ont expulsé des centaines de mille. (Les autorités de Belgrade doivent d’ailleurs apporter des éclaircissements sur les civils albanais exécutés et enterrés sur des bases de police et militaires en Serbie.) 
L’OTAN a obligé les forces serbes à se retirer en juin 1999, et les agents internationaux de maintien de la paix, sous la direction de l’OTAN, ont occupé le Kosovo. 
Les Nations Unies ont envoyé une mission pour aider à établir des institutions locales. 
Les Etats-Unis et les pays occidentaux ont apporté leur aide aux nouvelles autorités albanaises du Kosovo pour constituer un véritable état. 
L’année dernière, le Kosovo est parvenu à l’indépendance, reconnue par soixante pays, dont les Etats-Unis et la plupart des états européens. 
Selon une récente enquête journalistique de la BBC, cependant, il semblerait que les membres de l’UCK ont continué à chasser les serbes, les albanais, les romes et d’autres après l’arrivée des forces de l’OTAN. 
Les enquêteurs des Nations Unis pour les personnes disparues – qui ne sont pas des enquêteurs criminels – les ont recherché pendant des années et n’en ont trouvé aucune trace au Kosovo. 
Ils ont par contre trouvé des témoins albanais qui ont affirmé que les membres de l’UCK ont déplacé des serbes, des albanais et des romes sur le lieu de leurs assassinats. 
La BBC a donc diffusé des interviews d’albanais qui avaient été emprisonnés dans des camps secrets de l’UCK en Albanie. 
Ces témoins ont confirmé la présence de serbes, de romes et d’autres dans ces camps et la BBC a pu localiser les sépultures de quelques personnes disparues en Albanie. 
Ils ont eu accès à des documents confidentiels des Nations Unies citant des sources albanaises qui mentionnaient le nom des personnes impliquées. 
A partir de juin 1999, les contingents des Nations Unies et de l’OTAN au Kosovo ont clairement observé comment la justice avait été oubliée afin de favoriser la stabilité. 
Malgré la pression des équipes, les responsables de ces missions ont tout fait pour éviter la mise en place d’enquêtes criminelles sur les disparus. 
Certains leaders de l’UCK, portés aux nues par la population albanaise locale en tant que vainqueurs de 1999, sont maintenant membres du gouvernement du Kosovo. 
Leurs démentis ne sont plus crédibles. 
Le Kosovo ne parviendra pas à légitimer son indépendance à moins de mener les enquêtes sur ces disparitions et de faire la preuve de son attachement à l’autorité de la loi. 
(De la même manière, il ne faut pas oublier les morts albanais que la Serbie n’a pas rendu.) 
La crédibilité des enquêtes exige le soutien entier des autorités en Albanie et des missions des Nations Unies récemment établies au Kosovo. 
Officiellement, les responsables de ces missions se disent disposés à conduire ces investigations. 
Officieusement cependant, certains diplomates ne tiennent pas le même discours, même si certains leaders politiques albanais, dont d’anciens chefs de l’UCK, réclament ces enquêtes. 
Les Etats-Unis, pour leur part, devraient utiliser leur levier politique auprès de l’Albanie et du Kosovo pour faire aboutir les enquêtes et les poursuites criminelles contre toute personne impliquée. 
Les Albanais sont choqués par les allégations qui prétendent que des membres de l’UCK étaient impliqués dans des crimes de guerre et autres actes criminels. 
Certains Albanais prétendent que ces allégations relèvent d’une propagande Serbe mais beaucoup ne sont pas de cet avis et estiment que le Kosovo ne fait pas le nécessaire pour venir à bout de quelques combattants incontrôlables. 
Ces albanais craignent que, en l’absence d’un état de droit, le Kosovo ne devienne un état mafieux. 
Les Albanais du Kosovo ne veulent pas d’un état dont l’image serait souillée par de telles allégations. 
Ils veulent un état qui respecte les droits de l’homme pour tous. Et ils veulent des réponses sur le destin de ces centaines de personnes qui sont disparues depuis dix ans déjà. 

Le Kremlin et les élections américaines 
CAMBRIDGE – Début novembre, le président américain Barack Obama aurait contacté personnellement le président russe Vladimir Poutine pour le mettre en garde contre des cyber-attaques visant les élections présidentielles américaines. Le mois précédent, le Directeur du Renseignement National James Clapper et Jeh Johnson, le Secrétaire à la sécurité intérieure, ont accusé publiquement les plus hauts fonctionnaires russes d'utiliser des cyber-attaques pour à « interférer dans le processus électoral américain. » 
Au lendemain des élections du 8 novembre, rien ne prouve que le piratage informatique ait interféré avec les urnes électroniques ni avec tout autre élément du système électoral. 
Mais pour des élections qui se sont jouées à 100 000 votes dans trois États clés, certains observateurs affirment qu'une cyber-interférence russe dans le processus politique peut avoir eu un impact significatif. 
Peut-on dissuader à l'avenir des comportements russes de cette sorte ? 
La dissuasion porte toujours sur une personne et sur ce que l'on cherche à la dissuader de faire. 
Ironiquement, dissuader les États d'utiliser la force est peut-être plus facile que de les dissuader d'actions qui n'atteignent pas ce niveau. 
La menace d'une attaque surprise, comme un « cyber Pearl Harbor » a probablement été exagérée. 
Les infrastructures critiques telles que l'électricité ou les communications sont vulnérables, mais les principaux acteurs sont susceptibles d'être limités par l'interdépendance. 
En outre les États-Unis ont clairement indiqué que la dissuasion ne se limitait pas aux cyber-représailles (bien que cela soit possible), mais qu'elles pourraient cibler d'autres secteurs avec des outils de leur choix, allant de la dénonciation publique aux sanctions économiques et aux armes nucléaires. 
Les États-Unis et d'autres pays, dont la Russie, ont convenu que le droit des conflits armés s'appliquait dans le cyberespace. 
Une cyber-opération est considérée comme une attaque armée en fonction de ses conséquences plutôt que des instruments qu'elle utilise. 
Elle est censée donner lieu à la destruction de biens, à des blessures ou à la mort de personnes. 
Mais qu'en est-il des opérations de dissuasion qui ne sont pas équivalentes à une attaque armée ? 
Il existe des zones grises où des objectifs importants (par exemple, un processus politique libre), ne sont pas stratégiquement vitaux de la même manière que le réseau électrique ou le système financier. 
La destruction de ces derniers pourrait endommager des vies et des biens ; l'interférence avec une procédure politique libre menace des valeurs politiques profondément ancrées. 
En 2015, un groupe d'experts gouvernementaux (les États-Unis, la Russie, la Chine et la plupart des États possédant d'importantes capacités cybernétiques), ont convenu d'une norme visant à ne pas cibler les installations civiles en temps de paix. 
Cet accord a été approuvé par les pays du G-20 lors de leur sommet en Turquie en novembre 2015. 
Lorsqu'une cyber-attaque anonyme a interféré avec le réseau électrique ukrainien le mois suivant, certains analystes ont soupçonné le gouvernement russe d'utiliser des cyber-armes dans la poursuite de la guerre hybride contre l'Ukraine. 
Si cela est vrai, cela veut dire que la Russie a violé l'accord qu'elle venait de signer. 
Mais comment doit-on interpréter le comportement russe en ce qui concerne les élections américaines ? 
Selon les responsables américains, les organismes de renseignement russe ont piraté les comptes de messagerie de responsables importants du Parti démocratique et ont fourni des matériaux à WikiLeaks afin que cet organe les diffuse au compte-goutte tout au long de la campagne, en assurant ainsi un flux continu d'articles défavorables à Hillary Clinton. 
Cette prétendue désorganisation russe de la campagne présidentielle tombe dans une zone grise qui peut s'interpréter comme une réponse par la propagande contre la proclamation par le gouvernement Clinton en 2010 d'un « ordre du jour de la liberté » pour Internet, ou comme des représailles contre ce que les responsables russes ont considéré que des commentaires critiques de la part d'Hillary Clinton au sujet de l'élection de Poutine en 2012. 
Quel qu'en soit le motif, il ressemblait à un effort visant à biaiser le processus politique américain : précisément le type de menace politique non létale que l'on cherche à dissuader à l'avenir. 
L'administration Obama avait déjà fait des efforts pour évaluer la gravité des cyber-attaques, mais sans résoudre les ambiguïtés de ces zones grises. 
En 2016, Obama a été confronté à des choix difficiles qui l'ont poussé à évaluer la possibilité d'escalade en cas de réponse par des cyber-mesures ou par une réaction transversale, par exemple par des sanctions. 
L'administration n'a pas voulu prendre des mesures susceptibles de perturber les élections elles-mêmes. 
Ainsi huit jours avant le vote, les États-Unis ont envoyé un avertissement à la Russie au sujet de l'ingérence dans les élections sur une ligne directe (créée trois ans auparavant pour faire face aux incidents informatiques majeurs), qui connecte les Centres de réduction du risque nucléaire des deux pays. 
Parce que l'activité de piratage russe a paru ralentir ou s'arrêter, l'administration Obama a cité cet avertissement comme une réussite dans l'exercice de dissuasion. Mais certains critiques affirment que les Russes avaient déjà atteint leurs objectifs principaux. 
Trois semaines après les élections, l'administration a déclaré qu'elle restait confiante en l'intégrité globale de l'infrastructure électorale et que les élections avaient été libres et équitables du point de vue de la sécurité informatique. 
Mais les responsables du renseignement continuent d'étudier l'impact d'une campagne russe plus large dans le cadre d'une guerre de l'information, dans laquelle les fausses histoires sur Clinton paraissaient destinées à influencer les électeurs. 
Bon nombre de faux rapports provenaient de RT News et de Sputnik, deux organes de presse russes financés par l'État. 
Faut-il considérer cela comme de la propagande traditionnelle ou comme quelque chose de nouveau ? 
Un certain nombre de critiques estiment que le niveau d'implication de l'État russe dans le processus électoral américain de 2016 dépasse les bornes et ne doit pas être négligé au titre d'une forme de comportement tolérable en zone grise. 
Ces critiques ont exhorté l'administration Obama à aller plus loin dans la dénonciation publique, en fournissant une meilleure description de ce que les renseignements américains savent du comportement de la Russie et en imposant des sanctions financières et des restrictions sur les déplacements à l'encontre des responsables russes identifiés. 
Toutefois d'autres responsables américains sont peu enclins à remettre en cause les moyens de renseignements utilisés dans le partage des responsabilités de chacun et se méfient de l'escalade. 
La participation de la Russie aux élections américaines de 2016 a été un tournant. 
Alors que des élections importantes sont à venir dans un certain nombre de démocraties occidentales, les analystes sont à l'affût des leçons que va en tirer le Kremlin. 

Les chaises musicales du Kremlin 
Nous voilà revenus à la saison préélectorale où, en Russie, les Premiers ministres se succèdent d’une manière qui n’est pas sans rappeler un jeu de chaises musicales. 
Le dernier assis est censé devenir le prochain président de la fédération de Russie. 
Alors que la fin de son mandat approchait, Boris Eltsine avait nommé pas moins d’une demi-douzaine de Premiers ministres, à la recherche de celui qui saurait préserver non seulement la nouvelle démocratie russe et l’économie de marché, mais également sa « famille » et les richesses accumulées au cours de sa présidence. 
Le dernier homme à s’asseoir était, bien sûr, Vladimir Poutine. 
C’est aujourd’hui à Poutine de mener la danse, en limogeant Mikhaïl Fradkov et en dissolvant le gouvernement qui l’a servi tout au long de son deuxième mandat, de manière à préparer les élections parlementaires de décembre et les élections présidentielles de mars 2008. 
En 1999, Eltsine avait choisi Poutine, qui n’était alors que le chef peu connu du FSB (l’ancien KGB). 
Celui-ci a maintenant décidé de promouvoir un fonctionnaire tout aussi inconnu du grand public, Viktor Zoubkov, auparavant à la tête du Service fédéral de surveillance financière (également connu sous le nom d’agence de « l’espionnage financier »). 
Malgré ces similitudes, les raisons à l’origine de ces choix semblent être quelque peu différentes. 
Eltsine avait choisi Poutine – encouragé en cela de manière ironique par Boris Berezovsky, le puissant oligarque et conseiller d’Eltsine, aujourd’hui en exil à Londres et ennemi juré de Poutine – parce qu’il pensait que ce fonctionnaire discret, même s’il était un ancien espion du KGB, était fondamentalement un démocrate. 
Poutine avait après tout été un protégé du maire libéral de Saint Pétersbourg, Anatoly Sobchak, lors de l’effondrement de l’Union soviétique. 
En tant que professionnel des services de renseignements, Poutine était perçu comme bien placé pour protéger Eltsine et ses alliés oligarques. 
Berezovsky avait en effet l’intention de continuer à gouverner le pays en coulisses, d’abord au cours des derniers mois de la présidence d’Eltsine, alors que sa santé déclinait, puis en contrôlant le successeur qu’il avait contribué à choisir. 
Mais en Russie, le KGB est bien connu pour retourner les situations à son avantage dans toute lutte de pouvoir avec le Kremlin, et personne, à l’exception d’Eltsine et de Berezovsky, n’a été surpris lorsque Poutine, leur marionnette supposée, s’est mis à tirer les ficelles. 
Et il ne s’en est pas privé, en faisant de Berezovsky un truand international, en exilant l’ancien magnat des médias Vladimir Goussinsky, en emprisonnant le financier Khodorkovsky, et en imposant finalement un nouveau régime autoritaire derrière la façade des institutions démocratiques mises en place par Eltsine. 
Le jeu de chaises musicales des Premiers ministres orchestré par Poutine ne témoigne pas de son désir de s’assurer une position en retrait confortable pendant qu’un autre gouverne, parce qu’il ne sait que trop bien que quitter le Kremlin ne conduit qu’à l’exil intérieur et à la tombe. 
Staline a remplacé un Lénine moribond, Krouchtchev a dénoncé la dictature de Staline, Brejnev a assigné Krouchtchev à sa datcha, et Gorbatchev a enterré Tchernenko. 
Seul Eltsine a procédé autrement. 
Il détestait son prédécesseur, Mikhaïl Gorbatchev, tout autant que ses prédécesseurs ont détesté les leurs. 
Il a toutefois traité Gorbatchev de manière plus décente, parce qu’il croyait vraiment en la démocratie. 
Il a ainsi permis à Gorbatchev d’avoir une vie privée qui ne l’empêche pas de s’exprimer publiquement. 
Poutine n’a pas eu de contact avec Eltsine alors qu’il était en retraite, mais rien en l’y obligeait. 
Il l’a simplement ignoré tout en démantelant ce qu’il avait accompli pour construire une Russie libre. 
Avant la nomination de Zoubkov, les spéculations voulaient que le prochain Premier ministre soit le successeur désigné de Poutine, et Sergei Ivanov, l’actuel vice-premier ministre, était donné favori. 
Mais Ivanov, perçu comme un « homme fort » aurait fait de l’ombre à Poutine, qui reste après tout un président « fort ». 
S’il avait promu Ivanov aujourd’hui au poste de Premier ministre, son pouvoir commencerait déjà à lui filer entre les doigts. 
Étonnamment, c’est le Premier ministre sortant, Fradkov, qui a le mieux résumé la situation en expliquant pourquoi il avait présenté sa démission : à l’approche des élections, Poutine devait avoir les mains libres. 
La nomination de Zoubkov permet ainsi à Poutine de rester maître du jeu. 
Nul doute que Zoubkov poursuive la ligne politique de Fradkov de soumission totale au président Poutine. 
Ses anciennes fonctions à la tête du Service fédéral de surveillance financière devraient par ailleurs lui permettre d’avoir l’œil sur tous les ennemis et rivaux potentiels, avec la possibilité de leur faire subir le même sort qu’aux Berezovsky, Goussinsky et Khodorkovsky, si nécessaire. 
Il reste à savoir si Zoubkov, ou son successeur, parviendra à transformer le tsar Vladimir en une non-entité, le destin qu’ont connu les rivaux de Poutine. 

Les règles du Kremlin 
Bien avant l'élection de la Douma russe le 7 décembre dernier, il était facile d'en prédire le résultat : la victoire du parti Edinstvo (Unité), le principal allié parlementaire du président Vladimir Putin. 
Ce qui n'a pas été prédit, par contre, ce fut l'ampleur de la victoire de ce soi-disant « parti du pouvoir », pas plus que la prestation extrêmement médiocre du parti communiste (KPRF). 
En 1999, le principal rival d'Unité était le bloc OVR (La Patrie/Toute la Russie), dirigé par l'ancien premier ministre Yevgeny Primakov et le maire de Moscou Yuri Luzhkov, qui étaient, à cette époque, des personnages très populaires. Mais les médias contrôlés par le gouvernement ont par la suite lancé des attaques féroces contre eux qui ont pris principalement pour cible Primakov, ce dernier étant considéré comme un rival sérieux pour Putin et un candidat légitime à la présidence. 
Depuis cette date, la situation a ostensiblement changé. 
L'OVR est d'abord devenu un allié du parti Unité, avec lequel il a par la suite fusionné pour donner naissance à la Russie Unie, ce qui lui a ainsi permis de devenir le favori manifeste de cette année. 
Les médias contrôlés par le gouvernement ont ainsi visé un autre adversaire, le Parti communiste, qui ne s'était apparemment jamais attendu à une attaque de cette ampleur. 
Désorienté et perplexe, le Parti s'est étiolé sous la pression des assauts des médias qui étaient essentiellement menés sur des canaux de télévision publics. 
Les résultats des élections ont montré que la stratégie du gouvernement s'est révélée extrêmement payante. 
En effet, le vote communiste a chuté à 12,7 %, contre 24 % en 1999. 
Mais les Communistes ne peuvent également s'en prendre qu'à eux-mêmes pour leur débâcle électorale. 
Après avoir remporté la majorité des voix dans deux élections consécutives à la Douma, le Parti a commis une bévue stratégique grave, s'exposant par là même aux attaques, en plaçant plusieurs importants hommes d'affaires (ou oligarches) sur sa liste de candidats. 
Ces hommes d'affaires ont alors représenté des cibles parfaites. 
La Russie Unie, d'un autre côté, a basé sa campagne sur les progrès accomplis durant la présidence de Putin : une croissance économique notable et une légère amélioration du niveau de vie des citoyens. 
Le parti soutient activement Putin, mais il s'est abstenu d'apparaître lors des débats télévisés, sans doute parce qu'il ne peut présenter aucun leader charismatique susceptible de susciter l'intérêt du public par une vive polémique. 
Une présentation assommante aurait diminué la cote de popularité du parti. 
Ce refus de relever les défis télévisés a bien évidemment suscité de nombreuses critiques de la part des médias. Mais la loi électorale n'exige pas que chaque parti prenne part à ce genre d'événement de sorte que la Russie Unie s'est tout simplement contentée de ne pas tenir compte des critiques. 
La plupart des prévisions estimaient que la Russie Unie, dirigée par des politiciens éminents tels que le ministre de l'Intérieur Boris Gryzlov, le ministre des Situations d'urgence Sergei Shoigu et le maire de Moscou Yuri Luzhkov, pourrait recueillir jusqu'à 30 % des voix. 
Ajouté aux candidats ayant remporté les circonscriptions électorales à un seul siège (soit la moitié), ce chiffre garantissait une majorité ferme de 250 à 270 sièges sur les 450 sièges de la Douma. 
Finalement, la Russie Unie a obtenu 37 % des voix, avec les sièges supplémentaires qu'elle a remporté dans les circonscriptions électorales à un siège, ce qui lui assure ainsi une majorité parlementaire écrasante. 
Cela signifie que le bloc pro-Kremlin a probablement atteint la majorité des deux tiers requise pour amender la constitution, ce qui lui permettrait d'accorder à Putin un troisième mandat de quatre ans, bien que Putin lui-même ait exclut cette possibilité en juin dernier. 
Bien que le leader communiste Gennady Zyuganov accuse le Kremlin de truquer le vote, son parti commence, enfin, à perdre son influence. Mais la prestation marquante du Parti Démocratique Libéral (LDPR) de Vladimir Zhirinovsky semble tout aussi surprenante. 
Bien évidemment, la rhétorique nationale/socialiste de Zhirinovsky a masqué son asservissement quasiment servile au Kremlin. 
Toutefois, son parti semble désormais s'être inscrit sur le paysage politique. 
Il possède son propre électorat engagé, qui se montre sensible aux slogans populistes de Zhirinovsky, et un parti peuplé de travailleurs engagés. 
Les Russes ne montrent aucune surprise quant à la prestation médiocre des soi-disantes forces réformistes, à savoir l'Union des forces de droite (SPS) et le parti Yabloko libéral. 
Les leaders des deux partis, Boris Nemtsov et Grigory Yavlinsky, respectivement, ont échoué à trouver un terrain d'entente au début de la campagne. 
En divisant le vote sur la réforme, les deux partis n'ont pas réussi à remporter de sièges à la Douma car aucun d'eux n'a pu dépasser le seuil électoral de 5 %. 
Le bloc « réformiste » sera remplacé par Rodina (Mère-Patrie), une nouvelle alliance patriotique créée pour reprendre des voix aux Communistes et qui a obtenu 9,1 % des voix. 
Les politiques proclamées de la Mère-Patrie, un mélange capiteux de nationalisme et de socialisme, sont adoptées par des leaders chevronnés, notamment l'économiste Sergei Glazyev, le président du comité des affaires étrangères de la Douma Dmitry Rogozin et l'ancien président de la Banque centrale Viktor Gerashchenko. 
Etant donné que la Russie Unie détiendra une majorité parlementaire, l'opposition à l'autorité exécutive devrait être plus faible que lorsque les Communistes formaient la faction la plus importante du pays. 
Pour la première fois depuis l'effondrement de l'empire soviétique, le Kremlin disposera du soutien parlementaire. 
Pour le meilleur ou pour le pire, le gouvernement a désormais toute la latitude nécessaire pour promulguer les réformes qu'il souhaite, peut-être en y incluant des amendements à la constitution. 
Le président Putin et ses alliés ont toutes les raisons de se réjouir. Mais comme avaient coutume de dire les Grecs de l'Antiquité, les dieux exaucent les voeux de ceux qu'ils veulent détruire. 

Paul Krugman et la reprise Obama 
NEW YORK – Depuis plusieurs années, et souvent plusieurs fois par mois, le prix Nobel d’économie Paul Krugman, chroniqueur au New York Times ainsi que bloggeur, délivre principalement un message à ses fidèles lecteurs : obsédés par la réduction du déficit, les « austériens » (comme il appelle les partisans de l’austérité budgétaire) seraient en effet dans l’erreur. 
Dans un contexte de faiblesse de la demande privée, le repli budgétaire aboutirait à une hausse chronique du taux de chômage. 
Les mesures de réduction du déficit rappelleraient ainsi cette année 1937 au cours de laquelle Franklin D. Roosevelt décida prématurément de réduire la relance du New Deal, replongeant alors les États-Unis dans la récession. 
Le Congrès et la Maison Blanche ont bel et bien joué la carte de l’austérité à partir du milieu de l’année 2011. 
Le déficit budgétaire fédéral est ainsi passé de 8,4 % du PIB en 2011 à une prévision de 2,9 % du PIB pour l’ensemble de l’année 2014. 
Par ailleurs, selon le Fonds monétaire international, le déficit structurel (parfois appelé « déficit de plein emploi »), mesure de la relance budgétaire, a diminué de 7,8 % du PIB potentiel à 4 % du PIB potentiel entre 2011 et 2014. 
Krugman reproche vivement aux mesures de réduction du déficit de prolonger voire d’intensifier ce qu’il ne cesse d’appeler la « dépression » (ou qu’il qualifie parfois de stade de « dépression légère »). 
Seuls des imbéciles, tels que les dirigeants du Royaume-Uni (qu’il compare à la troupe comique des Trois Stooges), pourraient croire le contraire. 
Or, plutôt que de connaître une nouvelle récession, ou de subir une dépression persistante, les États-Unis ont vu leur taux de chômage diminuer de 8,6 % en novembre 2011 à 5,8 % en novembre 2014. 
La croissance économique réelle de 2011 s’est maintenue à 1,6 %, le FMI l’estimant à 2,2 % pour l’ensemble de l’année 2014. 
Le PIB du troisième trimestre 2014 a connu une importante croissance de 5 % de son taux annuel, semblant indiquer une croissance cumulée de plus de 3 % pour l’année 2015. 
Tant pis pour les prévisions de Krugman. 
Aucun de ses articles parus dans le New York Times au premier semestre 2013, époque à laquelle sont entrées en vigueur les mesures « austériennes » de réduction du déficit, n’avait prévu de baisse significative du chômage, ni que la croissance économique enregistrerait une nette reprise. 
Au contraire, « le recours désastreux à l’austérité aboutit à la destruction de millions d’emplois et à la ruine d’innombrables existences, » avait-il affirmé, le Congrès des États-Unis exposant les Américains à « la menace imminente d’importants dégâts économiques liés à la réduction des dépenses à court terme. » 
« Toute véritable reprise apparaît extrêmement lointaine, » avait-il ainsi fait valoir. 
« Je commence même à craindre qu’elle ne pointe jamais plus à l’horizon. » 
Si j’évoque les écrits de Krugman, c’est parce que celui-ci s’est approprié une victoire dans son article de fin 2014, intitulé « The Obama Recovery. » 
La reprise, selon Krugman, serait survenue non pas malgré l’austérité qu’il déplore depuis plusieurs années, mais parce que « nous semblons avoir cessé de resserrer la vis : la dépense publique n’explose certes pas, mais cesse au moins d’être sacrifiée. 
Et l’économie s’en porte beaucoup mieux. » 
Comment ne pas considérer absurde une telle affirmation ? 
Le déficit budgétaire a en effet été considérablement réduit, de même qu’a diminué le taux de chômage. 
Voici pourtant que Krugman considère que tout s’est passé exactement comme il l’avait prévu. 
En réalité, Krugman associe deux idées distinctes comme si elles étaient toutes deux les composantes de la pensée « progressiste. » 
D’un côté, il incarne la « conscience d’un libéral, » s’intéressant à juste titre aux démarches consistant pour l’État à combattre la pauvreté, les difficultés en matière de santé, la dégradation de l’environnement, le creusement des inégalités, et autres maux de la société. 
J’admire ce pan des travaux de Krugman, avec lesquels je suis d’accord comme je l’explique dans mon ouvrage The Price of Civilization. 
D’un autre côté, et de manière inexplicable, Krugman endosse le rôle d’un gestionnaire pur et simple de la demande globale, comme si la promotion d’importants déficits budgétaires au cours des dernières années constituait également une composante de l’économie progressiste. 
(La position de Krugman est parfois qualifiée de keynésianisme. Or, John Maynard Keynes savait beaucoup plus que Krugman combien nous ne saurions nous reposer sur des « multiplicateurs de la demande » purement mécaniques pour déterminer le taux de chômage.) 
Les déficits n’ont pas été suffisamment creusés en 2009 pour prévenir un taux de chômage élevé, a-t-il insisté, et la pente s’est révélée encore plus abrupte après 2010. 
De toute évidence, les récentes tendances – déclin significatif du taux de chômage ainsi que hausse non négligeable et accélération de la croissance économique – viennent faire planer le doute sur le diagnostic macro-économique de Krugman (sans aller jusqu’à remettre en cause sa politique progressiste). 
Ces mêmes tendances apparaissent au Royaume-Uni, où le gouvernement du Premier ministre David Cameron a réduit le déficit budgétaire structurel de 8,4 % du PIB potentiel en 2010 à 4,1 % en 2014, le taux de chômage étant également passé de 7,9 % au moment de la prise de fonctions de Cameron à quelque 6 %, selon les données les plus récentes pour l’automne 2014. 
Soyons clairs, j’estime que nous avons besoin de davantage de dépenses publiques en tant que part du PIB – aux fins de l’éducation, des infrastructures, d’une énergie à faible empreinte CO2, de la recherche et du développement, ainsi que des avantages sociaux pour les familles aux revenus les plus faibles. 
Pour autant, nous devrions payer tout cela au moyen de hausses d’impôts sur les revenus et les patrimoines les plus élevés, d’une taxe carbone, ainsi que de prélèvements futurs collectés sur les nouvelles infrastructures. 
Il nous faut certes adopter la conscience libérale, mais sans pour autant subir de déficits budgétaires chroniques. 
Il n’y a rien de progressiste dans l’existence de déficits budgétaires colossaux et d’un ratio dette/PIB croissant. 
Après tout, l’importance des déficits n’a aucun effet fiable sur la réduction du chômage, et l’atténuation du déficit peut aller de pair avec la baisse du taux de chômage. 
Krugman compte parmi les grands théoriciens économiques et polémistes de ce monde. 
Il lui faut toutefois remplacer cette casquette polémiste par une casquette analytique, et réfléchir plus profondément à l’expérience récente : existence à la fois d’une réduction du déficit et d’une reprise, de la création d’emplois, et d’une baisse du chômage. 
Ceci pourrait être l’occasion pour lui de repenser sa philosophie macroéconomique de longue date, plutôt que de s’efforcer de justifier des idées que viennent pourtant contrarier les dernières tendances. 

L'économie britannique et Cameron : Krugman en pleine contradiction 
NEW YORK – Il est étrange de voir Paul Krugman s'en prendre tant et plus au gouvernement britannique. 
Il débute ainsi son dernier article interminable : "Depuis la crise financière, les résultats de l'économie britannique sont étonnamment mauvais". 
Il critique le gouvernement de Cameron pour ses "mauvais résultats économiques" et se demande comment ce dernier peut se présenter en "garant de la prospérité". 
Examinons ses assertions de plus près. 
Depuis quelques mois Krugman fait l'éloge de la reprise américaine sous les auspices du président Obama et remet en question la reprise britannique. Pourtant, à comparer les deux économies, leurs trajectoires sont similaires et le Royaume-Uni fait mieux au regard de certains indicateurs. 
En premier lieu, qu'en est-il du taux de chômage ? 
Au cours du dernier trimestre de 2007 il était de 5,2% au Royaume-Uni et de 4,8% aux USA ; en mai 2010 il était de 7,9% au Royaume-Uni lorsque Cameron est arrivé aux affaires et de 9,8% pour la période mars 2010-mai 2010 aux USA. 
Enfin, pour la période novembre 2014-janvier 2015 il était de 5,7% au Royaume-Uni et de 5,4% aux USA. 
Dans les deux pays, le taux de chômage est donc maintenant légèrement au-dessus de son niveau d'avant-crise, tandis que leur cycle des affaires est sensiblement le même depuis fin 2007. 
Quant au taux d'emploi, fin 2007 il était de 72,9% au Royaume-Uni pour la tranche d'âge 16-64 ans et de 62,8% aux USA ; il est tombé à 70,4% en mai 2010 au Royaume-Uni et à 58,6% aux USA pour la période mars 2010-mai 2010. 
Mais le parallélisme s'arrête là : pour la période novembre 2014-janvier 2015 au Royaume-Uni le taux d'emploi a grimpé à 73,8%, un record sans précédent, tandis qu'aux USA il n'a que très faiblement progressé, n'atteignant que 59,2% - en dessous de son niveau d'avant-crise. 
Examinons maintenant la croissance. 
Au Royaume-Uni le PIB réel (ajusté en fonction de l'inflation) a diminué de 3,8% entre le 4° trimestre 2007 et le 2° trimestre 2010, tandis qu'il a diminué de 1,6% durant la même période aux USA. 
Du 3° trimestre 2010 au 4° trimestre 2014 il a augmenté de 8,1% au Royaume-Uni et de 10,5% aux USA. 
Autrement dit, depuis l'arrivée au pouvoir de Cameron en mai 2010, la croissance a été marquée dans les deux pays. 
La croissance britannique a été légèrement inférieure à celle des USA, mais entre autres facteurs, durant cette période son économie a été confrontée à chute de la production pétrolière en mer du Nord, tandis que les USA ont bénéficié du boom du gaz de schiste. 
Certes on ne peut attribuer ces tendances aux gouvernements en place. 
Néanmoins, au cours des deux dernières années la croissance cumulée du Royaume-Uni a été très voisine de celle des USA (respectivement 5,4% et 5,6% du 4° trimestre 2012 au 4° trimestre 2014). 
Krugman insiste lourdement sur le fait que l'économie du Royaume-Uni n'a pas tellement bien rebondi après la baisse de sa production qui a été plus importante qu'aux USA entre le 4° trimestre 2007 et le 4° trimestre 2010 - une baisse qui a eu lieu avant l'arrivée de Cameron. 
La remarque de Krugman est cependant exacte, la croissance de la productivité est restée faible au Royaume-Uni, mais il est impossible de dire avec certitude pourquoi. 
Peut-être la bulle qui a précédé la crise de 2008 était-elle plus importante au Royaume-Uni qu'aux USA, peut-être qu'en raison de la structure de son économie (notamment la part importante de la finance dans son PIB et le déclin prolongé de sa production énergétique), le ralentissement initial était plus difficile à corriger. 
Le Royaume-Uni a été plus exposé à la crise prolongée de la zone euro. 
Par ailleurs, pour comparer l'évolution de leur productivité, il faut prendre en compte des différences subtiles dans le chiffrage de leur revenu national. 
L'estimation de l'écart entre production réelle et production potentielle réalisée par le FMI (voir sa base de données sur les perspectives de l'économie mondiale) ne donne pas l'impression qu'en 2014 la dépression cyclique ait été plus accentuée au Royaume-Uni qu'aux USA. A considérer les estimations du FMI c'est même le contraire. 
Il évalue l'écart de production du Royaume-Uni (en tant que pourcentage du PIB potentiel) à 1,2% contre 3,5% pour les USA. Les deux estimations sont sujettes à interprétation ; ainsi le FMI fait l'hypothèse que l'économie du Royaume-Uni était bien au-dessus de son PIB potentiel durant la période 2006-2008. 
Les évolutions cycliques des économies américaine et britannique se ressemblent, avec un fort ralentissement entre 2007 et 2010 suivi par une relance dans la création d'emplois et un bond du PIB depuis, avec une amélioration rapide au cours des deux dernières années. 
Si Krugman fait l'éloge du redémarrage économique sous l'administration Obama, il devrait en faire de même pour le redémarrage britannique sous Cameron, car ils se ressemblent beaucoup. 
Tant aux USA qu'au Royaume-Uni, l'évolution économique est allée à l'encontre d'une idée sur laquelle Krugman a beaucoup insisté et qu'il a défendu au moins jusqu'à fin 2013, selon laquelle un redressement économique fort exige une stimulation budgétaire forte. 
Après 2010, la reprise dans les deux pays s'est faite malgré une diminution significative de leur déficit budgétaire structurel (ajusté cycliquement), ce qui suggère que leur redressement a eu lieu dans un contexte de contraction budgétaire. 
Selon les estimations du FMI, entre 2010 et 2014 le déficit budgétaire structurel est passé de 8,4% à 4,1% du PIB potentiel au Royaume-Uni et de 9,1% à 4% aux USA. 
Plutôt que de critiquer Cameron et de tresser des louanges à Obama, Krugman devrait féliciter les deux pays pour leur reprise économique. 
Si ce n'est à envisager une nouvelle tragédie grecque, ils ont finalement réussi à se dégager de la crise de 2008. 
Le moment est venu pour eux de regarder au-delà des mesures macroéconomiques à court terme pour se tourner vers les défis que pose le développement durable. 


Une patrie pour les Kurdes 
TEL AVIV – Peuplant un territoire montagneux qui s’étend sur plusieurs régions d’Arménie, d’Iran, d’Irak, de Syrie et de Turquie – les Kurdes constituent le plus grand groupe ethnique au monde à ne pas disposer de son propre État. 
Il est temps que cela change. 
Depuis le début du XXe siècle, les Kurdes ont tenté à plusieurs reprises d’obtenir un État – tentatives qui ont été violemment réprimées. 
De solides arguments existent néanmoins aujourd’hui en faveur d’une démarche, notamment de la part des États-Unis, consistant à offrir enfin une patrie aux Kurdes – arguments renforcés par la contribution indispensable des milices kurdes dans la déroute de l’État islamique. 
La création d’un « grand Kurdistan », qui rassemblerait toutes les régions à majorité kurde, demeure à l’évidence impossible. 
Si les politiques internes kurdes n’empêchaient pas une telle issue, ce sont les contraintes géostratégiques qui s’en chargeraient certainement. 
C’est en Turquie que l’indépendance kurde est la moins plausible. 
Le principal représentant des Kurdes dans ce pays – le Parti des travailleurs du Kurdistan (PKK), qui défend la vision d’un nationalisme marxiste et distinctement laïque – s’oppose au gouvernement turc depuis plusieurs décennies. 
De son côté, le gouvernement du président Recep Tayyip Erdoğan ne fléchit pas dans sa volonté d’empêcher l’établissement d’un État kurde, à tel point que le fondateur du PKK, Abdullah Öcalan, préconise désormais une issue qui ne prévoit plus l’indépendance. 
La volonté d’Erdoğan consistant à mettre un terme à la quête du PKK est si forte que le président turc œuvre également pour empêcher les Kurdes de Syrie d’obtenir une forme de souveraineté grâce à leurs victoires militaires contre l’EI. 
Erdoğan redoute en effet que les accomplissements des kurdes de Syrie encouragent les Kurdes de Turquie à reprendre la lutte pour l’obtention d’un État dans le sud-est du pays. 
Cette crainte de retombées nationalistes a conduit Erdoğan à faire campagne pour la création d’une zone tampon le long de la frontière turc, s’étendant bien à l’intérieur du territoire aujourd’hui contrôlé par les Kurdes de Syrie. 
La communauté kurde d’Irak, représentée par le gouvernement régional du Kurdistan irakien, a en revanche toutes ses chances dans la conquête du statut d’État. 
Le GRK est en effet aujourd’hui une entité quasi-souveraine, à la tête d’une armée efficace et d’une économie indépendante. Certes miné par la corruption et le clientélisme, comme toutes les autres organisations politiques de la région, le GRK constitue le seul gouvernement véritablement fonctionnel en Irak, régissant les régions les plus pacifiées et les plus stables du pays. 
L’actuelle force du GRK n’échappe pas à ses dirigeants. Le Parti démocratique du Kurdistan au pouvoir en Irak entend en effet organiser au mois de septembre un référendum sur l’indépendance. 
Mais cet appel à la séparation, même retentissant, ne suffira pas. Pour qu’une telle issue soit possible, il est nécessaire que les États-Unis pèsent de tout leur poids en faveur du GRK pro-occidental, et apportent un soutien résolu à l’effort d’indépendance. 
Après 14 ans d’échec de l’intervention militaire en Irak, les États-Unis doivent reconnaître qu’un « Irak unifié, stable, démocratique et fédéral », comme l’a récemment formulé un porte-parole du Département d’État, est une chimère. 
Avec l’invasion américaine de 2003, le système politique irakien est devenu extrêmement polarisé selon des lignes de fracture sectaires, la majorité chiite marginalisant les sunnites, parmi lesquels les Kurdes. 
L’exclusion des sunnites constitue en effet l’une des raisons majeures de la montée en puissance de l’EI. 
De fait, l’Irak est aujourd’hui sous curatelle iranienne, bien plus qu’il ne constitue un allié des États-Unis. 
Au grand désarroi des Kurdes et autres Irakiens sunnites, les milices chiites contrôlées par les gouvernements irakien et iranien, telles que les unités Hashd al-Shaabi, comblent une grande partie du vide laissé par l’EI. 
Comme l’a démontré l’expérience de la Yougoslavie, lorsque les clivages ethniques ou religieux explosent, le chemin le plus sûr vers la paix peut résider dans une séparation. 
Un État kurde aurait par ailleurs de vraies chances de prospérité : un Kurdistan indépendant pourrait allier richesse des ressources naturelles et tradition d’une gouvernance stable et pragmatique pour créer une démocratie durable. 
Il n’est pas impossible que la Turquie elle-même acceptent une telle issue. 
Les gouvernements américain et turc sont d’accord pour distinguer les Kurdes d’Irak de ceux de Turquie, pour lesquels l’État n’est pas une possibilité. 
La Turquie entretient en effet de solides relations avec le GRK – les échanges commerciaux bilatéraux se sont récemment développés, et les pipelines pétroliers du GRK s’étendent en territoire turc – dans la mesure où le gouvernement Erdoğan y voit un contrepoids au PKK turc. 
Par ailleurs, le président Donald Trump ayant pour l’essentiel désormais confié le pays à la Russie et à l’Iran en cessant tout appui militaire américain aux rebelles de Syrie opposés au gouvernement, la Turquie sunnite a plus que jamais besoin d’un tampon stratégique contre un Irak et une Syrie sous conduite chiite. 
À l’heure actuelle, l’administration Trump – sans parler du gouvernement national d’Irak, conduit par le Premier ministre Haïder al-Abadi – considère qu’un référendum kurde, et plus encore une séparation, déstabiliserait l’Irak. 
Certains affirment qu’une telle issue pourrait même conduire les électeurs à faire le choix d’un gouvernement chiite plus radical au cours des prochaines années – un gouvernement sans doute bien moins conciliant à l’égard des Kurdes. 
Une telle issue peut néanmoins être évitée à condition d’un soutien de la part des États-Unis. 
Il est en effet dans l’intérêt de l’Amérique elle-même de bâtir une véritable alliance sunnite qui inclue un Kurdistan indépendant. 
Les Palestiniens, qui sont depuis bien trop longtemps les perdants du jeu stratégique au Moyen-Orient, pourraient par ailleurs enrichir une telle alliance. 
L’administration Trump entend avec impatience endiguer l’influence de l’axe Russie-Iran-Hezbollah au Moyen-Orient. Elle ne pourra cependant y parvenir en se contentant de fournir toujours plus d’armes à l’Arabie saoudite et à ses intermédiaires sunnites. 
Respecter la soif de liberté, de démocratie et de gouvernance compétente des peuples opprimés et marginalisés – à commencer par les Kurdes – demeure absolument indispensable à la pérennité de l’empreinte occidentale sur l’avenir de la région. 

Lancer le défi de l’innovation à l’Europe 
LUDWIGSHAFEN, ALLEMAGNE – L’innovation joue un rôle essentiel dans la création d’une croissance économique durable. 
Pourtant les obstacles apparaissent encore, surtout au sein de l’Union européenne, comme s’ils étaient placés là pour entraver ceux qui sont les plus à même d’inventer de nouveaux produits, services ou modes d’exploitation. 
Au cœur du problème réside la peur des risques. 
Pourtant les investisseurs, les gestionnaires et les entrepreneurs doivent prendre des risques pour que leurs idées aient la moindre chance de réussir commercialement. 
S’il est une région où ces questions font l’objet de nombreuses discussions et où elles se déroulent sans vraiment se faire en connaissance de cause, c’est bien en Europe. 
L’innovation a été placée au cœur de la stratégie de croissance Europe 2020 de la Commission européenne. 
Or, en dépit du fait que la recherche scientifique européenne est parmi des plus avancées du monde, l’Europe traîne derrière ses concurrents mondiaux en ce qui a trait à sa capacité d’amener ces innovations sur le marché. 
Peu importe la méthode pour mesurer l’innovation, trois conditions doivent être en place pour qu’elle puisse se développer : une main-d’œuvre qualifiée et éduquée ; d’excellentes infrastructures de technologies d’information et de communication ; et un cadre des affaires favorable. 
En d’autres termes, pour porter ses fruits, un processus d’innovation a besoin d’une économie stable et prospère, de nouvelles idées et d’une réglementation efficace et légère. 
Le rôle de l’État est déterminant. Et c’est un rôle que l’UE semble avoir mal lu sous au moins un aspect important : son attitude à l’égard du risque. 
L’UE s’est dotée depuis longtemps d’institutions et de processus d’évaluation de risques afin de s’assurer que des risques inacceptables soient évités. 
Lorsque des politiques publiques sont nécessaires, mais que les preuves scientifiques ne sont pas encore établies, les décisions réglementaires se fondent de plus en plus sur le « principe de précaution » formulé de telle sorte que son application empêche des problèmes importants ou des accidents majeurs de se produire. 
Il n’existe toutefois pas d’interprétation universellement reconnue du principe de précaution. 
En Amérique du Nord, par exemple, un certain équilibre a été atteint entre la précaution et la proportion. 
En Europe, au contraire, une importance accrue est accordée aux mesures pour éviter les risques, ce qui fragilise le degré de confiance du secteur privé dans l’investissement en innovation. 
L’objectif de l’UE, celui de protéger la santé humaine et l’environnement, est plus que louable. 
Néanmoins, il est impossible d’atténuer l’ensemble des risques, aussi il est peu probable qu’on puisse viser tous azimuts. 
Au lieu de cela, le principe de précaution devrait être appliqué judicieusement et rationnellement, en comparant les risques potentiels avec les avantages potentiels présentés par les innovations et les nouvelles technologies. 
Cette notion du risque sous-tend tout échange économique. De plus, toute politique qui vise à éliminer tous les risques comporte des risques qui lui sont propres. 
Une démarche d’innovation sans prise de risque pourrait gêner le processus menant à des solutions aux problèmes fondamentaux comme assurer la sécurité d’approvisionnement en nourriture, eau potable et énergie pour une population en croissance. Elle pourrait également compromettre la position concurrentielle de l’Europe sur le plan technologique. 
Les innovations qui changent le monde – en transport, télécommunications, médecine et bien d’autres domaines – sont presque toujours le résultat de risques calculés en contrepartie d’avantages potentiels amenés par les nouvelles technologies. 
Après tout, la gestion des risques n’est pas qu’une simple question d’accepter un degré donné de risque. Il s’agit également de mieux comprendre la mécanique du risque. 
Lorsque le facteur à l’origine du risque est correctement analysé et validé, il est possible de le traiter de façon adéquate et même de le réduire au minimum. 
Hélas, la démarche de l’UE ne semble pas avoir pris cette voie. 
Dans ses processus réglementaires, les arguments fondés scientifiquement cèdent de plus en plus la place à l’opinion publique, au moment même où des débouchés potentiels sont sous-évalués. 
Nous avons observé cette tendance dans les réticences qu’aurait la Commission européenne à déterminer comment les produits fabriqués avec des biotechnologies écologiques pourraient être utilisés. 
Les exemples abondent sur le flou juridique qui pèse sur l’innovation et l’investissement dans un large éventail de technologies et de domaines, notamment les produits chimiques, les produits de consommation, la protection des récoltes, l’électronique, la nutrition et les produits pharmaceutiques. 
Devant un contexte réglementaire si contraignant, les dirigeants de 12 sociétés (dont BASF), dont les budgets annuels en recherche et développement totalisent 21 milliards € (28 milliards $), ont récemment proposé l’adoption officielle d’un « principe d’innovation » dans les pratiques européennes de gestion et de réglementation des risques. 
Élaboré par des membres de l’European Risk Forum, le concept est simple : à l’examen des législations fondées sur le principe de précaution, les incidences sur l’innovation doivent faire partie intégrante du processus d’élaboration des politiques. 
Le principe d’innovation n’est pas destiné à appuyer l’innovation sans tenir compte des incidences sur la santé ou l’environnement. Lorsqu’un danger réel existe, les considérations de précaution doivent prévaloir. 
Le principe d’innovation cherche cependant à faire valoir une démarche fondée sur des preuves concrètes, étayée par des données scientifiques rigoureuses. 
En y souscrivant, l’Europe pourra oser innover. 


La Révolution parlementaire du Koweït 
Le monde a été stupéfié par la victoire du Hamas lors des élections palestiniennes. Et c’est l’affirmation d’une puissance parlementaire et démocratique, cette fois-ci dans le cheikat du Koweït dans le Golfe, qui possède 10 % des réserves mondiales de pétrole, qui pourrait se révéler tout aussi importante. 
Tous les signes indiquent que la vague de démocratisation qui secoue le Koweït est irréversible, et que l’impact de ces changements va au-delà du Koweït jusque dans tous les pays riches de pétrole du Golfe, qui sont également dirigés par des émirs et des cheiks. 
En effet, ces dirigeants ont maintenant de quoi réfléchir. 
Le décès du leader du Koweït, le cheik Jaber Al Sabah, le 15 janvier 2006, fut suivi par des troubles nationaux sans précédent, qui ont rapidement mené à l’abdication de son successeur désigné, Saad Al Sabah. 
Rien de tout cela n’avait jamais troublé la famille Al Sabah jusqu’à présent, en deux siècles de règne sur le Koweït. 
Habituellement, le rôle d’émir dirigeant alterne (selon un accord tacite) entre deux branches rivales de la famille Al Sabah : les Al Jaber et les Al Salem. 
La succession a toujours été restreinte à une affaire de famille et chaque dispute est restée entre ses quatre murs. 
La mort du cheik Jaber Al Sabah a toutefois soumis la succession à un débat public endiablé, où la presse et le parlement du Koweït ont tenu un rôle clé dans la détermination des événements. 
Le système politique du Koweït est considéré comme l’un des plus modernes de tous les cheikats et de toutes les monarchies du Golfe parce que tous ses citoyens, hommes et femmes, participent aux élections parlementaires. 
Les élections au suffrage universel associées à une certaine liberté de la presse expliquent que la succession soit devenue une affaire publique, débattue dans les médias et par les universitaires des mois durant, alors que le cheik Jaber se mourait. 
Une fois le tabou du débat sur la succession brisé, les discussions sur les aptitudes physiques et mentales du successeur potentiel sont devenues monnaie courante et les membres de la famille royale qui refusaient l’idée d'être dirigés par un prince gravement inapte se sont retrouvés à jouir d’un large soutien. 
De ce fait, immédiatement après le décès de Jaber Al Sabah, la succession est devenue une question nationale. 
Ce qui par le passé aurait été un coup de palais assez simple s’est étalé dans les pages des journaux et dans les couloirs du parlement. 
L’abdication du prince héritier est devenue de ce fait inévitable. 
Le cabinet des ministres a alors annoncé la succession de Sabah Al Sabah comme nouveau dirigeant, ce que le parlement a ensuite ratifié. 
Dans la région, cela a représenté un moment historique. 
Pour la première fois, un parlement arabe avait démis un chef d’État pour affirmer sa volonté de choisir son successeur. 
La suprématie du parlement, une des questions clé pour la démocratisation d’un pays, semble appartenir à un avenir proche au Koweït. 
Le Koweït va bien sûr maintenant vivre des tensions importantes entre la règle transparente d’un véritable gouvernement parlementaire et l’héritage encore très puissant d’un État dirigé par une famille dans l'ombre. Mais la vieille règle de la force et de l’intrigue grâce à laquelle les dirigeants du Golfe ont été démis par le passé vient d’être remplacée par un principe moderne : la famille Al Sabah a renoncé à son contrôle exclusif de la succession à la demande du parlement, qui seul peut offrir la légitimité dont a besoin le nouvel émir. 
Les conséquences de cette affirmation de l’autorité parlementaire seront immenses. 
La ratification du parlement n’a pas simplement permis d’appliquer un coup de tampon sur un coup de palais : son approbation était conditionnelle. 
Les émirs qui ont besoin d’une approbation parlementaire pour s’assurer une légitimité populaire doivent aujourd'hui prendre en compte la nécessité de partager le pouvoir. 
En échange du vote pour démettre le prince héritier inapte, le parlement du Koweït exige maintenant plus de réformes politiques et économiques, notamment la légalisation formelle des partis politiques, la séparation des postes de Premier ministre et de prince héritier, ainsi que le choix d’un Premier ministre hors de la famille Al Sabah. 
Il s’agit bien là d’une véritableme révolution parlementaire. 
Selon la constitution du Koweït, le nouveau dirigeant disposera d’un an pour choisir un prince héritier, mais il lui faut nommer immédiatement un Premier ministre. 
Ce décalage est important, car les Koweïtiens n'ont pas l'habitude de ce type d'influence parlementaire. 
Le nouvel émir devra maintenant naviguer avec précaution entre les factions de la famille Al Sabah et du parlement et son nouveau pouvoir. 
La victoire du parlement dans la crise de succession du Koweït poussera certainement les autocraties voisines du Koweït à durcir leur position contre la modernité et la démocratie. Toutefois, le Koweït prouve qu’il arrive invariablement un moment où il devient impossible de s’en tenir aux traditions féodales. 
L'exemple du Koweït est peut-être dangereux, mais l’alternative, tout simplement ignorer le besoin de changement, pourrait être fatale. 

La démocratie du Koweït est à l’œuvre 
Les onzièmes élections législatives du Koweït, depuis l’indépendance du pays en 1961, viennent tout juste de se tenir. 
Même si ce pays est une monarchie, l’histoire de son parlement n’est pas de tout repos, et la campagne électorale a reflété les tensions constantes entre la famille royale et les différents groupes de l’électorat. 
Prévue à l’origine pour octobre 2007, la date des élections a été avancée pour mettre fin à des discussions interminables entre le parlement et le gouvernement, au sujet du nombre de circonscriptions électorales. 
Le pays en compte actuellement 25, mais des réformateurs soutiennent de longue date que le fait de réduire le nombre de circonscriptions – chacune comporterait donc davantage d’électeurs – limiterait les risques de manipulation par l’élite politique. 
Les 29 membres du parlement en faveur de la réduction du nombre de circonscriptions ne parviennent pas à s’accorder avec le gouvernement sur un nouveau nombre, ce qui a eu pour conséquence de placer la question au centre d’une campagne agitée. 
Les Koweitiens mécontents se sont rassemblés devant le bâtiment de l’Assemblée nationale et dans les universités pour faire entendre leurs critiques. 
En guise de riposte, le gouvernement a supprimé la question du parlement à la Cour constitutionnelle sur le redécoupage électoral – tentative de repousser les changements, selon les réformateurs. 
Lorsque trois membres du parlement ont cherché à s’enquérir auprès du Premier Ministre – ce qui relève de leurs droits, d’après la constitution koweitienne – le parlement s’est vu dissous, et les élections annoncées. 
Il aura fallu plus de trois cents ans pour mettre au point les règles de la vie politique du Koweït, depuis l’émergence de cette petite région en tant qu’organisation étatique indépendante. 
La famille royale a le pouvoir d’administrer le pays, mais en consultant différentes instances, comme les chefs de communautés ou les groupes de commerce. 
Au moment de l’indépendance, en 1961, les règles ont été codifiées par une constitution. 
En comparaison aux autres monarchies du Golfe, la famille royale du Koweït a des pouvoirs limités, bien que les principes constitutionnels aient fréquemment été ignorés. En effet, des accusations de fraudes ont entaché les élections de 1967, et la dissolution du parlement a marqué l’histoire du pays. 
Néanmoins, depuis la libération du Koweït suite à l’occupation irakienne en août 1990, le parlement a gagné en stabilité et en respect. 
Il a été dissous en 1999 et 2006, conformément à la loi, et des élections ont été organisées en temps et en heure. 
Le parlement est habilité à interroger les membres du cabinet, y compris le premier ministre, sur des questions financières et administratives. En outre, il a souvent voté des motions de censure à l’égard du gouvernement. 
En décembre dernier, lors de la mort de l’émir Cheik Jabir al-Ahmad, l’approbation du parlement a joué un rôle déterminant dans la résolution des débats sur la succession parmi les factions de la famille royale. 
Dans l’ensemble, la vie politique du Koweït a toujours été animée : la liberté d’expression prévaut, la répression est moindre que celle des pays avoisinants et les violences politiques y sont rares. 
Les partis ne sont pas reconnus légalement, mais ils sont malgré tout actifs au sein du parlement et de la vie publique. 
La vie koweitienne reflète les tendances politiques nombreuses et variées du monde arabe, tandis que l’ouverture et les perspectives économiques du pays en ont fait un puissant pôle d’attraction et une soupape de sécurité régionale depuis les années cinquante. 
Avec ces élections, les femmes du Koweït ont pris part au choix du parlement pour la première fois. 
Bien qu’elles soient actives de longue date dans la vie publique du pays, elles ne sont admises au suffrage que depuis l’année dernière par vote parlementaire, à l’issue d’une campagne longue et difficile. Elles représentaient seulement 28 des 249 candidats. 
L’électorat compte 57 % de femmes, ce qui amène de nombreuses spéculations sur l’impact probable des voix féminines. 
Les femmes feront-elle le même choix de vote que leurs maris ? 
Elles ont fait preuve d’un enthousiasme considérable pour le processus politique, en participant en masse à des rassemblements politiques et à de multiples activités électorales. 
Au bout du compte, alors qu’une coalition d’opposition, sans grande cohésion, d’anciens membres du parlement réformateurs, d’Islamistes et de Libéraux, remportait la majorité des cinquante sièges de l’Assemblée nationale, aucune femme n’a été retenue. 
L’attention des électeurs s’est polarisée sur la question des circonscriptions électorales. 
La plupart des Koweitiens considéraient ce problème très technique comme un moyen de faire pression pour obtenir une réforme. 
Les préoccupations majeures de la région, comme la guerre en Irak, ou le programme nucléaire de l’Iran, furent à peine évoquées. 
Les candidats islamistes se trouvaient dans une position délicate, en cherchant le soutien des électrices, alors qu’ils étaient leurs adversaires aux élections. 
Ils faisaient cependant partie des 29 députés parlementaires préconisant la réforme des circonscriptions électorales, ce qui les a sortis de l’impasse. 
Le soutien aux réformes émanait de tout le spectre politique, et ceux qui s’y opposaient ont payé le prix fort. 
En effet, trois membres progouvernementaux du parlement sortant n’ont pu se porter candidats, car ils avaient perdu aux élections primaires de leur communauté. 
Face au renforcement de la position des forces réformatrices au sein du nouveau parlement, le gouvernement a deux possibilités. 
Il peut soit accepter les réformes électorales, soit y voir l’occasion de dissoudre le nouveau parlement. 
Les observateurs émettent déjà des hypothèses sur la durée de vie de ce dernier. 
Quels que soient les résultats immédiats, le gouvernement koweitien se trouve face à un nouvel horizon politique. 
La majorité de l’électorat est féminine, et les jeunes ont pris la relève des réformes. 
La démocratie va faire avancer la famille royale. 


La Nausée Russe 
MOSCOU – La succession historique de régimes autoritaires en Russie révèle une constante dans leur évolution : leur chute n’est provoquée ni par des pressions extérieures, ni par des insurrections domestiques. 
Au contraire, ils semblent s’effondrer par eux-mêmes suite à une étrange maladie interne : la combinaison d’un dégoût croissant des élites pour eux-mêmes et d’une prise de conscience de l’épuisement du régime. 
Cette maladie ressemble à une version politique de la nausée existentielle de Jean-Paul Sartre. Elle a provoqué à la fois la Révolution Bolchévique de 1917 et la fin de l’Union Soviétique avec la Perestroika de Mikhail Gorbachev. 
Aujourd’hui, le régime du Premier Ministre Vladimir Putin est atteint de la même maladie terminale, malgré – ou à cause de – le mur politique apparemment imperméable qu’il a passé des années à construire autour de soi. 
Le simulacre construit par Poutine d’un grand régime idéologique ne pouvait tout simplement pas éviter ce destin. 
L’image « héroïque » et les « hauts faits » du leader sont à présent blasphémés quotidiennement. 
De plus, ces agressions verbales ne se limitent plus à quelques voix marginales de l’opposition ; elles pénètrent à présent les médias principaux. 
Deux évènements ont fortement précipité l’effondrement de la confiance dans le régime de Putin, que ce soit au sein de « l’élite » ou des Russes ordinaires. 
D’abord, en septembre, lors du congrès de leur parti politique Russie Unie, Putin et le « président » Dmitri Medvedev ont formalisé ce que tout le monde avait anticipé : l’intention de Putin de retourner à la présidence en mars – et ainsi devenir une sorte de dictateur à vie en Russie. 
Sa quête du règne éternel n’est pas tant liée à une soif du pouvoir qu’à la peur de se voir un jour jugé pour ses actes. 
Le deuxième coup fatal porté au prestige de Putin est venu des niveaux de fraude record enregistrés lors des élections parlementaires en décembre. 
Selon des observateurs fiables, comme les ONG de surveillance des élections Golos (La Voix) et Citizens’ Watch, les achats de voix en faveur de Russie Unie ont résulté en un avantage estimé à 15-20% pour ce qui est maintenant généralement appelé le parti des « escrocs et voleurs ». 
De plus, la supercherie a commencé bien avant le jour des élections : neuf partis de l’opposition furent empêchés de tout simplement apparaître sur les listes. 
Ces deux évènements ont rendu le régime de Putin non seulement illégitime, mais aussi ridicule. 
Même si le régime « gagne » formellement les élections présidentielles du 4 mars, les dés sont déjà jetés. 
Ce qui se passe aujourd’hui en Russie fait partie d’un phénomène global. 
Bien que Putin fasse tout pour isoler la Russie et ses environs post soviétiques immédiats, les tendances anti autoritaristes des régions proches (comme au Moyen Orient) sont en train de s’infiltrer. 
Les électeurs russes, l’establishment et les intellectuels ont compris que le Putinisme a déjà perdu. 
C’est n’est plus aujourd’hui qu’une question de temps pour que les évènements traduisent cette défaite en réalité politique. 
En outre, après la chute de Putin, les leaders des autres régimes post soviétiques autoritaires – depuis Alexander Lukashenko en Biélorussie jusqu’à Nursultan Nazarbayev au Kazakhstan, en passant par le Putin en puissance d’Ukraine, Viktor Yanukovich – ne garderont pas le pouvoir très longtemps. 
En fait, les régimes autoritaires étaient déjà en voie de disparition dans l’ancienne Union Soviétique, mais la crise économique globale a interrompu le processus. 
La Géorgie fut la première à évincer ses apparatchiks communistes. 
L’Ukraine a suivi ensuite mais, suite à des dissensions internes, aux pressions du Kremlin et à l’indifférence de l’Union Européenne, la Révolution Orange s’est révélée incapable de tenir ses promesses démocratiques. 
Aujourd’hui, Yanukovich tente de revenir sur les avancées démocratiques du pays, sans grand succès malgré l’emprisonnement de nombreux leaders de l’opposition. 
En Moldavie, une véritable transition démocratique est en place depuis quelques années. 
Au Kazakhstan également, les grondements à l’encontre de la présidence à vie de Nazarbayev se font entendre de plus en plus distinctement. 
Même la population de la minuscule région de l’Ossétie du Sud, que le Kremlin a annexée suite à sa guerre contre la Géorgie en 2008, s’oppose aux marionnettes locales du régime de Putin. 
Au pays, la désapprobation massive de l’administration corrompue de Putin est rapidement en train de se transformer en mépris ouvertement exprimé. 
Ce qui a commencé il y a seulement quelques mois comme une attitude de protestation est rapidement devenu une norme sociale. 
Mettre un terme aux protestations est maintenant presque impossible. 
Si Putin déclenche son appareil coercitif bien huilé, il aura joué sa dernière carte. 
Tout recours à la force en vue de faire taire les manifestations finirait d’enlever toute légitimité au régime. 
« Nous comprenons tous », m’a récemment confié l’un des idéologues du Kremlin les plus influents, « mais nous ne pouvons en sortir. 
Ils finiront par nous renverser. 
Nous devons donc continuer à courir comme des écureuils en cage. 
Pour combien de temps ? 
Tant que nous en avons la force… » 
Les personnes qui mettent en garde contre le fait que la chute du gouvernement actuel représentera un saut dans l’inconnu ont raison. 
Mais ils se trompent lorsqu’ils pensent que préserver ce gouvernement est moins risqué. 
La Russie doit se débarrasser, une fois pour toutes, de la corruption systémique de Putin, sous peine de se retrouver rongée par cette dernière. 


Syndicats et travailleurs à l'ère du capitalisme financier 
L'hostilité traditionnelle entre les syndicats et le milieu de la finance ne devrait pas occulter leur intérêt commun à utiliser abondamment et avec créativité des outils financiers. 
Nous vivons une ère de capitalisme financier, et la seule façon intelligente d'aller de l'avant - pour les syndicats et autres associations de travailleurs - est d'aider leurs membres à gérer les risques de plus en plus astucieusement. 
La limite entre travail et capital n'est plus aussi nette. 
Par exemple, les entreprises ajoutent de plus en plus couramment aux salaires des options d'achat d'actions, même pour les employés ordinaires. 
Aux Etats-Unis, le Labor Department rapporte qu'en 2003, de telles options ont été proposées à 14 % des américains travaillant dans des entreprises d'au moins 100 employés. 
Une tendance qui devrait se poursuivre. 
Le problème est que la plupart des employés comprennent mal le fonctionnement des options et des actions et ne savent pas les évaluer. 
Dans un article récent, Nittai Bergman et Derk Jenter, professeurs au MIT, affirment que la direction offre souvent des options aux employés lorsque ces derniers sont excessivement optimistes quant aux perspectives d'évolution des actions de l'entreprise, ce qui revient à substituer à un salaire complet des actions surévaluées. 
Les syndicats et les associations de travailleurs sont naturellement bien placés pour surveiller ces pratiques, à condition de se doter des compétences nécessaires pour bien remplir cette fonction. 
Ils ne doivent pas systématiquement s'opposer aux options, ou autres risques financiers pour leurs membres. 
Mais ils doivent s'assurer que de tels programmes sont gérés dans l'intérêt des employés. En effet, les entreprises qui encouragent leurs employés à acquérir des options ou à investir directement dans leur capital leur demandent ainsi d'accepter de partager une partie des risques. 
Certes, l'actionnariat des salariés peut contribuer au bon moral des troupes, mais il crée aussi une concentration malsaine des risques : non seulement l'emploi de la personne, mais aussi son capital dépendent désormais du sort de la compagnie. 
Chez Enron, vers la fin, la direction a empêché les employés de vendre leurs actions, tandis que les cadres supérieurs se débarrassaient de toutes leurs parts. 
Bien évidemment, les syndicats doivent être vigilants. 
De façon générale, ils doivent examiner les programmes d'actionnariat des salariés favorablement mais avec un esprit critique, afin de suggérer des façons de protéger contre les risques qu'ils comportent. 
Il en est de même pour d'autres instruments financiers. 
Les syndicats se félicitent depuis longtemps de l'obtention laborieuse de contrats comprenant un régime de retraite pour leurs membres. 
Mais ils n'étaient souvent pas en mesure de juger si l'entreprise mettait de côté un capital suffisant pour honorer ses engagements des décennies plus tard. 
Aux Etats-Unis, la mauvaise représentation des intérêts de leurs membres par les syndicats a ainsi contribué à un défaut de paiement majeur à la Studebaker Corporation en 1963. 
AFL-CIO, United Auto Workers et United Steel Workers ont ensuite demandé au Congrès - malgré une forte opposition des milieux d'affaires - de créer la Pension Benefit Guaranty Corporation en 1974, afin d'assurer les retraites privées contre ce risque. 
Progressivement, de nombreux pays, poussés par leurs syndicats, ont mis en place des programmes de protection pour les retraites privées. 
Le dernier exemple en date est le Royaume-Uni, où les syndicats ont encouragé la création du Pension Protection Fund, qui sera opérationnel l'année prochaine. 
Pourtant, il n'est pas évident que ces programmes auront le succès attendu. 
En raison de la baisse des bourses des valeurs et de la faiblesse des taux d'intérêt, les retraites privées partout dans le monde sont plus vulnérables que prévu. 
Les risques encourus par les caisses de retraite pourraient correspondre à des risques sur d'autres facteurs économiques touchant des groupes spécifiques de travailleurs. 
Cela signifie que les syndicats ne doivent pas laisser les gouvernements décider seuls de problèmes financiers complexes de ce type. 
Tous les syndicats doivent s'impliquer, car les questions qui se posent dépendent des entreprises et des employés, et ne peuvent être résolues par les gouvernements sans cette intervention. 
En réalité, ce qui définit un syndicat, c'est qu'il connaît les problèmes particuliers d'un groupe donné de travailleurs, apporte des compétences spécialisées, et représente donc intelligemment les intérêts de ses membres. 
Dans le contexte financier complexe d'aujourd'hui, la représentation des intérêts des travailleurs ne se résume plus à une bataille avec la direction pour obtenir une plus grosse part de gâteau. 
Les syndicats devraient au contraire négocier avec la direction comme les cadres supérieurs le font avec le conseil d'administration pour obtenir leurs rémunérations et avantages. 
Malheureusement, au lieu de se familiariser avec cette complexité financière, on constate que les syndicats en Europe et ailleurs s'attardent encore trop sur la sécurité de l'emploi. 
Ils compliquent la tâche des entreprises qui voudraient licencier des salariés, mais ce n'est qu'un avantage illusoire : cela nuit à la compétitivité des entreprises, et les dissuade de créer des emplois. 
Or la cohérence des mesures d'incitation est au cœur des théories financières modernes. 
Les syndicats devraient négocier avec la direction une gestion des risques adéquates pour les employés : des assurances, options et autres investissements appropriés, pour les protéger de façon réaliste, sans pour autant garantir la sécurité de l'emploi et entraver la productivité de l'entreprise. 
Ce capitalisme financier complexe n'est pas prêt de disparaître, et nous devons tous apprendre à vivre avec. 
Les dirigeants de syndicats devraient se familiariser avec le monde de la finance plutôt que de le condamner. 
Ils doivent s'associer des professionnels rompus à la gestion des risques, et sensibiliser leurs membres aux subtilités financières propres à leur situation. 

Le travail à l’ère robotique 
DAVOS – Les craintes concernant l’impact des technologies sur le marché du travail ne sont pas récentes. 
Au début du XIXème siècle, un groupe d’ouvriers britanniques du textile, dit groupe des Luddites, craignait déjà que leurs emplois ne disparaissent au profit des nouvelles technologies comme les métiers à tisser et à filer mécaniques. 
Ils s’y sont opposés en détruisant les machines. 
Aujourd’hui, le désarroi provoqué par le potentiel destructif, pour des millions d’emplois, des nouvelles technologies n’a jamais été aussi profond. 
Au cœur d’une crise massive de l’emploi, les technologies ne cessent de réduire les postes de travail nécessaires à la production de masse, tandis que l’automatisation des tâches juridiques et comptables de routine creuse plus encore ce secteur du marché du travail. 
La robotique révolutionne les modes de fabrication ; 200 000 nouveaux robots industriels voient le jour chaque année. 
En 2015, ils devraient être 1,5 million. 
Adapter le marché du travail à un monde dans lequel le travail est de plus en plus automatisé sera l’un des défis essentiels de notre ère. 
Et aucun pays ne peut se permettre d’ignorer cette évolution. 
Près de 200 millions de personnes sont sans emplois dans le monde, soit 27 millions d’individus de plus qu’en 2008. 
Il faut impérativement anticiper les évolutions technologiques à venir, et éduquer et former la main d’œuvre mondiale pour la doter de moyens qui lui permettent de participer au marché du travail moderne. 
Un tiers des employeurs sondés dans le monde se plaignent de ne pouvoir trouver de candidats compétents pour assumer les postes encore vacants. 
Il est nécessaire d’établir des passerelles efficaces entre les programmes de formation et d’éducation et le monde du travail de manière à faire correspondre les compétences professionnelles au marché. 
Les programmes gouvernementaux doivent être renforcés, et les employeurs tout comme les syndicats doivent s’investir plus encore dans cette transmission des compétences. 
Ils doivent aussi dialoguer plus étroitement avec les éducateurs et les législateurs – des discussions qui devraient prendre en considération les réalités du marché, les études de rendement, et la disponibilité de services pour l’emploi. 
Quel que soit le degré de développement d’un pays, l’investissement dans l’éducation et les compétences professionnelles permettra à sa main d’œuvre de se renouveler et de s’adapter aux nouvelles technologies. 
Un tel investissement peut déterminer si sa croissance économique est effectivement inclusive ou si elle abandonne certains segments de sa société. 
Une ressource abondante de travailleurs formés de manière adaptée et disposés à poursuivre l’acquisition de compétences dynamise la confiance des investisseurs, et donc l’emploi. 
En plus de préparer la main d’œuvre à une ère toujours plus automatisée, les économies viables doivent proposer des protections aux travailleurs dans les périodes prospères comme dans les mauvaises. 
La nature de la relation entre l’employé et l’employeur est en train de changer. 
Les actuels nouveaux arrivants sur le marché du travail ne trouvent majoritairement que des contrats courts ou temporaires ; souvent, ils sont obligés de travailler de manière non déclarée ou de migrer pour un emploi. 
Ces tendances renforcent les inégalités. 
Il faut donc des mesures d’atténuation. 
En plus d’un solide système d’allocation chômage, des protections sociales comme la sécurité sociale et les retraites sont essentiels pour la sécurité globale de l’employé et pour garantir une économie saine. 
Et pourtant, seuls 20% de la population mondiale ont une couverture de sécurité sociale appropriée ; plus de la moitié n’en a aucune. 
C’est pourquoi le travail de l’Organisation Internationale du Travail, créée en 1919, est toujours pertinent aujourd’hui. 
Dans un monde où le travail est de plus en plus automatisé et où les relations employés-employeurs se délitent, les valeurs inscrites dans les normes du travail de l’OIT n’ont jamais autant été utiles. 
La complexité des défis auxquels les travailleurs partout dans le monde font face implique des solutions complexes. 
En 2013, l’OIT a lancé son initiative Avenir du travail pour identifier et analyser les tendances et constituer un forum de discussion sur ce qui doit être fait pour s’adapter aux évolutions rapides des conditions du marché du travail. 
Notre monde a profondément changé depuis un siècle – et pas uniquement du fait des technologies. 
D’ici 2050, la population mondiale dépassera le seuil des neuf milliards d’individus. 
Le nombre des personnes âgées de soixante ans et plus aura triplé. 
Trois quarts des personnes âgées vivront dans les pays aujourd’hui en développement, et la majorité d’entre elles seront des femmes. 
Ces évolutions démographiques viendront elles aussi révolutionner le marché du travail, les systèmes de protection sociale, le développement économique et le monde de l’emploi. 
En dépit des progrès réalisés par la société des hommes depuis les Luddites, une simple vérité demeure : les machines doivent renforcer, et non affaiblir, nos perspectives pour une croissance inclusive et une prospérité largement partagée. 
Nous devons faire en sorte que l’économie moderne soit une économie viable, fondée sur les principes de dignité humaine et d’opportunité de travail décent. 

Compter les travailleurs invisibles de l'Afrique 
YAMOUSSOUKRO – Les milliards de dollars d'aide donnés chaque année l'Afrique peuvent faire beaucoup de bien à ce continent, mais sans pour autant résoudre son problème de pauvreté. 
Ce n'est qu'en créant davantage d'emplois de haute qualité que cela sera possible. 
La question est de savoir comment s'y prendre. 
L'Afrique se targue d'un grand bassin de création d'emplois, renforcé par une population jeune qui devrait doubler pour dépasser les 830 millions d'habitants d'ici 2050. 
Cela devrait constituer un avantage pour les économies sur l'ensemble de ce continent. 
Mais les décisionnaires africains sont confrontés à un problème sérieux : ils ne savent pas à combien personnes ils ont affaire, où ces personnes vivent, ni comment elles gagnent leur vie. 
En d'autres termes, ils n'ont pas assez de données. 
Dans 46 pays africains sur 54, le suivi officiel des statistiques d'état civil, comme les naissances, mariages et décès est limité. 
D'après les chiffres publiés par la Fondation Mo Ibrahim, seulement « un tiers de tous les Africains vivent dans un pays où un recensement a été mené depuis 2010 » et les programmes de recensement existants ont souvent un financement insuffisant et incertain. 
Plus de la moitié de l'ensemble des Africains vivent dans des pays qui n'ont pas mené d'enquête sur la population active depuis au moins une décennie. 
En attendant, les jeunes Africains travaillent en grande partie dans l'économie informelle, dans laquelle ils contractent des emplois ad hoc qui se situent hors de portée de la règlementation et de l'imposition du gouvernement. 
Ils peuvent exercer un métier productif, mais dans des économies dont le caractère informel est efficacement institutionnalisé, suite à un manque de mécanismes de collecte des données. 
Sans image précise de l'état du marché du travail, les gouvernements sont bloqués dans leur capacité à relever les défis qui pèsent sur eux. 
Certaines initiatives, pourtant nombreuses, qui ont tenté de réduire le chômage des jeunes, ne peuvent être efficaces qu'à condition de connaître les types d'emplois déjà existants et ceux qui sont nécessaires. 
Avec un total estimé à 122 millions de personnes qui vont rejoindre le marché du travail africain d'ici 2022, suivre les tendances du marché du travail (et créer suffisamment de bons emplois), va devenir de plus en plus difficile. 
Mettre ce phénomène au premier plan par une collecte améliorée des données ne signifie pas imiter purement et simplement les méthodes de suivi déjà utilisées dans les pays de l'OCDE, où l'économie informelle ne représente pas un nombre d'emplois aussi important. 
Au lieu de cela, les gouvernements africains, avec l'aide des acteurs du secteur privé, doivent développer des méthodes pour comprendre le fonctionnement de l'économie informelle et la façon dont on peut l'améliorer. 
Ce n'est que de cette manière qu'il sera possible de traiter efficacement le problème du chômage et de la pauvreté et de libérer le potentiel de la jeunesse de l'Afrique. 
Quelques approches à fort potentiel se sont déjà distinguées. 
L'Alliance pour une Révolution verte en Afrique rapporte que, bien que le continent revendique 60 % des terres non cultivées du monde, elle dépense 60 milliards de dollars par an en importations de produits alimentaires. 
Les investissements dans le développement des ressources agricoles de l'Afrique sont ainsi une évidence. 
Les jeunes pourraient jouer un rôle central dans cet effort. 
En identifiant et en investissant dans ces segments des chaînes de valeurs agricoles auxquelles les jeunes peuvent contribuer, les dirigeants africains peuvent créer des opportunités d'emploi formels décents, par exemple dans l'industrie légère pour les travailleurs peu qualifiés. 
Une faible quantité de formation professionnelle suffira à tirer vers le haut les travailleurs qui se situent tout en bas de l'échelle de valeurs, comme par exemple les 120 employés actuels de l'usine de concentré de tomate du Nigeria. 
Une autre approche prometteuse est celle du programme Vulindlel’ eJozi, qui vise à supprimer les barrières à l'emploi de niveau débutant pour les jeunes qui présentent des qualifications dans le domaine de la culture numérique. 
Des qualifications de ce genre permettent aux jeunes de sortir non seulement du secteur informel, mais également des travaux formels indésirables, comme le secteur de la sécurité privée en Afrique du Sud, qui emploie plus de 412 000 personnes. 
Ce secteur suscite la polémique à cause de ses mauvaises conditions de travail. Même dans les endroits où ce n'est pas le cas, ce secteur ne développe pas les types de qualifications qui favorisent une croissance économique stable et durable. 
Lorsque davantage de personnes accèderont à ces qualifications et à ces opportunités d'occuper des emplois productifs dans le secteur formel, où elles seront immatriculées et identifiées, les gouvernements accéderont à une meilleure connaissance du marché du travail. 
Mais pour maximiser l'efficacité des efforts en vue de fournir ces qualifications et ces opportunités, sans parler de s'assurer que ceux qui restent dans le secteur informel ne soient pas invisibles, certaines initiatives destinées directement à la collecte de données sont également nécessaires. 
Une initiative de ce genre est celle du Programme africain sur l'amélioration accélérée de l'enregistrement civil et des statistiques d'état civil, qui a été formellement lancé en 2011. 
Bien qu'il ne puisse pas fournir des résultats instantanés, il commence à préparer le terrain pour le développement et la mise en œuvre de programmes fondés sur des données objectives sur les populations africaines. 
La réduction du chômage et de la pauvreté ne relève pas de la seule responsabilité des gouvernements. 
Les acteurs du secteur privé et les citoyens ordinaires peuvent également y contribuer. 
Par exemple, nous pouvons soutenir certaines activités informelles, comme le recyclage des déchets, qui offre une chance de gagner l'argent aux jeunes peu qualifiés. 
Et nous pouvons encourager et faciliter les apprentissages qui décernent des compétences techniques et des opportunités d'éducation civique. 
L'Afrique a su trouver des solutions à des problèmes complexes et importants. 
Par exemple, l'épidémie du VIH/SIDA, qui paraissait auparavant insurmontable, est actuellement en grande partie maîtrisée. 
La clef de ce défi a été la coopération entre les gouvernements, les partenaires du développement et les communautés locales dans la collecte, le traitement et l'utilisation des données pour ajuster les stratégies. 
Nous devons faire la même chose pour trouver une solution à la pénurie d'emplois. 
Si les économies de l'Afrique doivent absorber les 122 millions de jeunes qui doivent entrer sur le marché du travail dans les années à venir, nous devons mettre de l'ordre dans les comptes et commencer tout de suite. 

Réformer le paysage du travail 
DAVOS – Alors que l'économie mondiale change à un rythme toujours plus rapide, le marché du travail dans de nombreux pays a non seulement du mal à suivre, mais semble aussi échouer à remplir certaines fonctions importantes. 
Le chômage élevé coexiste avec des emplois vacants. 
La hausse de la productivité ne se traduit pas par des salaires plus élevés. 
Et, pour beaucoup, la mobilité ascendante reste hors de portée, quand bien même l'économie a commencé à se redresser. 
Heureusement, les choses semblent commencer à changer. 
Quatre tendances mondiales sont en train de remodeler le monde du travail, aidant à résoudre les contradictions et à surmonter les dysfonctionnements du marché du travail grâce à l’adaptation progressive des entreprises, travailleurs et gouvernements au nouvel environnement démographique, technologique et économique. 
La première tendance est démographique. 
Dans une grande partie du monde, le vieillissement des sociétés et la baisse des taux de natalité signifient que l’époque où la main-d'œuvre était abondante touche à sa fin. 
Environ 60% de la population mondiale vit dans des pays où la main-d'œuvre est en stagnation ou en diminution. 
La population en âge de travailler de la Chine a atteint un pic en 2010; en 2050, plus d'un quart de sa population aura plus de 65 ans (aujourd'hui, il s’agit de seulement 8%). 
En Allemagne, la population active devrait diminuer de six millions au cours des 15 prochaines années. 
A cause de la raréfaction de la main d’œuvre, les employeurs et les décideurs politiques sont obligés de réfléchir différemment pour dénicher les talents. 
Au Japon, où un quart de la population a plus de 65 ans, le Premier ministre Shinzo Abe a défendu un effort de grande ampleur pour attirer davantage de femmes et de travailleurs âgés sur le marché du travail. 
En conséquence, même si la population japonaise en âge de travailler, selon la définition traditionnelle, a diminué de 8% au cours de la dernière décennie, la baisse de la population active n’a été que de 1%. 
Ailleurs, d'autres stratégies pour combler le déficit de main-d'œuvre sont en train d'émerger. 
Les entreprises aérospatiales, pour faire face à leur main-d'œuvre grisonnante, ont été les premières à expérimenter les heures de travail flexibles, les retraites progressives, les « carrières encore » et une flopée de programmes de transfert de connaissances pour former la prochaine génération d'employés. Les entreprises qui ne peuvent pas trouver le talent dont elles ont besoin dans un pays utilisent les lieux de travail à distance pour employer des gens ailleurs. 
Enfin, les entreprises font des efforts pour attirer les groupes sous-représentés, comme les femmes, les jeunes, les minorités, les personnes handicapées et les migrants. 
Dans le même temps, une autre tendance, la hausse du choix individuel, offre aux travailleurs une flexibilité sans précédent. 
Avec des millions d'offres d'emploi à portée de clic, il est plus facile de trouver et comparer différents emplois; la plupart des jeunes à l’heure actuelle s’attendent à changer de cap plusieurs fois au cours de leur carrière. 
Au lieu d'essayer de s’accrocher à un emploi à vie, l'objectif aujourd'hui est de rester employable – développer les compétences, l'expérience et l'expertise nécessaires pour continuer à travailler ou obtenir un meilleur travail, indépendamment de l'employeur. 
En conséquence, les salaires et les possibilités sont de plus en plus dictés par les compétences, plutôt que la titularisation. 
Les travailleurs avec des talents convoités ont plus de pouvoir de négociation, sont mieux à même de gérer leur carrière et d’exiger des salaires plus élevés. 
Ceux sans compétences en demande luttent et se sentent jetables. 
Jusqu'à présent, cette abondance de choix a découragé les entreprises de consacrer des ressources sur la formation des employés, qui pourraient, après tout, décider après quelques temps de rejoindre un concurrent. 
Cependant, puisque une pénurie de talents s’annonce, la nécessité de conserver des employés pourrait faire pencher la balance de nouveau vers un plus grand investissement dans le perfectionnement professionnel. 
Les employeurs qui offrent des possibilités d'apprentissage deviennent une destination privilégiée pour les travailleurs talentueux. 
La troisième tendance qui est en train de remodeler les marchés du travail est l’évolution technologique rapide. Peu d'industries sont à l'abri des perturbations. 
L’automatisation, facilitée par une meilleure intelligence artificielle, est sur le point d'avoir un impact majeur sur l'emploi. 
Jusqu'à 47% des emplois qui existaient en 2010 aux États-Unis sont très susceptibles d'être informatisés et de disparaitre du marché au cours des deux prochaines décennies. 
Si les choses se passent comme par le passé, de nouvelles industries et opportunités remplaceront celles qui disparaissent ; néanmoins, la transition sera douloureuse et pourrait durer des décennies. 
Et pourtant, il y a des raisons d'être optimiste. 
Même si la technologie balaie certaines industries, elle facilite l'émergence de nouveaux modèles qui pourraient aider à résoudre certains des problèmes sur le marché du travail. 
PricewaterhouseCoopers estime que les cinq principaux secteurs de l'économie de partage – la finance participative, le recrutement en ligne, l’hébergement entre particuliers, le covoiturage et le streaming de contenus multimédias – pourraient passer d'environ 15 milliards de dollars de revenus aujourd'hui à 335 milliards de dollars d'ici 2025. 
Bien sûr, l'industrie est petite. Mais elle a néanmoins déclenché un torrent de créativité concentrée sur la question fondamentale de savoir comment mieux adapter l'offre et la demande de main-d'œuvre dans un monde qui évolue plus rapidement. 
Une quatrième tendance mondiale évidente dans le marché du travail d'aujourd'hui est l’adoption rapide parmi les employeurs technologiquement sophistiqués de modes de gestion des ressources humaines basés sur les données. 
La gestion du talent est passée d'un art à une science, lorsque les organisations ont commencé à appliquer des techniques de metadonnées et de chaîne d'approvisionnement au recrutement et à la rétention des travailleurs. 
Avec la prolifération de ce qu’on appelle l’analyse des personnes – tests de comportement et d’intelligence, tableaux de bord de performance numérique et meilleurs systèmes d'information – les entreprises connaissent leurs travailleurs comme jamais auparavant. 
Il est plus facile de voir où les meilleurs talents réside dans une entreprise, ou là où pourraient se trouver les lacunes. 
Les entreprises utilisent ces données pour réfléchir de manière plus stratégique sur la façon d'identifier des talents. 
Par exemple, étant donné la difficulté de rester au courant de l'évolution des technologies, les entreprises externalisent de plus en plus la gestion informatique à des tiers experts. 
Ceci crée à son tour de nouvelles sources d’efficacité, permettant aux fournisseurs de cyber-sécurité de surveiller les attaques contre un large éventail de clients et de partager des stratégies et solutions. 
Le recrutement est un autre domaine dans lequel les entreprises se tournent vers l'externalisation afin d'obtenir une expertise et accroître l'efficacité. 
En bref, je suis optimiste. 
La période difficile dans laquelle nous nous trouvons créera de nouvelles opportunités. 
La prise de conscience croissante que les marchés du travail ont changé fondamentalement et définitivement stimulera les décideurs, les employeurs et les travailleurs à relever les nouveaux défis d’une manière qui profitera à tout le monde. 
Les grands changements ne sont jamais faciles mais, quand ils sont gérés correctement, ils peuvent nous rendre plus forts et améliorer notre situation. 

Le paradis perdu du plein-emploi pour tous 
LONDRES – Alors que les citoyens des pays développés se demandent aujourd’hui comment leurs pays retrouveront un jour le plein emploi après la Grande récession, il pourrait être utile de se pencher à nouveau sur l’essai visionnaire écrit par John Maynard Keynes en 1930, intitulé Perspectives économiques pour nos petits-enfants. 
La Théorie générale de l'emploi, de l'intérêt et de la monnaie de Keynes, parue en 1936, a donné aux gouvernements les outils intellectuels pour lutter contre le chômage dû au ralentissement économique. 
Dans l’essai précédent, Keynes faisait toutefois une distinction entre le chômage lié à un effondrement temporaire de l’économie et ce qu’il a qualifié de « chômage technologique », c’est-à-dire « le chômage causé par la découverte de procédés nouveaux qui économisent la main-d’œuvre alors que la découverte de nouveaux débouchés pour celle-ci s’avère un peu plus lente ». 
Keynes estimait que cette forme de chômage serait plus fréquente à l’avenir. 
Mais son apparition, pensait-il, serait davantage une raison de se réjouir que de se lamenter. 
Elle montrerait que le monde développé était enfin en voie de résoudre le « problème économique » - le problème de la pénurie qui maintient l’humanité asservie à une vie de dur labeur. 
Les machines devaient rapidement remplacer la main d’œuvre, ouvrant la perspective d’une production bien plus importante à une fraction seulement de l’effort humain précédemment nécessaire. 
Keynes pensait qu’à notre époque environ (le début de XXIe siècle), la majorité de la population n’aurait plus à travailler que 15 heures par semaine pour produire tous les biens nécessaires à sa subsistance et à son confort. 
Les pays développés sont aujourd’hui à peu près aussi riches que Keynes l’envisageait, mais la plupart d’entre nous travaillent bien plus de 15 heures hebdomadaires, même si nous prenons de plus longues vacances et que le travail est devenu moins pénible, nous permettant de vivre plus longtemps. 
Mais d’une manière générale, la prophétie d’une extension considérable du temps de loisir ne s’est pas réalisée. 
L’automatisation de la production progresse rapidement, mais la majorité d’entre nous continue à travailler 40 heures en moyenne par semaine. 
En fait, aucun abaissement du temps de travail n’a été enregistré depuis le début des années 1980. 
Dans le même temps, le chômage technologique n’a cessé de progresser. 
Depuis les années 1980, nous n’avons jamais retrouvé les niveaux de plein emploi des années 1950 et 1960. 
Si la majorité de la population active continue à travailler 40 heures par semaine, une minorité croissante, et substantielle, s’est vue infliger un temps de loisir non souhaité, sous forme de chômage, de sous-emploi, et de retrait forcé du marché du travail. 
Et la plupart des experts s’attendent à ce que ce groupe croisse encore, une fois sorti de la récession actuelle. 
Cette conjoncture signifie que nous avons dans l’ensemble échoué à convertir un chômage technologique croissant en un temps de loisir volontaire plus important. 
La principale raison en est que la part du lion des gains de productivité réalisés au cours des trente dernières années a été accaparée par les nantis. 
Nous avons assisté, depuis les années 1980 et en particulier aux Etats-Unis et en Grande-Bretagne, à un retour du capitalisme « sauvage et sanguinaire » décrit par Karl Marx. 
Les riches et les très riches sont devenus beaucoup plus riches, tandis que les revenus du reste de la population ont stagné. 
La majorité des actifs n’est donc pas quatre à cinq fois plus l’aise qu’elle ne l’était dans les années 1930. 
Il n’est pas étonnant qu’ils travaillent de plus longues heures que ne l’avait prévu Keynes. 
Mais un autre facteur intervient. 
Le capitalisme moderne se sert de tous nos sens et perceptions pour attiser notre désir de consommation. 
Le satisfaire est devenu le grand palliatif de la société contemporaine, notre r��compense frauduleuse pour travailler un nombre irrationnel d’heures. 
Les publicitaires font passer un message unique : votre âme est incarnée dans vos achats. 
Aristote ne connaissait l’insatiabilité que sous forme de vice personnel ; il n’avait aucune idée de l’insatiabilité collective, politiquement instrumentalisée, que nous appelons croissance économique. 
Il aurait perçu la civilisation du « toujours plus » comme une folie morale et politique. 
Et au-delà d’un certain point, c’est également une folie économique. 
Ce n’est pas seulement ou principalement parce que nous atteindrons sous peu les limites naturelles de la croissance. 
Nous ne pouvons continuer à économiser la main d’œuvre plus rapidement que nous ne parvenons à lui trouver de nouveaux débouchés. 
Ce chemin-là conduit à la division de la société en une minorité de producteurs, professionnels, surveillants et spéculateurs d’un côté, et de l’autre, une majorité de personnes inactives et inemployables. 
En sus des implications morales, une telle société serait confrontée à un dilemme classique : comment concilier les pressions incitant à consommer sans relâche avec des revenus qui stagnent. 
Jusqu’à présent, la solution a consisté à emprunter, avec pour conséquence la dette publique faramineuse actuelle des économies avancées. 
Cette approche est à l’évidence intenable et n’est donc en rien une solution, parce qu’elle implique des effondrements périodiques du système producteur de richesses. 
Le fait est que nous ne pouvons poursuivre l’automatisation de la production sans réévaluer notre attitude envers la consommation, le travail, les loisirs et la distribution des revenus. 
Sans de tels efforts d’imagination sociale, la sortie de la crise actuelle ne sera que le prélude à d’autres cataclysmes futurs. 

De l’État-providence à l’État innovateur 
PRINCETON – Une menace pèse aujourd’hui sur l’économie mondiale – la menace d’une technologie destructrice d’emplois. 
Notre réponse face à cette problématique sera déterminante quant au sort des économies de marché et des régimes démocratiques de la planète, de la même manière que la réaction de l’Europe face à l’avènement du mouvement socialiste, à la fin du XIXe siècle et au début du XXe siècle, façonna le cours de l’histoire qui suivit. 
Lorsque la nouvelle classe ouvrière industrielle commença à s’organiser, les gouvernements parvinrent à désamorcer la menace d’une révolution issue de la base et annoncée par Karl Marx, en développant les droits politiques et sociaux, en régulant les marchés, en érigeant un État-providence garant d’importantes prestations et autres mécanismes d’assurance sociale, ainsi qu’en estompant les fluctuations de la macroéconomie. 
Ces États ont en effet réinventé le capitalisme, en le rendant plus inclusif et en permettant aux travailleurs d’exister au sein du système. 
Les révolutions technologiques d’aujourd’hui exigent une réinvention globale similaire. 
Les bienfaits potentiels d’un certain nombre de découvertes et de nouvelles applications en matière de robotique, de biotechnologie, de technologies numériques, ainsi que dans d’autres domaines, sont aujourd’hui omniprésents et faciles à observer. 
En effet, beaucoup pensent que l’économie mondiale pourrait bien être sur le point de vivre une nouvelle explosion des technologies modernes. 
La difficulté réside dans le fait que la plupart de ces nouvelles technologies sont de nature à se substituer au travail de l’homme. 
Les ouvriers faiblement et moyennement qualifiés risquent en effet d’être remplacés par des machines opérées par un moindre nombre de travailleurs hautement qualifiés. 
Bien entendu, un certain nombre de tâches à faible qualification ne seront pas facilement automatisables. 
Le métier de concierge, pour prendre un exemple courant, ne peut être remplacée par la robotique – du moins pas pour l’instant. 
Pour autant, rares sont les emplois véritablement à l’abri de l’innovation technologique. 
Songez par exemple combien la numérisation des environnements de travail est vouée à signifier moins de déchets générés par l’homme – et par conséquent une moindre demande en concierges. 
Un monde dans lequel les robots et les machines effectueront les tâches des êtres humains ne sera pas nécessairement un monde de fort chômage. 
Mais il s’agira sans aucun doute d’un univers dans lequel la part du lion des gains de productivité reviendra aux propriétaires des nouvelles technologies et machines qui les incarnent. 
La majeure partie de la main-d’œuvre est ainsi condamnée soit au chômage, soit à percevoir de faibles salaires. 
Cette tendance se manifeste en effet d’ores et déjà au sein des pays développés, depuis au moins quarante ans. 
Les technologies fortement mobilisatrices de compétences et de capital constituent la cause majeure du creusement des inégalités depuis la fin des années 1970. 
Tous les signaux portent à croire que cette tendance persistera, produisant des niveaux d’inégalité sans précédent historique, ainsi que la menace de conflits sociaux et politiques généralisés. 
La bonne nouvelle, c’est qu’il ne s’agit pas d’une fatalité. 
À condition de faire preuve d’une réflexion créative et d’un certain génie institutionnel, nous sommes en capacité de sauver le capitalisme de lui-même – une fois de plus. 
Toute repose sur notre capacité à reconnaître combien les nouvelles technologies perturbatrices produisent simultanément d’importants bienfaits sociaux et de lourdes pertes privées. 
Il est possible de reconfigurer ces gains et pertes, d’une manière qui bénéficie à chacun. 
Comme dans le cadre de la première réinvention du capitalisme, l’État doit jouer un rôle considérable. 
Songez à la manière dont sont développées les nouvelles technologies. 
Chaque innovateur potentiel peut espérer une immense réussite, mais s’expose également à un haut niveau de risque. 
Lorsqu’une innovation réussit, son inventeur en récolte d’importants bénéfices, de même que la société dans son ensemble. 
Lorsqu’elle échoue, il s’agit tout simplement d’un manque de chance de l’inventeur. 
Parmi la multitude des nouvelles idées explorées, seules quelques-unes aboutissent à des réussites commerciales. 
Ces risques sont particulièrement élevés à l’aube d’une nouvelle ère de l’innovation. 
L’accomplissement du niveau d’effort novateur socialement souhaitable exige par conséquent la présence d’entrepreneurs aventureux – prêts à prendre de sérieux risques – ou l’existence d’une réserve de capital-risque suffisante. 
Les marchés financiers des économies développées fournissent ce capital-risque via différentes formes d’arrangements – fonds de placement communs, négociation publique d’actions, capitaux privés, etc. Mais il n’y a pas de raison que l’État ne joue pas ce rôle à une échelle encore plus étendue, en favorisant non seulement une plus grande innovation technologique, mais également en canalisant les bienfaits de cette innovation directement en direction de l’ensemble de la société. 
Comme l’a souligné Mariana Mazzucato, l’État joue d’ores et déjà un rôle significatif dans le financement des nouvelles technologies. 
Internet ainsi qu’un grand nombre des technologies clés auxquelles recourt l’iPhone sont les dérivés de programmes de R&D subventionnés par l’État, ou de projets du département américain de la Défense. 
Seulement voilà, l’État n’acquiert généralement aucune participation dans la commercialisation de telles technologies à succès, laissant les investisseurs privés percevoir l’intégralité des bénéfices. 
Imaginez qu’un État mette en place un certain nombre de fonds publics de capital-risque, qui acquerrait une participation au sein d’un important ensemble transversal de nouvelles technologies, levant les fonds nécessaires en émettant des obligations sur les marchés financiers. 
Ces fonds opéreraient selon les principes du marché, et pourraient être contraints de présenter une comptabilité périodique aux autorités politiques (notamment lorsque leur taux de rendement global serait inférieur à un seuil déterminé), étant autonomes à tous les autres égards. 
La mise en place d’institutions adaptées à des fonds publics de capital-risque n’est pas chose facile. 
Les banques centrales fournissent toutefois un modèle quant à la manière dont ces fonds pourraient opérer indépendamment de la pression politique quotidienne. 
La société, par l’intermédiaire de son agent – à savoir le gouvernement – serait ainsi copropriétaire de la nouvelle génération des technologies et machines. 
La part des profits de ces fonds publics issue de la commercialisation des nouvelles technologies serait restituée aux citoyens ordinaires sous la forme d’un dividende « innovation sociale » – une entrée de revenus qui viendrait compléter ce que perçoivent les travailleurs sur le marché du travail. 
Ceci permettrait également de réduire les heures de travail – nous rapprochant ainsi du rêve de Marx autour d’une société dans laquelle le progrès technologique permet aux individus de « chasser le matin, de pêcher l’après-midi, de s’occuper du bétail le soir, et de s’adonner à la critique après le dîner. » 
L’État-providence n’est autre que l’innovation nous ayant permis de démocratiser – et ainsi de stabiliser – le capitalisme au XXe siècle. 
Le XXIe siècle exige à nouveau le passage à un « État innovateur. » 
Le talon d’Achille de l’État-providence réside en ce qu’il exige un haut niveau d’imposition sans pour autant stimuler d’investissement compensatoire dans la capacité innovante. 
Le passage à un État innovateur, établi selon les limites précédemment évoquées, nous permettrait de réconcilier les capitaux avec les mécanismes incitatifs qu’exige un tel investissement. 

Le Parti travailliste pris au piège du racisme 
NEW YORK – Lorsque la droite accuse la gauche d’antisémitisme, c’est qu’il y a quelque chose de curieux dans l’air. 
Historiquement, la haine des juifs a toujours été une pathologie de droite. 
Mais voici aujourd’hui qu’en Grande-Bretagne, les responsables politiques conservateurs et les journaux de droite comme le Daily Telegraph s’indignent du prétendu antisémitisme de certains députés travaillistes. Les conservateurs ne sont eux-mêmes pas étrangers à la xénophobie, notamment à l’encontre des musulmans, voire des autres États européens. 
Cette hypocrisie s’explique en réalité par différentes perceptions autour d’Israël. 
L’antisémitisme de gauche constitue bien souvent une forme poussée à l’extrême d’opposition aux politiques de l’État hébreu vis-à-vis des Palestiniens. 
Car lorsque les détracteurs du gouvernement d’Israël parlent des « sionistes » plutôt que des Israéliens, on peut raisonnablement parler d’extrême. 
L’ancien maire de Londres, Ken Livingstone, en est la triste illustration. 
Ses déclarations selon lesquelles Hitler aurait été une sorte de proto-sioniste constituent moins la tentative échouée de formuler un argument historique provocateur qu’un affront délibéré consistant à discréditer l’existence même d’Israël. 
Lorsque le chef du parti travailliste Jeremy Corbyn, lui-même farouchement antisioniste, ne voit aucun mal dans une fresque murale londonienne faisant apparaître d’odieux milliardaires au nez crochu, jouant au Monopoly sur le dos dénudé de malheureux travailleurs en souffrance, on ne peut qu’entrevoir un lien entre les éloges de Corbyn à l’égard du Hamas et une forme plus historique d’antisémitisme. 
Peut-être est-ce injuste. Peut-être Corbyn s’est-il simplement montré un peu trop tranchant. 
Mais il ne fait aucun doute que l’anticapitalisme exacerbé tourne parfois à l’antisémitisme de gauche. 
On l’observe dans la France de la fin du XIXe siècle, époque à laquelle George Sorel et les syndicalistes révolutionnaires ont au sujet des juifs un point de vue comparable à celui du muraliste de Londres. 
Et on le constate encore aujourd’hui chez ceux qui considèrent George Soros comme l’ennemi le plus crapuleux des masses de travailleurs. 
Lorsque l’on parle de la gauche, il convient d’établir certaines distinctions. 
Aux États-Unis, n’importe quel démocrate qui considère que le gouvernement doit venir en aide aux plus démunis est bien souvent considéré comme un gauchiste. 
En revanche, en Europe et ailleurs, il ne reste plus grand chose de l’idéologie de classe autrefois associée au socialisme. 
Il n’existe plus de différence majeure entre les sociaux-démocrates modérés et les conservateurs traditionnels. 
Ce que représentent Corbyn et Livingstone, c’est une gauche dure et sectaire, animée par une hostilité féroce à l’égard de ce qu’ils perçoivent comme un impérialisme occidental (ou « néocolonialisme ») et un racisme à l’encontre des personnes de couleur. 
Aux yeux de cette gauche sectaire, les deux pays les plus clairement représentatifs des maux du néocolonialisme et du racisme ne sont autres qu’Israël et les États-Unis. 
En effet, puisque l’Amérique soutient fidèlement Israël, d’autant plus que l’actuel président Donald Trump donne pour ainsi dire carte blanche à Benyamin Netanyahou, l’oppression israélienne des Palestiniens est considérée comme une entreprise américano-israélienne. 
Washington et Jérusalem apparaissent pour certains comme les capitales jumelles du sionisme (d’autres y ajouteront sans doute New York et Hollywood, symboles de « l’argent des juifs »). 
De nombreuse raisons peuvent justifier que l’on critique les politiques israéliennes, et les administrations américaines qui les soutiennent aveuglément. 
Il est également bien connu que de nombreux Israéliens, dont plusieurs membres éminents du cabinet de Netanyahou, formulent à l’endroit des Arabes des points de vue que l’on peut qualifier de racistes (à en juger par ses récentes déclarations, on peut en dire de même de Mahmoud Abbas, chef de l’OLP). 
Enfin, Trump ne semble pas non plus tenir en haute estime les personnes de couleur. 
Mais la critique est une chose. Considérer l’Amérique et Israël comme deux menaces ultimes pour l’humanité en est une autre. 
Pour certains extrémistes de gauche, le sionisme et l’impérialisme américain constituent de telles ignominies que les ennemis déclarés des deux pays doivent devenir les amis de la gauche. 
C’est ainsi que certains excusent volontiers les actes du président russe Vladimir Poutine, voire se persuadent de sa propagande. 
Ce que ne réalisent sans doute pas Livingstone et bien d’autres, c’est combien leur vision du mal américano-sioniste se rapproche des discours antisémites droitistes du début du XXe siècle. 
À cette époque également, l’Amérique et dans une certaine mesure la Grande-Bretagne étaient associées à « l’argent des juifs ». 
De même, beaucoup estimaient qu’un « pouvoir juif » était exercé à Washington et New York. 
Le nom de Rothschild était employé hier comme celui de Soros est utilisé aujourd’hui. 
La présence d’un leadership travailliste à la tête de cette gauche sectaire constitue un phénomène récent. 
Corbyn a toujours été une figure marginale et excentrique, dont l’on entendait rarement le nom en dehors de sa circonscription du nord de Londres. 
Son accession à la tête des travaillistes semblait presque aussi improbable que la conquête du Parti républicain par Trump. 
Elle revêt néanmoins une certaine logique idéologique. 
Comme ses équivalents à l’étranger, le Parti travailliste représentait autrefois les intérêts de la classe dite ouvrière. 
Il soutenait des syndicats forts, et favorisait la propriété étatique d’institutions nationales clés telles que les chemins de fer et le système postal. 
La nationalisation de la santé et de l’éducation publique constituait une priorité majeure. 
De nombreux acteurs de gauche étaient par ailleurs internationalistes. 
Dans les première décennies d’Israël, qui était alors gouverné par la gauche, l’entente s’avérait dans l’ensemble cordiale entre le Parti travailliste et les acteurs sionistes. 
La situation a commencé à changer dans les années 1960 et 1970. 
Non seulement l’État hébreu est-il devenu une puissance occupante sur les territoires palestiniens conquis pendant les deux guerres, mais l’idéologie de gauche en Occident s’est réorientée de la lutte des classes vers la lutte contre l’impérialisme et le racisme. 
Puisque de nombreux acteurs de gauche se définissait comme les combattants du racisme, il leur semblait inconcevable d’apparaître comme antisémites, quelle que soit la ferveur de leur opposition aux « sionistes ». 
Leur conception du sionisme venait en effet asseoir leur identité antiraciste. 
Dans le même temps, un changement parallèle s’est opéré à droite en Israël, en Europe et aux États-Unis. 
À mesure que les gouvernements israéliens adoptaient un nationalisme plus militant, les xénophobes et les plus chauvins d’Occident sont devenus d’ardents partisans d’Israël. 
C’est la raison pour laquelle les tories britanniques, qui autrefois auraient sans doute tenu des propos moins aimables à l’égard du peuple juif, considèrent en leur âme et conscience pouvoir aujourd’hui taxer les responsables travaillistes d’antisémitisme. 
Après tout, ils aiment Israël – peut-être même un peu trop. 

Les dames d’abord, les femmes en dernier 
NEW YORK – Beaucoup de personnes pensent encore aujourd’hui que les attentats du 11 septembre 2001 n’étaient pas seulement des actes de terrorisme politique, mais également l’expression d’une guerre culturelle, d’un choc des civilisations. 
Les deux sujets qui exacerbent les tensions dans les conflits culturels sont la religion et le sexe, et en particulier la manière dont les hommes traitent les femmes. 
Les deux sujets sont bien sûr étroitement liés : la religion est régulièrement utilisée pour codifier le comportement sexuel et les relations entre les sexes. 
L’interprétation culturelle du 11 septembre comme choc des civilisations explique pourquoi un certain nombre de personnalités de gauche se sont ralliées aux conservateurs dans leur hostilité envers l’islam. 
Auparavant, la plupart des sympathisants de gauche aux Etats-Unis aurait considéré la guerre en Afghanistan comme une aventure néo-impérialiste. 
Mais depuis le 11 septembre, le ton a changé. 
Les talibans asservissent les femmes, leur refusent une éducation et les obligent à porter la burqa. 
C’est ainsi qu’une guerre contre les talibans et leur protégé, Oussama ben Laden, a pu être présentée comme une guerre de libération de la femme. 
Il est en fait peu probable que le féminisme ait joué le moindre rôle dans la décision prise par le président George W. Bush de faire entrer les Etats-Unis en guerre. 
Mais les clivages culturels lui ont permis de recruter un nombre non négligeable d’alliés improbables. 
Les réactions au 11 septembre et à la récente aventure de Dominique Strauss-Khan avec une femme de chambre africaine dans un hôtel new-yorkais n’ont pas grand chose en commun, sauf une chose : une fois de plus, les divergences culturelles ont été invoquées de manière fallacieuse. 
Quoi qu’il se soit passé entre l’ancien directeur général du Fonds monétaire international et la plaignante, le fait qu’il ait été arrêté et exposé aux feux des médias comme un suspect criminel a été vivement critiqué en France. 
Un publicitaire français bien connu a récemment affirmé que son arrestation était typique du puritanisme américain. 
Les Français, a-t-il ajouté, étant de culture latine, ont une approche plus ouverte concernant les relations sexuelles. 
Ils font preuve d’une plus grande tolérance envers les faiblesses humaines et ont une approche plus raffinée de l’art de la séduction. 
De plus, l’arrestation de DSK a été perçue comme une revanche par rapport à la protection accordée par la France à un autre homme accusé de crimes sexuels, Roman Polanski, et pour l’interdiction du port de la burqa en France. 
En d’autres termes, l’affaire DSK a été un nouvel épisode du choc des cultures à propos du sexe, et de manière incidente, de la religion. 
L’un des problèmes avec l’argument culturel est qu’il est souvent utilisé pour défendre ou excuser le comportement des puissants à l’égard des faibles. 
Les hommes talibans pensent sans doute que l’assujettissement des femmes est un privilège culturel, ainsi qu’un devoir religieux. 
Les dirigeants autoritaires d’Asie répètent à l’envi que leurs pays ne sont, d’un point de vue culturel, pas faits pour la démocratie. 
Mais même dans les pays occidentaux plus ouverts – et plus encore dans les pays avec des traditions moins progressistes, comme le Japon – le prétexte culturel vient plus souvent à l’aide des puissants qu’il ne protège les faibles. 
Tant Polanski que DSK ont eu des relations sexuelles avec des femmes qui étaient loin d’être leurs égales, respectivement du point de vue de l’âge et du statut social. 
Comprendre leurs « faiblesses humaines » revient donc à excuser le comportement d’hommes puissants envers des femmes n’ayant aucun pouvoir. 
Le recours relativement strict à la loi pour réglementer le comportement sexuel pourrait bien refléter une culture puritaine, mais est de manière plus plausible le résultat de la diversité culturelle. 
Les membres d’une société d’immigrés sont issus de traditions et de croyances différentes, avec des points de vue extrêmement hétérogènes sur le sexe et le traitement accordé aux femmes. 
Puisque les Américains ne peuvent compter sur des mours homogènes, la loi est le seul moyen de déterminer ce qui est licite ou non. 
Les vieilles sociétés ont leurs coutumes et traditions ; les sociétés plus récentes ont des lois et des tribunaux. 
Mais la situation est plus complexe encore. 
La Suède, un pays de faible diversité culturelle, applique des lois relatives au comportement sexuel plus strictes encore que celles des Etats-Unis. 
Et la France, sous son vernis d’égalité républicaine, est très diverse tant au plan ethnique que culturel. 
L’on ne peut pas s’attendre à ce que la loi résolve toutes les divergences culturelles. 
Mais elle peut jouer un rôle positif comme outil d’émancipation. 
Dans le meilleur des cas, la loi est un grand facteur d’égalisation. 
La traite des esclaves n’a pas pris fin parce que la culture européenne a changé, mais parce que les Britanniques ont modifié leurs lois. 
Au Japon, le harcèlement sexuel des femmes a parfois été présenté aux étrangers (comme excuse, par les hommes japonais) comme partie intégrante de la culture japonaise. 
Et les Japonaises qui en sont victimes l’acceptent souvent en pensant que c’est vrai. 
Il est probable que de nombreuses Afghanes sont également convaincues que le port de la burqa est un impératif culturel – et donc un devoir tout naturel. 
Mais de plus en plus de Japonaises se défendent contre les sollicitations masculines indésirables, non en niant la culture ou la tradition, mais en engageant un avocat et une action en justice. 
De leur point de vue, le problème ne réside pas dans l’aspect sexuel, ou la tentative de séduction, mais dans l’abus de pouvoir. 
Dans les pays musulmans autoritaires, les femmes n’ont en général pas la possibilité de se placer sous la protection de la loi. 
Les hommes qui souhaitent préserver leur contrôle sur les femmes continueront probablement à invoquer la culture et la tradition religieuses pour justifier leur ascendant. 
Il serait sans doute préférable, surtout pour les femmes, que les citoyens de pays comme l’Afghanistan soient égaux devant la loi. 
De même, il serait préférable que de puissants hommes politiques français cessent de se référer à la « culture latine » pour légitimer leurs abus de pouvoir envers des personnes ayant un statut social inférieur au leur. 
Les solutions à ces problèmes sont d’ordre politique et juridique. 
C’est la raison pour laquelle DSK a été arrêté. 
Pour ce qui est des femmes des pays musulmans, il n’y a sans doute pas grand chose que les citoyens des pays occidentaux puissent faire pour améliorer leur quotidien. 
Mais on voit mal comment les bombarder pourrait y contribuer. 

La Lady Macbeth de Pyongyang 
TOKYO – Le régime communiste de la Corée du Nord est, selon toute vraisemblance, sur le point d’opérer son deuxième transfert de pouvoir dynastique, cette fois-ci de Kim Jong-il, qui dirige le pays depuis 1994, en faveur de son plus jeune fils, Kim Jong-eun. 
L’Assemblée Générale du Parti des Travailleurs de la Corée du Nord, qui se réunit pour la première fois depuis 44 ans, est le signe le plus évident que le Cher Leader Kim, très malade, est sur le point de transmettre la couronne de son royaume ermite fondé par son père, Kim Il-sung. 
L’une des raisons pour expliquer cette succession dynastique est que Kim Il-sung a créé une idéologie nationale, Juche, mélange de communisme et d’autarcie avec une forte dose de valeurs confucianistes. 
Le Confucianisme exalte un lien idéalisé entre un père et son fils comme modèle pour toutes relations humaines, y compris entre un dirigeant et ses administrés. 
Donc, tout comme le devoir absolu d’un fils confucianiste est de révérer son père, le devoir absolu d’un sujet confucianiste est de révérer son dirigeant. 
De plus, Kim Jong-il, comme son père, a toujours nommé des membres de sa famille aux postes clé de pouvoir. 
En effet, Kim Jong-eun, le troisième fils de Kim Jong-il tout comme feu le prince consort, Ko Young-hee, est désigné comme successeur de son père depuis déjà un an. 
Les propagandistes nord-coréens ont baptisé Kim Jong-eun le Jeune Général, mais la question de savoir s’il appliquera la même autorité absolutiste que son père reste ouverte. 
Il n’est pas seulement jeune et sans expérience mais sa tante, Kim Kyong-hui, la sour de Kim Jong-il et épouse du numéro deux dans la hiérarchie nord-coréenne, Chang Song-taek, pourrait rechigner devant ce pouvoir qui lui échappe. 
Peu visible et discrète, fille de Kim Il-sung et de sa première épouse Kim Jong-suk, Kim Kyong-hui est née le 30 mai 1946 et a occupé un certain nombre de postes importants au sein du Parti des Travailleurs, y compris directrice adjointe du département international et directrice du département en charge des industries de la lumière. 
Elle devint un membre tout puissant du comité central en 1988 – poste qu’elle occupe encore aujourd’hui. 
La mère de Kim Kyong-hui est décédée lorsqu’elle avait quatre ans. 
Après le remariage de son père, elle fut élevée par différents protecteurs de substitution, loin de sa famille. 
Elle aurait développé une certaine amertume et une féroce personnalité devant la relation entre son père et sa belle mère, et l’affection que tous deux portaient à ses demi-frères. 
On prête en effet à Kim Jong-il le commentaire suivant : « Lorsque ma sour devient violente, personne ne peut l’arrêter. 
Même moi je ne peux rien faire. » 
Lorsque Kim Jong-il et sa seconde épouse s’installèrent ensemble, Kim Kyong-hui commençât à créer des ennuis, mue par un sens aigu de la rivalité. 
Après avoir épousé Chang Song-taek, elle entamât une vie quelque peu hédoniste tout en observant de très près les agissements de son mari, explosant au moindre signe d’infidélité. 
S’exprimant au sujet de sa sour, Kim Jong-il a dit qu’elle était sa « seule famille de sang dont ma mère m’a demandé de m’occuper jusqu’à sa mort. » 
Leur mère, Kim Jong-suk, serait morte d’une hémorragie en mettant au monde son enfant à la suite d’un accouchement prématuré provoqué par de désespoir ressenti par l’aventure amoureuse de Kim Il-sung avec Kim Song-ae. 
Kim Il-sung se serait précipité à l’hôpital mais la porte de sa chambre était fermée à clé. 
A sa mort, seuls étaient présents à son chevet son médecin et Kim Jong-il. 
Mais Chan Giryok, à l’époque médecin principal de Kim Jong-suk et aujourd’hui médecin à l’Université de Nagoya au Japon, donne une version différente des événements. 
Selon Chan, Kim Jong-suk était au domicile de Kim Il-sung à Pyongyang près de l’ambassade soviétique, en pleine dispute. 
Observant de loin, le docteur a vu Kim Il-sung une arme à la main. 
Le médecin, qui est chirurgien et non obstétricien, se demandait pourquoi on l’avait fait venir pour traiter une forte hémorragie résultant d’un accouchement prématuré. 
Il pense que la raison de cette hémorragie était autre. 
Kim Jong-il, connu pour son attachement à la mère qui l’avait mis au monde, n’a pu qu’être profondément affecté psychologiquement par l’assassinat de celle-ci. 
Dès cet instant, il gardât sa jeune sour auprès de lui en permanence. 
En effet, dans un pays où la confiance est une denrée rare, Kim Kyong-hui est le seul membre de la famille en qui Kim Jong-il n’ait jamais eu confiance. 
Les deux partagent en outre la même lignée du Grand Dirigeant, liés à Kim Jong-suk par le côté maternel, et sont totalement dévoués à la suprématie absolue du Suryong et de la succession héréditaire. 
S’exprimant devant le Comité Central à la suite du décès de Kim Il-sung, Kim Jong-il a dit : « Kim Kyong-hui est moi-même, les mots de Kim Kyong-hui sont les miens, et les instructions formulées par Kim Kyong-hui sont mes instructions. » 
L’intention de Kim Kyong-hui d’exercer le pouvoir après la mort de son frère est soutenue par des rumeurs selon lesquelles elle aurait organisé un accident de la circulation en juin entrainant la mort de Ri Je-gang, un haut dirigeant du parti et protecteur supposé de Kim Jong-eun dont il se dit qu’il aurait écarté Kim Kyong-hui et ses proches alliés du pouvoir. 
Quelle que soit la véracité de ces éléments, de telles rumeurs donnent une idée de l’ampleur de son influence. 
Il se dit de plus en plus que Kim Jong-il pourrait, à tout moment, désigner Kim Kyong-hui comme protectrice du successeur de la troisième génération après sa mort. Mais Kim Kyong-hui pourrait avoir d’autres plans comme celui de succéder elle-même à Kim Jong-il. 
On craint toujours que la Corée du Nord n’entame une nouvelle guerre, que ce soit sciemment ou non. Mais, même si le Jeune Général ou sa tante s’avèrent être des mégalomanes déséquilibrés, la succession à venir ouvre une nouvelle ère d’incertitudes, particulièrement compte tenu des ennemis économiques de la Corée du Nord. 
Que Kim Jong-eun ou Kim Kyong-hui aient l’intention de maintenir cette isolation désespérée, ou qu’ils amènent des changements économiques, ils manquent tout deux de qualifications révolutionnaires pour le faire. 
Donc, lorsque Kim Jong-il quittera la scène, et qu’au délabrement économique s’ajoutera l’instabilité politique, le régime pourrait s’écrouler. 
Le président sud-coréen Lee Myung-bak a eu raison de se préparer à cette éventualité en proposant une taxe spéciale dite « Taxe d’unification » pour financer les coûts d’une éventuelle désintégration de la dynastie Kim. 
Le Japon et le reste de l’Asie devraient aussi s’y préparer. 



Mariages forcés 
FLORENCE – La peur de la dette souveraine et les doutes suscités par les plans de relance de l’euro ont remis au goût du jour la question des monnaies de réserve. 
Jusqu’à ce printemps, la plupart des experts pensaient que le cours du dollar dans les réserves internationales baisserait progressivement et que le monde passerait doucement mais sûrement à un régime à plusieurs réserves. 
Jusqu’à présent, la crise financière mondiale s’est avérée historique en ce qu’elle ne présentait pas d’incidence majeure sur les marchés des changes. 
Le cours des monnaies de réserves principales était stable, le dollar équivalant à 62 % des réserves en taux de change en 2009 (et l’euro 27 %). 
Tout gros changement ne provenait pas d’une décision mûrement réfléchie par les banques centrales pour redistribuer les réserves, mais plutôt d’une arithmétique simple de la variation des taux de change : un dollar plus fort fait monter le cours du dollar sur l’ensemble des réserves mondiales, tandis qu’un dollar plus faible fait baisser le cours. 
En fait, une sorte d’équilibre de la terreur empêche les détenteurs de réserves importants d’effectuer une quelconque redistribution significative. 
Un effort de diversification en vendant un actif en particulier a de telles répercussions sur les marchés que toute banque centrale qui s’y est risquée a essuyé de larges dettes. 
La crise de l’euro a remis en question l’idée qu’une transition vers un régime à plusieurs monnaies de réserves se ferait sans heurts. 
Les banques centrales asiatiques et moyen-orientales qui possèdent d'importantes réserves en euro se montrent nerveuses quant au soutient que les responsables politiques apportent à l'euro. Mais l’immense déficit fiscal américain, combiné à la perpétuelle incertitude de ses marchés financiers, est un autre signe que le dollar aussi a ses faiblesses. 
Le passé nous donne quelques exemples non négligeables. 
Dans les années 1960, la livre sterling était la seconde monnaie de réserve au monde. 
Les décideurs américains ont déployés des efforts formidables pour soutenir cette devise, car ils savaient que les facteurs qui la rendaient vulnérable menaçaient aussi le dollar. 
Ils ont donc pensé la livre comme faisant partie du périmètre de sécurité du dollar. 
D'aucuns, critiques, ont dit voir deux canards boiteux s'épauler. 
Cette dynamique est toujours de mise, comme nous le prouve la récente série d’appels téléphoniques passés par le président américain aux responsables européens pour les presser de sauver l’euro. 
Barack Obama faisait là une extraordinaire démonstration, non seulement des difficultés que les responsables européens éprouvent pour coordonner leur réponse à la crise, mais aussi de l’importance, sur le plan stratégique, d’une seconde monnaie de réserve pour la première plus forte. 
L’économie américaine traverserait une bien mauvaise passe si l'euro venait à s'écrouler. Donc, les canards boiteux d’aujourd’hui doivent se prêter force assistance. 
L’analogie avec la situation survenue dans les 1960 soulève la question du moment où une nouvelle monnaie internationale importante doit se manifester. 
En l’espace de quelques années, le règne de la livre sterling comme monnaie fiable à l’échelon mondial s’est écroulé. 
Le yen et le Deutschemark sont apparus comme d’éventuelles monnaies de réserve, quand bien même les gouvernements japonais et allemands (et les banques centrales) s’inquiétaient du nouveau rôle de leur monnaie et de la volatilité qui pourrait en découler. 
A posteriori, beaucoup ont ensuite qualifié cette transition d’inévitable, mais sur le moment elle paraissait carrément improbable. 
La montée du yen et du Deutschemark ne s'est produite que vingt ans après le désastre catastrophique dû à la seconde guerre mondiale – naturellement accompagnée de l’inflation. 
Pendant la période d'occupation de l'après-guerre, les planificateurs militaires américains ont dû imposer de nouveaux régimes monétaires et des institutions bancaires centrales. 
Encore plus surprenant, lorsque ces nouvelles monnaies se sont imposées comme de nouveaux prétendants au titre de monnaies de réserve, elles venaient tout juste d’être convertibles en opérations courantes (l’Allemagne en 1958 et le Japon en 1964 seulement) tandis que les flux de capitaux étaient toujours restreints. 
En outre, le Japon notamment ne faisait pas partie des économies les plus saines sur le plan international. Enfin, aucun des deux pays n’avait de marché de capitaux bien ancré ou développé. 
En fait, une seule chose comptait : une belle performance à l'exportation. 
Ils donnaient par conséquent l’impression d’être plus stable que les devises américaines et britanniques. Le renforcement des actifs, combiné à l'excédent externe, sans oublier de fortes exportations constantes, semblaient être les garants de leur monnaie. 
Au contraire du dollar et de la livre, le yen et le Deutschemark ne dépendaient pas de l’afflux de capitaux étrangers. 
Evidemment, leur progression vers le statut de monnaie de réserve a entraîné une certaine vulnérabilité. 
Le Japon et l’Allemagne ont tous deux été lents à libéraliser leur propre système financier tout en essayant de limiter l’entrée de capitaux pendant une certaine période de temps pour évider que leur monnaie s’apprécie trop vite et que leur compétitivité en exportations ne s’érode par la suite. 
La monnaie chinoise est convertible au compte courant depuis 1996. Elle a cependant maintenu un contrôle important sur les mouvements de capitaux, à l’image d’un bouclier contre toute contagion financière. 
Est-ce toujours nécessaire ? 
La morale des années 1960 laisse penser qu’un yuan pleinement convertible pourrait vite devenir une monnaie de réserve internationale majeure. 
Elle serait attractive non seulement car la Banque du Peuple de Chine et d'autres institutions majeures chinoises disposent d’actifs très nombreux à l'étranger, mais aussi parce que la Chine produit des biens que les consommateurs du monde entier continueront de désirer. 
Le vécu du Japon et de l'Allemagne en lui-même et la tourmente financière que les grands pays industrialisés subissent aujourd’hui semblent se porter en défaveur d’un tel changement de politique. 
Toutefois, de par la taille du pays, les points faibles de la monnaie chinoise seraient différents de ceux de monnaies fortes mais petites (comme la couronne norvégienne ou le franc suisse). Et, en tant que fournisseur de monnaie de réserve, la Chine n’aurait plus besoin de poursuivre sa quête de réserves, facteur important de l'instabilité financière dans le monde. 
L’ajout du yuan comme éventuelle option de réserve libèrerait les canards boiteux actuels de leur mariage forcé. 

Terre de paix au Kosovo 
BELGRADE – La quête de rêves impossibles a conduit la Serbie et le Kosovo dans une impasse. 
Un retour au conflit armé est probablement impossible – du moins pour l’instant – compte tenu de la présence militaire de l’ONU au Kosovo (bien qu’elle sera réduite de moitié dans les prochains mois à seulement 5000 hommes). Mais le manque d’effort de part et d’autre pour parvenir à un compromis durable au sujet du différend sur l’indépendance du Kosovo menace d’affaiblir nombre des progrès réalisés pour la stabilité et la démocratie dans les Balkans occidentaux. 
Une ouverture pour des négociations entre la Serbie et le Kosovo a été obtenue grâce à une résolution conjointe entre l’Union Européenne et la Serbie aux Nations Unies, établissant un cadre de dialogue. 
Cela a constitué un triomphe pour Madame la Baronne Catherine Ashton, Haute Représentante et chef de la diplomatie de l’UE, qui s’est assurée du soutien des états membres de l’Union Européenne (y compris des cinq pays qui ne reconnaissent pas l’indépendance du Kosovo), des Etats-Unis, de la Serbie et du Kosovo. 
Cette résolution reflète l’âpre réalité à laquelle la Serbie est maintenant confrontée. 
Même si la Serbie considère toujours le Kosovo comme une de ses provinces, certains membres clé de la communauté internationale ont investi trop de capital financier et politique au Kosovo pour accepter de reconsidérer la question de son statut politique. 
La Serbie doit aussi faire face au fait que son adhésion à l’Union Européenne est impossible tant que ce désaccord n’est pas résolu. 
L’UE veut éviter un autre Chypre, où le pays candidat occupe en partie un pays membre. 
Plus près, le récent désaccord entre la Croatie et la Slovénie au sujet de leurs frontières maritimes a failli saborder le projet d’adhésion de la Croatie. 
Mais le gouvernement du Kosovo aussi a intérêt à ce qu’un accord soit conclu. 
Dans son empressement à déclarer unilatéralement son indépendance, le Kosovo s’est condamné à un avenir international incertain. 
La résolution de l’ONU encouragée par Mme Ashton ne se réfère ni n’endosse l’indépendance du Kosovo. 
En l’état actuel de la situation, en effet, le Kosovo ne peut rejoindre l’UE, l’OTAN ou l’ONU, dont les deux tiers des membres, y compris deux membres permanents du Conseil de Sécurité (la Russie et la Chine), ne reconnaissent pas son indépendance. 
Malgré la dureté de leur rhétorique, les deux parties savent qu’elles doivent lâcher du terrain – et pas seulement au sens figuré. 
Une séparation officielle et mutuellement acceptable du Kosovo – un échange territorial du type dont presque tout le monde reconnait qu’il serait la seule solution viable au conflit israélo-palestinien – pourrait permettre de parvenir à un accord complet et final. 
Adjoindre à la Serbie trois municipalités du nord Kosovo (Leposavić, Zubin Potok, et Zvečan) autour de la ville de Mitrovica, et la ville elle-même au nord de la rivière Ibar, permettrait de supprimer un obstacle majeur. 
Cette région ethnique à majorité serbe de quelques 70 000 habitants est devenue de plus en plus rétive depuis la déclaration d’indépendance du Kosovo. 
Le Kosovo ne pourrait probablement jamais gouverner ce territoire que les habitants d’origine albanaise ont presque tous quitté. 
En effet, il y a peu d’égard accordé au gouvernement du Kosovo dans le nord à majorité serbe (Ibarski Kolašin), en partie parce qu’il n’a pas réussi à éviter que la zone soit envahie par des organisations criminelles. 
De plus, les contingents de l’ONU et de l’UE, ainsi que les forces de l’OTAN au Kosovo n’ont pas su, ou pas voulu, renforcer le mandat du gouvernement en Ibarski Kolašin, et peu d’attention a été accordée à la débandade de son économie. 
En contradiction avec cette attitude négligente, le gouvernement serbe entretient, lui – au prix d’un coût considérable – un nombre important de fonctionnaires et une administration parallèle pour préserver son influence. 
Les Serbes locaux craignent que le gouvernement de Priština ne recherche qu’à imposer son pouvoir sur les zones à majorité serbe plutôt que de s’engager avec eux, en tant que citoyens du Kosovo, égaux devant la loi. 
L’argument en faveur de la partition est aussi d’ordre historique : ces districts faisaient partie de la Serbie jusqu’à ce que Tito ne redessine les frontières intérieures de la Yougoslavie dans les années 50. 
Si la Serbie devait récupérer une partie du nord Kosovo, son gouvernement devrait concéder la souveraineté sur des communes isolées du sud Kosovo où vivent encore des communautés serbes, comme Strpce et Novo Brdo. 
Des garanties sur les droits civiques et politiques des minorités seraient exigées, ainsi que l’assurance de la préservation des sites orthodoxes serbes comme le Monastère Pec. 
Ce qui pourrait permettre de conclure un accord final acceptable pour les deux parties serait une proposition de la Serbie de restituer une partie de son territoire dans la vallée à majorité albanaise de Preševo sur le flanc oriental du Kosovo. 
Cette volonté courageuse et visionnaire de la Serbie, capable d’accepter un échange territorial en faveur de la paix, soulèverait probablement un sentiment nationaliste interne, mais cela obligerait surtout le Kosovo à exprimer ses propres concessions. 
L’idée d’une partition du Kosovo en ces termes n’est pas nouvelle. 
L’écrivain et théoricien politique serbe Dobrica Ćosić l’avait proposé dans les années 70, conscient probablement de l’inévitable fragilité de la Yougoslavie post-Tito. 
L’idée a depuis été largement abandonnée par les puissances occidentales. 
L’ancien président finlandais et prix Nobel Martti Ahtisaari, qui pourrait prétendre à la paternité de la nation Kosovar, la rejette d’emblée. 
C’est uniquement cette intransigeance internationale – et celle du gouvernement du Kosovo – qui barre la route à l’idée de la partition comme solution juste et équitable. 
Les élites politiques serbes, dynamiques et plutôt jeunes, semblent prêtes à tourner la page et à faire des sacrifices pour assurer un avenir durable à la Serbie au sein de l’Union Européenne (et peut-être aussi à l’OTAN.) 
L’apparente réticence du Kosovo à accepter jusqu’à présent un compromis peut être imputée à l’instabilité de son paysage politique (le gouvernement s’est effondré fin octobre et de nouvelles élections devraient avoir lieu). 
De plus, le nord-ouest du Kosovo est une région minière potentiellement importante, et donc une source d’emplois et de revenus que le gouvernement répugne, et c’est compréhensible, à abandonner. 
Les opposants à la partition craignent d’ouvrir la boîte de Pandore d’autres dossiers sensibles dans les Balkans. 
La Republika Srpska pourrait chercher à quitter la Bosnie-Herzégovine pour se raccrocher à la Serbie, et le nord de la Macédoine tenterait de rejoindre l’Albanie. 
Mais l’intégrité territoriale et les frontières internationales de ces pays, contrairement au Kosovo, sont fixées et reconnues internationalement depuis 15 ans. 
Le statu quo n’est pas tenable sur le long terme. 
Les deux parties mettront en danger leurs propres intérêts stratégiques s’ils persistent dans leur approche jusqu’au-boutiste. 
Et les responsables kosovars devraient considérer le fait que si cette impasse devait persister encore longtemps, le soutien financier massif de l’Occident pour leur état sera de plus en plus difficile à défendre, surtout compte tenu de l’austérité budgétaire ambiante. 

Garantir les droits fonciers en Afrique 
WASHINGTON – Voici quelques semaines, la présidente du Liberia et prix Nobel de la paix Ellen Johnson Sirleaf lançait un cri d’alarme : l’Afrique ne pourra vaincre la pauvreté, la faim et la famine si les États ne garantissent pas aux petits propriétaires agricoles leurs droits fonciers. 
Elle parlait d’expérience, personnelle et politique. 
Sirleaf et son petit pays d’Afrique de l’Ouest sont de parfaits exemples du lourd tribut que prélèvent sur les personnes, les collectivités et les économies la quasi-inexistence de droits fonciers garantis. 
Les différends sur la propriété foncière sont un des facteurs clés de la guerre civile qui a ensanglanté le Liberia quatorze ans durant. 
Et les réclamations contradictoires sur les terres continuent à nourrir des conflits et à freiner l’investissement étranger. 
La présidente elle-même n’est pas à l’abri des difficultés que créent une législation foncière mal établie : des squatters se sont installés sur une parcelle d’un peu plus d’un hectare et demi qu’elle avait achetée en 1979, qui ont refusé pendant des années de quitter les lieux. 
Des histoires comme celle-ci, on en raconte dans tout le continent. 
Selon la Banque mondiale, plus de 90% des terres agricoles africaines ne sont pas enregistrées. 
Les systèmes contradictoires d’attribution des terres, se chevauchant, sont pratique courante, et les cadastres sont inaccessibles, obsolètes, incomplets, erronées ou tout simplement inexistants. 
Mais si les systèmes fonciers dysfonctionnels coûtent sans aucun doute au États africains des millions de dollars d’investissements perdus, c’est aux agriculteurs africains qu’ils portent le plus directement tort. 
Les petits exploitants familiaux – déjà accablés par la dégradation des sols, par le changement climatique et par la lutte pour les ressources qu’alimente la pression démographique – sont confrontés à l’obstacle plus terrible encore de la bureaucratie : ils n’ont pas de titres pour prouver que les terres qu’ils considèrent comme les leurs sont vraiment leur propriété. 
Et comme ils ne savent pas s’ils pourront conserver jusqu’à la saison prochaine leur exploitation, les horizons de leurs projets se restreignent. 
Plutôt que d’investir dans le terrassement de leurs champs, de planter des arbres ou d’acheter des engrais de bonne qualité, ils cherchent à maximiser à court termes leurs profits. 
C’est à plus forte raison vrai des femmes, pour lesquelles les discriminations viennent encore épaissir le maquis des lois foncières et des coutumes. 
Des études montrent qu’il est impossible de réduire la pauvreté, d’améliorer la nutrition ou d’atteindre les autres objectifs essentiels du développement sans renforcer les droits fonciers, notamment ceux des femmes. 
Un droit garanti à la terre n’est ni plus ni moins qu’une condition du développement. 
En Tanzanie, les femmes dont les droits sur le foncier sont reconnus gagnent trois fois plus que celles qui n’ont pas de terres. 
Au Népal, les enfants dont la mère est établie dans ses droits fonciers ont 33% de chances supplémentaires d’être bien nourris. 
En Zambie, dans les zones où les droits fonciers des femmes ne sont guère reconnus et où les taux d’infection par le VIH sont élevés, les probabilités de voir les femmes investir pour améliorer les récoltes sont moindres, même si leur mari n’est pas séropositif. Ces femmes prévoient qu’elles seront un jour contraintes de quitter leur terre si elles deviennent veuves, et cette perspective ruine l’investissement agricole, avec des répercussions qui se font sentir pendant des années sur les récoltes et sur la nutrition des familles. 
Lorsqu’on sait qu’il existe 400 millions de femmes agricultrices, on comprend que le coût global des incertitudes qui planent sur leurs droits fonciers, mesuré en termes de productivité perdue et de potentiel économique gâché, est élevé, comme le suggèrent les résultats cités plus haut. 
En Afrique, les signes de la précarité foncière sont littéralement gravés dans le paysage. 
Dans certaines régions, les négligences des cadastres et la faiblesse des structures administratives ont contraint les propriétaires à installer des panneaux dans leurs champs ou sur leur maison, pour avertir les acquéreurs potentiels qu’ils pourraient se faire duper en achetant des parcelles à des gens qui n’en sont pas les détenteurs légitimes. 
Dans de nombreux pays, il est tout simplement impossible de savoir, en matière de foncier, qui possède quoi. 
Les collectivités où la propriété foncière est mieux garantie par la loi contrôlent plus assidûment cette ressource que celles où le régime foncier est instable. 
Il en va de même pour les personnes. 
Au Ghana, les agriculteurs dont les titres fonciers sont reconnus ont 39% de chances supplémentaires de planter des arbres. 
En Éthiopie, les paysans investiront d’autant plus (60% de probabilités supplémentaires) contre l’érosion des sols que leurs droits sur leurs parcelles sont établis. 
Pourtant, malgré la clarté des faits, presque un milliard de personnes dans le monde, dont les droits sur les terres qui les font vivre ne sont pas garantis, connaissent toujours la précarité foncière. 
Comme la fondation Cadasta et la campagne Solid Ground de Habitat for Humanity l’ont récemment démontré dans une enquête en ligne, ces incertitudes sont lourdes de conséquences. 
Des droits fonciers précaires peuvent limiter l’accès des agriculteurs à l’assurance de leurs récoltes, rendre plus difficile l’inscription de leurs enfants à l’école, et même contribuer à la hausse des taux de suicides. 
Aujourd’hui, le Sénat du Liberia examine une loi qui renforcerait considérablement les droits fonciers des agriculteurs, et notamment des femmes agricultrices. 
De nombreux autres pays d’Afrique (parmi lesquels le Rwanda et la Zambie) mais aussi d’Asie (dont la Birmanie et l’Inde) ont fait de même ou s’y apprêtent. 
Ces efforts doivent être soutenus, accélérés et multipliés. 
Mais les gens n’attendent plus que leurs dirigeants agissent. 
Des technologies innovantes fournissent déjà aux collectivités les moyens d’avancer, quand bien même le gouvernement de leur pays ne le souhaiterait pas ou n’en serait pas capable. 
Les progrès réalisés par le GPS, par les drones ou par l’informatique en nuage permettent à la société civile d’enregistrer les terres – avec ou sans reconnaissance ou soutien officiel. 
Ainsi des localités au Nigeria et en Inde, avec l’appui de la Fondation Cadasta, utilisent-elles des outils maniables pour cartographier les propriétés et appuyer par des preuves les revendications foncières, renforçant peu à peu le régime foncier. 
L’initiative du Liberia pour prendre la tête d’une réorganisation des droits fonciers à l’échelle du continent est bienvenue. Des dirigeants comme Sirleaf comprennent parfaitement les problèmes qui résultent de juridictions foncières défaillantes. 
Mais les changements structurels prendront du temps. 
En l’absence d’intervention plus volontaire de la puissance publique, c’est aux collectivités et aux personnes qu’il reviendra de dépasser les cadres conventionnels et de remplir les vides laissés sur les cartes. 

Renforcer les droits fonciers pour encourager le développement 
WASHINGTON, DC – Des titres de propriété garantis, dans le cadre d’un régime foncier, sont un luxe le plus souvent hors de portée pour la majorité des personnes pauvres et vulnérables dans le monde. 
A défaut de remédier à cette situation, il sera impossible d’atteindre les Objectifs de développement durable (ODD). 
Un régime foncier détermine qui peut utiliser quelles ressources, pendant combien de temps et dans quelles conditions. 
Les systèmes fonciers peuvent être basés sur des politiques, des règles et des lois écrites comme sur des pratiques et traditions non écrites. 
Lorsque ces systèmes sont bien établis, les utilisateurs des terres sont non seulement incités à mettre en œuvre les meilleures pratiques d’exploitation (par exemple en tenant compte des impacts environnementaux), mais également à investir davantage. 
L’importance de systèmes fonciers sûrs en termes de développement fait l’objet d’un consensus international. 
En 2012, le Comité de la sécurité alimentaire mondiale (CSA), dépendant de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) a approuvé les Directives volontaires pour une gouvernance responsable des régimes fonciers en tant que normes mondiales relatives à cette question. 
Ces normes ne sont toutefois pas appliquées assez largement. 
En fait, 30 pour cent seulement des habitants dans le monde détiennent un titre de propriété foncière officiel, tandis que les personnes pauvres et politiquement marginalisées sont les plus susceptibles de souffrir de l’insécurité des droits de tenure foncière. 
En Roumanie par exemple, les Roms vivent plus souvent sans sécurité légale d’occupation foncière que leurs voisins non-Roms. 
De même, en Asie du Sud-Est, les tribus des montagnes n’ont que rarement des droits fonciers sur les terres autochtones, souvent situées au sein de forêts appartenant à l’État. 
Au Zimbabwe, un divorce coutumier peut entraîner l’attribution de l’ensemble des terres et propriétés familiales (et même les enfants) au mari, obligeant l’épouse à retourner auprès de son père ou d’un autre parent mâle. 
A Sarajevo, des milliers de logements ont été jugés illégaux à cause de plans d’urbanisme obsolètes et de permis de construire manquants, bloquant ainsi l’incorporation des actifs les plus précieux des familles dans l’économie générale. 
En freinant la croissance économique, les régimes fonciers défaillants perpétuent la pauvreté et la marginalisation. 
Le contraire est tout aussi vrai : des droits fonciers établis et dûment appliqués peuvent encourager la croissance, réduire la pauvreté, renforcer le capital humain, promouvoir l’équité économique (et l’égalité des genres) et de manière plus générale, soutenir le progrès social. 
De plus, la sécurisation des droits fonciers est indispensable pour atténuer les risques de catastrophe naturelle et s’adapter aux changements climatiques, un impératif urgent à une époque où ces changements climatiques provoquent déjà de nombreuses – et de plus en plus fréquentes – conditions météorologiques extrêmes. 
Lorsque les catastrophes naturelles déplacent les populations et détruisent leurs foyers, les registres fonciers mis à jour servent de référence en termes de compensation et de reconstruction d’abris et aident les communautés à mieux reconstruire. 
Tenant compte de l’importante du rôle de régimes fonciers sécurisés dans la réalisation des ODD, le groupe de la Banque mondiale travaille aujourd’hui avec des pays en développement pour améliorer leurs systèmes fonciers et étendre la portée des droits légalement reconnus et enregistrés. 
Dans les provinces indonésiennes de Kalimantan et de Sumatra, le groupe a par exemple contribué à promouvoir la normalisation des droits fonciers, en prêtant une attention particulière aux femmes et aux communautés autochtones, tout en définissant les limites des forêts domaniales au moyen d’un processus participatif de délimitation et de cartographie foncières. 
Les efforts du groupe de la Banque mondiale ont déjà permis qu’un million d’hectares des territoires ancestraux du Nicaragua – plus de 30 pour cent de la superficie du pays – soient délimités, assortis de titres de propriété et enregistrés, un processus qui a bénéficié à certains des groupes les plus vulnérables du pays. 
Cette initiative avait également pour but d’améliorer la capacité du Nicaragua à réagir promptement et efficacement aux situations d’urgence. 
De nouveaux projets sont en cours de préparation au Mozambique et en Tanzanie afin de donner aux collectivités locales des titres fonciers communautaires qui garantissent la reconnaissance juridique de leurs biens communs, renforçant ainsi la protection et la gestion de ces actifs. 
Il est prévu que le portefeuille de prêts à l’investissement de la Banque mondiale consacré à l’administration et la sécurisation foncières augmentent de 39 pour cent sur la période 2017-2019. 
Ce sont des progrès substantiels. 
Réaliser les objectifs clés des ODD – qui sont pleinement alignés au double objectif de la Banque mondiale, éliminer l’extrême pauvreté et stimuler une prospérité partagée – nécessitera toutefois un programme d’investissement bien plus important, axé sur le renforcement des droits fonciers dans l’ensemble des pays en développement. 
A cette fin, le groupe de la Banque mondiale a établi des partenariats aux plans local, national et mondial visant à renforcer les engagements de ces pays et à mobiliser les ressources permettant de réaliser l’objectif ambitieux qui est de régulariser les droits fonciers et patrimoniaux de tous d’ici 2030. 
L’occupation des terres est au cœur du développement. 
La sécurité des droits fonciers est ainsi indispensable pour construire des communautés inclusives, résilientes et durables qui stimuleront le progrès économique et social à long terme. 



Dernier exil de Kaboul ? 
NEW DELHI – La guerre que mènent les Etats-Unis en Afghanistan approche le point de non-retour, tandis que les doutes ne cessent de croître à l’égard de la stratégie du président Barack Obama. 
Malgré cela, après le déploiement de 21 000 soldats supplémentaires en Afghanistan, Obama envisage d'en envoyer 14 000 de plus. 
Soyons clairs : la guerre de l'Amérique en Afghanistan ne peut être remportée, même si Obama a redéfini l’objectif américain de vaincre les talibans pour empêcher Al-Qaïda d'utiliser l'Afghanistan comme base de lancement d'attaques contre les Etats-Unis. 
Or, Al‑Qaïda n'est plus un facteur sérieux dans la guerre afghane qui a désormais pour principaux combattants l'armée américaine et les talibans, forts de leurs milices associées et de leurs armées privées. 
Plutôt que de chercher à vaincre les talibans, les Etats-Unis ont encouragé les services des renseignements pakistanais, afghans et saoudiens à des négociations par procuration avec les chefs de file talibans terrés dans la ville pakistanaise de Quetta. 
Les Etats-Unis se trompent de guerre. 
Après que l'invasion américaine a chassé les chefs de file d’Al-Qaïda d’Afghanistan, le Pakistan est devenu la principale base et le sanctuaire des terroristes transnationaux. 
Le soutien aux talibans et à de nombreux autres militants afghans vient également de l'intérieur du Pakistan. 
Obama poursuit malgré tout une montée en puissance militaire en Afghanistan parallèlement à un renforcement de l'aide au Pakistan, aujourd'hui seul grand bénéficiaire de l'assistance américaine dans le monde. 
Pour vaincre Al-Qaïda, les États-Unis n'ont pas besoin d'une concentration accrue de soldats – certainement pas en Afghanistan. 
Sans une importante force au sol ni même des opérations majeures sur le terrain, les Etats-Unis peuvent tenir les vestiges d'Al‑Qaïda à distance dans leurs refuges des régions montagneuses du Pakistan par le biais d'opérations secrètes, de drones Predator et d’attaques de missiles de croisière. 
N’est-ce pas là ce que fait déjà la CIA ? 
En fait, les experts des renseignements américains estiment qu’Al-Qaïda est déjà terriblement fractionné et en aucun cas en position de contester ouvertement les intérêts américains. 
Selon la dernière édition du rapport annuel des renseignements concernant l’état des menaces ( Annual Threat Assessment of the Intelligence Community ), publiée en février dernier : « en raison de la pression, nous-mêmes et nos alliés avons placé les chefs de file d’Al-Qaïda au Pakistan […] Al-Qaïda est aujourd’hui moins capable et moins efficace qu'il y a un an. » 
Si l'objectif d'Obama avait été de déloger les talibans, un nouveau renforcement des troupes militaires aurait été judicieux, parce qu’une force talibane qui renaît ne peut être vaincue que par des opérations majeures au sol et non par de seules frappes aériennes et opérations secrètes. Si la principale cible du gouvernement américain n'est pas la force talibane mais les restes d'Al-Qaïda, pourquoi s'appuyer sur une stratégie de concentration militaire basée sur la protection des centres de population en vue de gagner le soutien local ? 
En réalité, ce que le gouvernement a qualifié de stratégie consistant à « dégager, tenir, construire » vise en fait à « renforcer, corrompre, diriger » – excepté que la confusion de la mission et l’implication américaine de plus en plus profonde sapent la composante « diriger ». 
Avant que l'Afghanistan ne devienne un bourbier à l’image du Vietnam en son temps, Obama doit repenser son plan de renforcement supplémentaire des troupes militaires. 
Il semble plus raisonnable de réduire progressivement le contingent américain, étant donné que ce qui unit les éléments disparates du gang taliban est une opposition commune à la présence militaire étrangère. 
Une sortie militaire d'Afghanistan ne revigorerait pas les forces du djihad au niveau mondial, comme semblent le craindre beaucoup d’Américains. Au contraire, elle permettrait de supprimer l'élément unificateur taliban et de faire évoluer une situation – lutte de pouvoir brutale en Afghanistan le long des frontières sectaires et ethniques – dont le sens repose en grande partie au niveau interne ou régional. 
Avec le soutien actif de l'armée pakistanaise, les talibans se précipiteraient certainement pour que Kaboul rejoue la prise de pouvoir de 1996. Mais ce ne serait pas facile, notamment au vu du fractionnement des talibans, qui permet à la petite minorité (armées privées et milices) de se fait obéir. 
Par ailleurs, les forces non talibanes et non pachtounes sont désormais plus fortes, plus organisées et mieux préparées qu'en 1996 pour résister à toute avancée sur Kaboul, leur position ayant été renforcée par l'autonomie provinciale et par les places qu'elles occupent toujours au gouvernement fédéral afghan. Qui plus est, en conservant les bases afghanes pour mener à bien des opérations secrètes, des missions Predator et d’autres frappes aériennes, les Etats-Unis pourraient lancer une force punitive pour empêcher une prise de pouvoir talibane. 
Après tout, c'est la puissance aérienne américaine, associée aux opérations au sol de l'Alliance du Nord, qui a chassé les talibans en 2001. 
En fait, le résultat le plus probable de toute lutte de pouvoir afghane déclenchée par un retrait américain serait l’officialisation de la présente partition de fait de l'Afghanistan le long des frontières ethniques – direction dans laquelle se dirige également l'Irak. 
Dans ce scénario, les Tadjiks, les Ouzbeks, les Hazaras et d'autres minorités ethniques seraient capables d'assurer eux-mêmes la gouvernance dans les zones afghanes qu'ils dominent, laissant en état d’agitation les territoires pachtounes de part et d’autre de la ligne Durand tracée par les Britanniques. 
En raison de la polarisation ethnique, la ligne Durand, ou frontière entre l'Afghanistan et le Pakistan, n'existe aujourd'hui que sur les cartes. 
Sur le terrain, elle a peu d'intérêt politique et économique, et il serait militairement impossible d'imposer à nouveau cette frontière. 
Comme en Irak, un retrait américain libérerait potentiellement les forces de la balkanisation. Cela peut sembler inquiétant, mais c'est probablement une conséquence inévitable de l'invasion initiale des États-Unis. 
En quittant l’Afghanistan, les Américains contribueraient à la lutte contre le terrorisme international. 
Au lieu de s’y embourber et de chercher à amadouer et à corrompre l'armée pakistanaise pour qu'elle mette un terme à son soutien aux militants islamiques, les États-Unis seraient libres de poursuivre une stratégie antiterroriste plus équilibrée et à plus grande échelle. 
Par exemple, ils évalueraient mieux les dangers que représentent les groupes terroristes pakistanais comme Lashkar-e-Taiba et Jaish-e-Mohammed pour la sécurité internationale. 
La menace d'une prise de pouvoir islamiste du Pakistan ne vient pas des talibans mais des groupes qui soutiennent depuis longtemps l'armée pakistanaise dans le cadre d'une alliance ancienne entre l'armée et le mollah. 
C'est là que devrait porter l'attention de la lutte. 

Le grand hold-up de la banque grecque 
ATHÈNES – Depuis 2008, les renflouements bancaires ont entraîné un important transfert de pertes privées vers les contribuables d'Europe et des États-Unis. 
Le récent renflouement de la banque grecque constitue un récit édifiant sur la manière dont la politique (dans ce cas précis, celle de l'Europe), est destinée à maximiser les pertes publiques en vue de bénéfices privés incertains. 
En 2012, l'État grec insolvable a emprunté 41 milliards d'euros (45 milliards de dollars, soit 22% du revenu national en baisse de la Grèce) aux contribuables européens pour recapitaliser les banques commerciales insolvables du pays. 
Pour une économie tombée dans les griffes de la dette insoutenable et de son corollaire, la spirale de la dette-déflation, le nouveau prêt et l'austérité stricte selon laquelle il a été établi sont devenus un boulet. 
Au moins a-t-on promis aux Grecs que ce renflouement protègerait les banques de leur pays une fois pour toutes. 
En 2013, une fois que cette tranche des fonds fut transférée par le Fonds européen de stabilité financière (EFSF), le fonds de renflouement de la zone euro, à sa concession grecque, le Fonds hellénique de stabilité financière, le HFSF a injecté approximativement 40 milliards d'euros dans les quatre banques « systémiques » en échange d'actions sans droit de vote. 
Quelques mois plus tard, à l'automne 2013, une deuxième recapitalisation a été organisée, suivie d'une nouvelle émission d'actions. 
Pour rendre les nouvelles actions attrayantes pour les investisseurs privés, la « Troïka » des créanciers officiels de la Grèce (le Fonds Monétaire International, la Banque centrale européenne et la Commission européenne) ont approuvé de les proposer à un taux d'actualisation remarquable de 80% sur le prix que le HFSF, au nom des contribuables européens, avait payé quelques mois plus tôt. 
Il faut mentionner en outre un détail d'importance cruciale : le HFSF a été empêché de participer à cette offre, ce qui a imposé aux contribuables une dilution massive des intérêts sur leurs capitaux propres. 
Flairant des gains potentiels aux frais des contribuables, les fonds spéculatifs étrangers se sont précipités pour en profiter. 
Comme pour montrer qu'elle avait saisi l'indécence du procédé, la Troïka a contraint le gouvernement de la Grèce d'immuniser les membres du conseil de HFSF contre des poursuites pénales pour ne pas avoir participé à la nouvelle offre d'actions et pour la disparition consécutive de la moitié des 41 milliards d'euros d'injection de capital par les contribuables. 
La Troïka a célébré l'intérêt des fonds spéculatifs, en le tenant pour une preuve que son renflouement bancaire avait inspiré la confiance du secteur privé. 
Mais l'absence d'investisseurs à long terme a indiqué que l'apport de capitaux était purement spéculatif. 
Les investisseurs sérieux ont compris que les banques avaient toujours de sérieuses difficultés, en dépit de la forte injection de fonds publics. 
Après tout, la Grande Dépression de la Grèce avait causé l'augmentation de la part des prêts non productifs (PNP) à 40%. 
En février 2014, des mois après la deuxième recapitalisation, la compagnie de gestion d'actifs Blackrock a signalé que le volume de PNP en pleine expansion avait nécessité une troisième recapitalisation substantielle. 
Vers le mois de juin 2014, des fuites du FMI faisaient savoir que plus de 15 milliards d'euros étaient nécessaires pour reconstituer le capital des banques : soit beaucoup plus d'argent que ce qu'il restait dans le deuxième plan de renflouement de la Grèce. 
Vers la fin de l'année 2014, alors que le deuxième plan de renflouement de la Grèce était à court de temps et d'argent, et que gouvernement devait encore supporter 22 milliards d'euros de remboursement de la dette non couverts pour 2015, les fonctionnaires de la Troïka n'avaient plus aucun doute. Afin de maintenir le faux-semblant que le « programme » grec était en bonne voie, un troisième renflouement fut exigé. 
Le problème de cette tentative visant à faire accepter de force un troisième renflouement était double. 
Tout d'abord, la survie politique du gouvernement grec, en bons termes avec la Troïka, tenait par son engagement sur le fait que le deuxième renflouement du pays serait achevé au mois de décembre 2014 et qu'il serait le dernier. 
Plusieurs gouvernements de la zone euro avaient obtenu l'accord de leur parlement en prenant le même engagement. 
Les conséquences de cette situation ont été l'effondrement du gouvernement et l'élection en janvier 2015 de notre gouvernement de Syriza, avec un mandat pour défier la logique même de ces « renflouements. » 
En tant que ministre des Finances du nouveau gouvernement, j'étais déterminé à ce que toute nouvelle recapitalisation bancaire évite les pièges des deux premières. 
De nouveaux prêts devraient être fixés seulement une fois que la dette de la Grèce serait rendue viable, et aucun nouveau fonds public ne devait être injecté dans les banques commerciales à moins qu'on ne désigne un établissement poursuivant un but particulier (une « mauvaise banque »), pour traiter leurs PNP. 
Malheureusement la Troïka n'a pas été intéressée par une solution raisonnable. 
Son but était d'écraser un gouvernement qui osait la défier. 
Et elle nous a effectivement écrasés en organisant une panique bancaire d'une durée de six mois, en fermant les banques grecques au mois de juin et en entraînant la capitulation du Premier ministre Alexis Tsipras face au troisième prêt de renflouement de la Troïka en juillet. 
Le premier mouvement significatif fut une troisième recapitalisation des banques en novembre. 
Les contribuables ont versé 6 nouveaux milliards d'euros, par l'intermédiaire du HFSF, mais ont été de nouveau empêchés d'acheter les actions proposées aux investisseurs privés. 
En conséquence, en dépit des injections de capitaux d'environ 47 milliards d'euros (41 milliards d'euros en 2013 et encore 6 milliards d'euros en 2015), la part de capitaux propres du contribuable a chuté de plus de 65% à moins de 26%, alors que les fonds spéculatifs et les investisseurs étrangers (par exemple John Paulson, Brookfield, Fairfax, Wellington et Highfields) ont saisi 74% des capitaux propres des banques contre seulement 5,1 milliards d'euros d'investissement. 
Comme les fonds spéculatifs perdaient de l'argent depuis 2013, l'occasion de reprendre le système bancaire total de la Grèce pour une somme dérisoire était vraiment trop tentante. 
Le résultat est un système bancaire encore inondé de PNP et agité par une récession qui se poursuit. 
Avec le dernier cycle de recapitalisation, le coût de la détermination de la Troïka (à se conformer à la pratique de prêts de renflouement « de façade »), n'a fait qu'augmenter. 
Jamais des contribuables n'ont autant payé à si peu de gens pour si peu en retour. 

L'Amérique latine, grande absente des présidentielles américaines 
Berkeley - Alors que les électeurs américains attribuent des handicaps aux candidats dans la course des présidentielles, de leur côté, les Latino-Américains ne peuvent qu'observer et imaginer ce que le prochain président, Hillary Clinton, Barack Obama ou John McCain, pourrait faire pour leurs pays. 
Quel est le meilleur candidat pour l'Amérique latine ? 
Que Barack Obama ou Hillary Clinton soit le candidat démocrate ; que ce soit l'un d'eux qui remporte les élections en novembre ou le républicain John McCain, quelle différence ? 
Si durant des décennies le commerce a été le maître mot de la politique étrangère américaine dans la région, certains gouvernements ont des priorités plus vastes. 
Vous vous souvenez de la politique axée sur les droits de l'homme de Jimmy Carter ? 
Ou de la période d'interventionnisme de Reagan et Bush I qui, pour les uns, sauvait la région des révolutionnaires, pour les autres, entravait des changements nécessaires. 
Qu'on les apprécie ou non, Carter et Reagan avaient des programmes fort divergents pour l'Amérique latine. 
Or, ces seize dernières années, Bill Clinton et George W. Bush, présidents démocrates et républicains, n'ont fait que suivre une voie similaire tout du long : celle du libre-échange. 
Rares sont les indices qui laissent entendre que les sénateurs Obama et Clinton, ou même le sénateur McCain, ont des intentions différentes. Il est plus difficile de faire l'analyse de leurs positions pour défendre l'un ou l'autre que de deviner qui gagnera la Coupe du monde. 
Pour l'heure, la question primordiale pour les Nords-Américains au sujet de l'Amérique latine porte sur les 12 millions d'immigrants en situation irrégulière qui vivraient aux Etats-Unis – dont la plupart parle espagnol. 
On peut dire ce qu'on veut du libre-échange, mais dans une multitude de pays, les individus ont remplacé le sucre, les bananes et le café au premier rang des exportations. 
Alors, la question primordiale pour l'Amérique latine devrait être de savoir quelles sont les différences entre les programmes des candidats à l'égard des sans-papiers qui vivent déjà aux Etats-Unis. 
Le pays va-t-il leur permettre de rester et de continuer à coûter des milliards en transferts de fonds ? 
Tandis que l'extrême droite du parti républicain préférerait que ces immigrants retournent chez eux – ce qui aurait un effet dévastateur pour l'Amérique latine tout autant que pour les Etats‑Unis –, les candidats aux présidentielles ont des idées plus claires. 
McCain, Clinton et Obama soutiennent des « réformes complètes » – expression codifiée pour ménager les sentiments anti-immigrants. 
En d'autres termes, promettez aux Américains de sécuriser les frontières et ils accepteront que les clandestins puissent obtenir la nationalité (en l'occurrence, personne ne précise que les Etats-Unis ont déjà dépensé des milliards pour renforcer les frontières mais qu'environ 500 000 immigrants en situation irrégulière continuent à venir - mais ça, c'est une autre histoire). 
Soutenue par les trois candidats, la loi votée récemment au Congrès rend l'obtention de la citoyenneté presque aussi difficile que la traversée de la frontière. 
Néanmoins, le Sénateur Obama, fils d'un Africain et d'une Américaine, propose davantage que les autres : il est le seul candidat à défendre le droit des sans-papiers d'obtenir un permis de conduire légal – proposition impopulaire auprès de nombreux électeurs. 
S'il a fallu tout un réseau de prostitution pour renverser l'ancien gouverneur Eliot Spitzer, son projet d'accorder le permis de conduire aux immigrants en situation irrégulière à New York – qui, selon les experts, est une idée judicieuse en matière de sécurité routière - a été sa première erreur. 
En dépit de sa popularité à l'époque, Spitzer a dû mettre ce projet de côté. 
Dénués de toute clairvoyance – qui viendra peut-être après les élections –, nous faisons passer le commerce avant l'Amérique latine dans le débat de la campagne. 
Bien que Clinton et Obama aient insisté pour que l'Accord de libre-échange nord-américain (ALÉNA) soit renégocié au niveau de l'emploi et de l'environnement, et même menacé de ne pas y prendre part, leur retrait de ce traité est fort peu probable. 
Ce type d'accord bénéficie d'un vaste soutien au Congrès. 
Mais, une fois encore, Obama a été le premier à faire pression en faveur d'un commerce plus équitable. Il est donc plus probable qu'il adopte une position différente de celle de ses rivaux. 
En outre, Bill Richardson, Gouverneur du Nouveau Mexique d'origine latino-américaine, ex-ambassadeur américain auprès des Nations Unies et désormais partisan d'Obama, a des affinités avec l'Amérique latine. 
En effet, il a été récemment associé aux négociations avec le Venezuela et la Colombie pour relâcher les otages retenus par les Forces armées révolutionnaires de Colombie (FARC). 
Barack Obama s'est toujours prononcé contre l'accord commercial avec la Colombie. 
Même s'il y est désormais opposé, Bill Clinton n'a pas été avare de critiques, et McCain foncerait tête baissée pour signer en bas de la page. 
Hélas, il ne s'agit que d'un accord commercial, pas d'une intuition juste de l'avenir. 
Et si Barack Obama est sur le point de montrer qu'il pourrait en avoir une, il doit encore l'expliquer clairement. 
Il ne serait pas surprenant que les Latino-Américains se demandent si les candidats se soucient vraiment d'eux. 
Après tout, la production américaine d'éthanol à partir de maïs est catastrophique pour les prix des denrées alimentaires. Les candidats ne semblent pas s'en soucier et s'accordent tous en faveur de l'agrocarburant. 
Ce soutien unanime ne signifie qu'une chose : le prix des tortillas ne cessera d'augmenter. 
Compte tenu des propos des candidats jusqu'ici sur l'Amérique latine, il est peu probable que la situation évolue différemment. 




L'importance de l'Amérique latine 
NEW YORK – Une grande partie de l'attention mondiale gravite naturellement autour de l'évolution de la situation en Europe, au Moyen-Orient et en Asie. 
Ces régions représentent la vaste majorité de la population mondiale et des richesses, leur géopolitique est soumise à la plus forte pression (et a les plus lourdes conséquences). Et au cours des dernières décennies, voire des derniers siècles, elles représentent la majeure partie de ce qui a constitué l'histoire du monde. 
Mais une conséquence inattendue de cette polarisation est que de nombreux gouvernements, sociétés et personnes négligent une grande partie de ce qui se passe en Amérique latine. 
Et une grande partie de ce qui se déroule en ce moment en Amérique latine s'avère positif. 
Cela ne va pas nécessairement de soi. 
Le Brésil, le plus grand pays de la région, traverse une grave crise politique : la Présidente sortante Dilma Rousseff pourrait bien passer en jugement alors que les Jeux Olympiques auront lieu dans son pays cet été. 
Pendant ce temps, l'économie a diminué de près de 4% en 2015 et devrait se contracter cette année dans les mêmes proportions. 
L'impact du virus Zika sur la santé publique est plus fort au Brésil que partout ailleurs. 
La corruption est endémique et compromet presque toutes les personnalités publiques. 
Mais ce qui est tout aussi extraordinaire dans le cas du Brésil, c'est que tout cela s'est produit jusqu'à présent sans violence. 
Fait tout aussi important, le processus politique se poursuit selon les règles constitutionnelles et sous l'autorité de juges qui agissent en toute indépendance. 
Les médias de toutes sortes rapportent ces événements avec une grande intensité. 
La capacité à se corriger est essentielle à tout pays et en être pourvu est peut-être ce qui sauve le Brésil de ses erreurs passées et de sa mauvaise gestion. 
Et effectivement, le Venezuela (un pays béni ou plutôt maudit, puisqu'il dispose des plus grandes réserves d'hydrocarbures au monde), est dans un état bien plus grave. 
L'économie et la devise du pays ont chuté en même temps que le prix du pétrole. 
L'inflation est montée en flèche. Le dysfonctionnement politique est grave et les troubles civils et les violences internes à grande échelle ne peuvent être écartés. 
Pourtant même dans ce pays, on trouve quelques bonnes nouvelles. 
L'opposition a remporté une large majorité aux dernières élections législatives de décembre 2015. 
Et les prix plus bas du pétrole risquent de déclencher un nouveau changement politique, qui pourrait conduire en fin de compte à l'avènement d'un gouvernement qui entamera le processus visant à redonner au Venezuela des institutions et des lois, plutôt que des cultes de la personnalité et des abus de pouvoir. 
D'un point de vue plus général, la plupart des tendances plus importantes dans la région sont dans l'ensemble positives. 
Le Mexique, qui était depuis des décennies un État à parti unique, est à présent une démocratie solide qui a connu plusieurs alternances de son leadership politique par le scrutin démocratique. 
En outre son économie se porte relativement bien. 
Certes des défis existent, surtout sur le plan de la lutte contre la criminalité liée à la drogue et à la violence, mais ces problèmes peuvent être gérés par un effort soutenu. 
La Colombie est enfin sortie d'une guerre civile prolongée. 
En partie grâce à l'aide des États-Unis, le gouvernement a été assez fort pour faire comprendre aux rebelles FARC du pays qu'ils ne pourraient pas accéder au pouvoir par la force des armes. 
Le cessez-le-feu se maintient et les perspectives d'un accord de paix sont favorables. 
Pendant ce temps, la croissance économique augmente à un taux annuel de 3%, plus faible que dans un passé récent, mais toujours plus fort que dans de nombreuses économies émergentes. 
L'Argentine donne les toutes dernières bonnes nouvelles. 
Le nouveau gouvernement, dans ses six premiers mois d'exercice, a entrepris un certain nombre d'étapes difficiles en vue de restaurer la confiance internationale. 
Cela ne minimise en aucun cas ce que le gouvernement doit accomplir pour réduire l'inflation et pour rétablir une croissance durable, mais il y a un sentiment palpable que le pays, désormais dirigé par une équipe talentueuse de technocrates, a passé le cap. 
C'est une bonne nouvelle et pas seulement pour l'Argentine, puisque ce qui se passe là-bas aura une incidence sur la réflexion et comportement d'autres pays, notamment le Brésil. 
Le progrès en Argentine va certainement montrer que ceux qui enfreignent la loi peuvent être tenus pour responsables, qu'une intervention excessive de l'État dans l'économie conduit à l'insolvabilité et favorise la corruption et que la démocratie et les marchés représentent l'avenir. 
Cuba d'ici dix ans aura toutes les chances de ressembler à ses voisins politiquement et économiquement plus ouverts quevice versa. 
Encore une fois, rien de tout cela ne signifie que l'Amérique latine soit dépourvue de défis ni de problèmes réels. 
Au contraire, elle en a de multiples. 
Mais pour l'essentiel, ce sont des questions de gouvernance politique et économique, de capacité de l'Étatet de corruption au sein des États. 
Les problèmes presque entièrement absents sont ceux qui découlent des relations entre États (la géopolitique), qui dominent et gangrènent d'autres régions du monde. 
Il s'agit d'un énorme avantage, car cela signifie que l'attention et les ressources des gouvernements peuvent se concentrer sur la satisfaction des besoins nationaux. 
Le Moyen-Orient se délite. 
L'Asie est agitée par des différends territoriaux, par la montée en puissance de la Chine et par une Corée du Nord téméraire. 
L'Europe est pratiquement submergée par les réfugiés, le terrorisme et le revanchisme russe. 
Et l'Afrique est freinée par les guerres civiles, le terrorisme et la mauvaise gouvernance. 
La situation de l'Amérique latine semble en revanche plutôt bonne. 
En effet, si les tendances actuelles persistent, elle pourrait finir par remplacer l'Europe dans le rôle de la région du monde que d'autres considèrent avec grande admiration, sinon avec envie. 

Les trois conditions de l'intervention de l'Etat dans l'économie 
DAVOS – Dans une période de croissance médiocre, les pays en développement en reviennent à de vieilles stratégies, notamment le recours à l'intervention de l'Etat en soutien à certains secteurs économiques pour en faire des moteurs de croissance et de création d'emplois. Mais l'expérience montre que cette politique conduit souvent à l'échec, particulièrement dans la région Amérique latine - Caraïbes. 
Au cours des années 1950 et 1960, beaucoup de pays de cette région se sont lancés avec enthousiasme dans une politique industrielle. 
En remplaçant les importations par la production intérieure, en comptant sur la planification étatique pour déterminer les secteurs prioritaires et ériger des barrières commerciales (au moyen de taxes douanières, de quotas et de licences d'importation), ils ont essayé d'accélérer leur transition de l'état de fournisseur de matières premières à celui de base manufacturière. 
Des pays d'Asie de l'Est comme la Corée du Sud ont mis en place avec succès ce type de stratégie pour permettre à des secteurs économiques sélectionnés de participer aux marchés mondiaux. 
Par contre les pays d'Amérique latine et des Caraïbes ont rarement réussi, car malgré un certain nombre de succès (comme celui d'Embraer dans l'aéronautique au Brésil et celui de l'élevage de saumons au Chili), leurs gouvernements ont souvent choisi les secteurs à soutenir sous la pression des lobbies et non en fonction du potentiel concurrentiel des entreprises. 
Au cours des années 1980 et 1990, l'Amérique latine a abandonné cette stratégie au profit d'une politique moins risquée. 
Plutôt que de soutenir des secteurs donnés, certains pays ont soutenu l'innovation à force de subventions et d'avantages fiscaux tout azimuts, tout en ouvrant leurs marchés à la concurrence étrangère et en adoptant des réformes favorables aux marchés. 
Mais ces changements, bien que nécessaires, étaient insuffisants pour augmenter la production et stimuler la croissance. 
Près de 20 ans plus tard, les pays d'Amérique latine examinent à nouveau le potentiel d'une politique industrielle volontaire. Mais éviter les erreurs du passé exige une véritable compréhension des causes des échecs précédents et une stratégie adéquate. 
C'est exactement ce qu'indique un rapport récent de la Banque interaméricaine de développement (dont je suis le président). 
Au-delà de la compréhension des erreurs passées, ce rapport identifie trois conditions fondamentales qui doivent être remplies pour qu'un pays émergent se lance dans une politique interventionniste : 
- Un dysfonctionnement des marchés justifie l'intervention de l'Etat ; 
- La politique envisagée permet de remédier à ces dysfonctionnements ; 
- Les institutions nécessaires à la mise en œuvre de cette politique existent. 
Examinons la politique sectorielle menée au Costa Rica et en Argentine. 
Au Costa Rica, la filière du riz a fait du lobbying pour obtenir la protection de l'Etat. Bien qu'il n'y ait pas eu alors de dysfonctionnement des marchés, soumis à cette pression, le gouvernement a fixé des droits de douane élevés sur les importations et subventionné les puissants producteurs locaux, ce qui a entraîné une baisse de la productivité. 
Par contre, en Argentine les producteurs de la province d'Entre Rios ont demandé à ce que l'Institut national de technologie agricole (INTA) intensifie ses recherches sur les nouvelles variétés de riz, acceptant même de payer une taxe pour accroître le budget de recherche de l'Institut (surmontant ce que les économistes qualifient de "problèmes de coordination avec le secteur privé"). Et quand une nouvelle variété de riz a été introduite, la production a augmenté. 
La politique argentine répondait aux trois conditions énoncées : le marché était dysfonctionnel et la politique mise en œuvre par les institutions appropriées permettait d'y remédier. 
Plutôt que de relever l'ensemble des barrières douanières ou d'inonder de subventions l'ensemble des secteurs économiques, le gouvernement provincial et l'Institut de technologie agricole ont mis en place une politique d'intérêt général qui a permis d'améliorer la production dans un secteur donné. 
On trouve d'autres exemples couronnés de succès dans la certification sanitaire des produits agricoles et dans les programmes de formation du secteur des logiciels. 
Une fois qu'un gouvernement identifie un secteur qui répond aux trois conditions précédentes, il est en bien meilleure position pour recourir à des subventions temporaires ou à des mesures d'incitation ciblées. 
Ainsi à Riviera Mayan au Mexique, l'aide publique à l'investissement dans le logement et le transport a favorisé la création d'une destination touristique de classe internationale. 
Le Costa Rica, malgré un échec dans le secteur de la riziculture, a réussi à soutenir d'autres secteurs. 
Quand les entreprises spécialisées dans les appareils médicaux se sont trouvées dans l'impossibilité de fabriquer des systèmes tels que des valves cardiaques en raison de l'absence de sociétés spécialisées dans la stérilisation, le gouvernement a mis en œuvre des incitations pour attirer ces sociétés, ce qui a permis d'accroître les exportations en matériel médical sophistiqué de grande valeur ajoutée. 
Les institutions doivent être en capacité d'empêcher des intérêts particuliers ou des jeux politiciens de peser sur les choix politiques, comme cela s'est passé dans les années 1950 et 1960. 
L'Irlande, souvent célébrée pour sa capacité à choisir les secteurs à soutenir, s'appuyait sur la compétence technique de son Agence de développement industriel pour garantir l'intégrité et l'efficacité de son processus de sélection. 
Bien que disposant d'institutions relativement solides, le Chili s'est tourné vers une tierce partie, le Boston Consulting Group, pour que la sélection des secteurs les plus prometteurs se fasse sur des critères objectifs. 
Choisir les secteurs à soutenir pour assurer le développement d'un pays est un défi complexe, difficile à relever. 
Les responsables politiques doivent évaluer à intervalles réguliers l'application de leur stratégie et abandonner rapidement les mesures inefficaces. 
Ils feront des essais et des erreurs, mais si les trois conditions mentionnées précédemment sont remplies, leurs chances de succès seront bien meilleures. 

Stop à la gauche en Amérique latine 
BOGOTA – La défaite cuisante du gouvernement chaviste, au pouvoir depuis de nombreuses années, lors des élections parlementaires récentes au Venezuela, qui s’est ajoutée à la fin de 12 ans de régime péroniste en Argentine, marque le terme d'un cycle d'hégémonie de la gauche dans une grande partie de l'Amérique latine. 
Pour autant, il ne s’agit pas d’un grand moment politique marquant le renouveau de la confrontation idéologique. 
Au contraire, cette évolution représente plutôt une transition mesurée vers davantage de pragmatisme politique. 
Et c’est une très bonne nouvelle. 
La meilleure preuve qu’il ne s’agit pas d’un profond changement idéologique est sans doute à chercher dans ce qui a déclenché ce basculement : un ralentissement économique. 
Pendant plus d'une décennie, la région s’est appuyée sur le « Socialisme du XXIe siècle », que le défunt président du Venezuela, Hugo Chávez, avait utilisé pour galvaniser des groupes comme l'Alliance bolivarienne pour les peuples de Notre Amérique (ALBA) et Petrocaribe, une alliance de producteurs de pétrole comprenant les États des Caraïbes et le Venezuela. 
Mais l'effondrement économique, l'hyperinflation et des pénuries alimentaires ont détruit la foi dans ce système. 
Il est intéressant de noter que ce sont exactement les mêmes facteurs, qui sont en grande partie le résultat de conditions mondiales très défavorables, qui ont permis aux partis de gauche d'Amérique latine de gagner et de consolider leur pouvoir, en blâmant les politiques axées sur le marché qui les ont précédées. 
Les Brésiliens ont élu Luiz Inácio Lula da Silva à la présidence en 2002, et les Argentins ont choisi Néstor Kirchner en 2003. 
La crise financière a rendu les rênes du pouvoir au Parti révolutionnaire institutionnel mexicain en 2012, et le parti de gauche Nueva Mayoría de Michelle Bachelet a remporté les élections au Chili en 2013. 
Les gouvernements de gauche ont ensuite tiré profit d'un boom durable des matières premières pour accroître les dépenses de subvention à la consommation et la protection sociale, sans dépendre des créanciers internationaux. 
Entre 2003, année de l'élection de Kirchner, et 2011, quand son épouse et successeur Cristina Fernández de Kirchner a très largement été réélue pour un deuxième mandat, les prix du soja ont augmenté de plus de 7% par an, en moyenne, stimulant ainsi la croissance du PIB global. 
De même, l'économie du Brésil, propulsée par les exportations de ses propres matières premières, a connu une croissance d'environ 4,5% par an. 
Cela a permis au pays, comme dans le cas de l'Argentine, de lutter contre l'extrême pauvreté et de stimuler le pouvoir d'achat d'une classe moyenne émergente, qui est ainsi devenue profondément fidèle à des gouvernements de gauche. 
En Argentine, il a fallu un taux d'inflation de 30%, des scandales de corruption massifs et des restrictions sur les achats en devises étrangères pour parvenir à une faible majorité pour le candidat de centre-droit Mauricio Macri lors des élections présidentielles récentes. 
La cause principale de ce revers de fortune a été un environnement mondial qui ne pouvait plus soutenir les prix élevés des matières premières. 
En particulier, le ralentissement de la croissance de la Chine a affaibli la demande pour les matières premières d'Amérique latine. 
En Equateur, le président Rafael Correa est devenu de plus en plus autoritaire – modifiant récemment la constitution pour lui permettre de briguer un quatrième mandat – en réponse à l'impact du déclin économique sur le soutien populaire pour sa « dictature du cœur ». 
Au Venezuela, où le pétrole représente 95% des recettes d'exportation, les électeurs se sont naturellement retournés contre le Parti socialiste au pouvoir. 
Bien que le successeur de Chávez, Nicolás Maduro, reste président, l'opposition détient désormais deux-tiers des sièges à l'Assemblée nationale. 
Bien avant l'élection vénézuélienne, le gouvernement de Cuba, qui était devenu largement tributaire des largesses chavistes, prenait déjà des mesures pragmatiques vers une normalisation des relations avec les États-Unis. 
Raúl et Fidel Castro – qui savent par expérience personnelle combien la disparition de l'Union soviétique, principal bienfaiteur de Cuba pendant la guerre froide, a affecté leur pays – ont senti venir la perte imminente des subventions somptueuses du Venezuela et ont agi en conséquence. 
Même au Chili – peut-être l'économie la mieux gérée dans la région, mais encore très dépendante des exportations de cuivre – la cote de popularité de Bachelet a plongé à des niveaux sans précédent, menaçant son ambitieux programme de réformes constitutionnelles et éducatives. 
Ajoutez à cela des scandales de corruption impliquant le fils de Bachelet et les faiblesses de la coalition de centre-gauche au pouvoir, et le retour au pouvoir du centre-droit lors de l'élection présidentielle de 2017 semble de plus en plus probable. 
Néanmoins, les élections ne sont pas le seul moyen d’inciter au changement. 
Alors que le ralentissement économique le plus grave en 25 ans a poussé le déficit budgétaire à des niveaux records, la présidente brésilienne Dilma Rousseff a été contrainte de se tourner vers l'austérité, notamment au moyen de coupes dans les allocations de chômage et la protection sociale. 
Bien sûr, les scandales de corruption massive ont également sévèrement érodé la position de Rousseff, et représentent la raison principale pour laquelle elle est aujourd'hui confrontée à une procédure de destitution. 
Mais, lorsque l'économie était en croissance, la corruption était moins politiquement explosive. 
De même, après que l'armée du Venezuela ait clairement indiqué que la défense du chavisme ne méritait pas de s’opposer à la volonté du peuple, Maduro a été contraint de promettre que la révolution passerait maintenant à « une nouvelle phase ». 
Et, même si Macri n'avait pas réussi à remporter la présidence de l'Argentine, son adversaire Daniel Scioli – qui a été vice-président sous Néstor Kirchner, mais représente un péronisme plus modéré – aurait probablement dû mettre en place des politiques pragmatiques visant à renforcer la confiance du marché. 
Le dernier coup dur pour les politiques de gauche en l’Amérique latine vient sans doute de la Colombie, où le président Juan Manuel Santos a défini comme sa première priorité l’obtention d’une paix avec les Forces armées révolutionnaires de Colombie (FARC), le plus ancien groupe de guérilla d'Amérique latine. 
Président plutôt à droite, Santos a été réélu en 2014 en mettant l'accent ces efforts de paix, ce qui lui a valu un fort soutien de la gauche. 
A présent, les deux parties sont sur le point d'un accord de paix, qui devrait être signé en mars. 
Encore plus que les difficultés économiques actuelles, qui s’expliquent en grande partie par des forces mondiales, la paix en Colombie renforcera pour les électeurs latino-américains les avantages du pragmatisme sur l'idéologie – un fait que même les FARC ont reconnu. 
Une nouvelle ère d’élaboration de politique modérées et sensées pourrait être ce qui permettra à l'Amérique latine de diversifier ses économies et de bâtir une prospérité plus durable et inclusive. 

Montée en puissance de la droite en Amérique latine 
LAGUNA BEACH – Qu’il s’agisse des changements de gouvernement observés en Argentine et au Brésil, ou des correctifs appliqués à mi-parcours aux politiques du Chili, la politique latino-américaine en général semble opérer un basculement à droite. 
Seulement voilà, plutôt que d’être suscité par l’attrait des politiques économiques que préconise la droite, ce phénomène complexe apparaît pour l’essentiel comme le reflet d’une contrainte liée à une croissance anémique et à un déficit d’offre de biens publics, notamment de services sociaux. 
Ce phénomène peut en effet être considéré comme une version latino-américaine de la montée en puissance des mouvements anti-establishment dans les pays occidentaux. 
Il souligne la nécessité pour les gouvernements de la région de produire des résultats au service de leurs citoyens. À défaut, le basculement actuel ne constituera rien de plus qu’une étape sur un chemin incertain – politiquement plus compliqué et économiquement plus difficile à arpenter – vers une destination encore moins stable. 
Les signaux concrets de ce changement actuel de cap politique revêtent différentes formes. 
À l’issue de plusieurs années d’un populisme budgétairement irresponsable sous le règne de la famille Kirchner, l’Argentine a opté pour Mauricio Macri, ancien homme d’affaires de droite. 
Au Brésil, dans l’attente d’une décision finale du Sénat, la présidente Dilma Rousseff a été mise sur la touche dans le cadre d’une « destitution provisoire », son remplaçant affichant une volonté de renoncement aux politiques du Parti des travailleurs, orienté à gauche. 
Plusieurs gouvernements pourtant bien installés dans la région procèdent eux-mêmes à un changement de cap. 
Au Chili, bien que la présidente Michelle Bachelet ait été réélue, son gouvernement annonce une réorientation à droite en matière de politique économique. 
Quant au Cuba du président Raúl Castro, il élargit actuellement la portée juridique des entreprises privées. 
Au Venezuela, pays qui flirte de façon dramatique avec le statut d’« État en faillite », le gouvernement du président Nicolás Maduro est confronté à des défis économiques et financiers croissants, en conséquence des politiques sans ancrage budgétaire amorcées par son prédécesseur Hugo Chávez. 
Face à une pénurie généralisée de marchandises, et au mauvais fonctionnement des marchés, le gouvernement Maduro a d’ores et déjà perdu le contrôle de l’Assemblée nationale, l’opposition cherchant désormais à abréger son mandat par des voies constitutionnelles. 
Plusieurs facteurs clés viennent façonner la dynamique politique de la région. 
La chute brutale des prix mondiaux des matières premières telles que le pétrole et le cuivre, combinée au ralentissement de la croissance chinoise, réduit les recettes d’exportation de la région, et accentue les difficultés économiques sur le plan intérieur. 
Cette situation se trouve aggravée par l’existence d’un environnement plus volatile s’agissant des flux financiers à destination des pays émergents, par une plus grande hésitation à procéder à des investissements directs étrangers, ainsi que par la crainte de voir les échanges commerciaux internationaux impactés par la montée d’un discours d’antimondialisation dans cette course inhabituelle que constitue l’actuelle campagne présidentielle américaine. 
La détérioration qui en résulte en termes de performance économique, et notamment les profondes récessions observées au Brésil et au Venezuela, accentue le mécontentement de l’opinion face aux services publics, et amplifie les inquiétudes de longue date quant aux inégalités et à la mauvaise répartition des fonds publics. 
Cette colère de l’opinion se retrouve au sein même de pays traditionnellement bien gérés, comme le Chili, dans lesquels les catégories à faibles revenus s’en sont sorties relativement bien ces dernières années, et où l’ampleur de la fraude publique – avérée ou prétendue – est sans commune mesure avec celle perpétrée dans certains États voisins. 
Pour l’heure, ce sont les programmes et les partis de droite qui sortent gagnants de la désillusion économique et sociale observée en Amérique latine. 
Beaucoup dans la région ont pour espoir que le changement politique soit le catalyseur d’une plus forte croissance, via un refaçonnement des politiques existantes et grâce à des campagnes plus efficaces de lutte contre la corruption. 
Mais ici encore, à moins que les vainqueurs politiques d’aujourd’hui parviennent à générer une croissance nettement plus forte et significativement plus inclusive, leurs électeurs passeront sans doute leur chemin. 
D’un point de vue mondial, le basculement politique observé en Amérique latine s’inscrit dans le cadre d’un plus large phénomène de mécontentement à l’égard de l’« establishment ». Et cette colère ne se limite pas à ceux qui nous gouvernent. 
Au États-Unis, le résultat n’est autre qu’un important éloignement vis-à-vis des politiques de l’establishment : ascension inattendue de Donald Trump en tant que probable candidat républicain à la présidence, et défiance étonnamment puissante de la part de Bernie Sanders à l’égard de Hillary Clinton du côté démocrate. 
En Europe, les partis anti-establishment ne cessent de gagner du terrain dans le cadre d’élections locales, régionales et nationales, ce qui complique la formation de certains gouvernements (par exemple en Espagne) et influence les décisions politiques majeures (telles que la décision du Parti conservateur d’organiser prochainement un référendum du le Brexit). 
À l’exception de pays comme les Philippines, où les électeurs ont désigné lors des élections présidentielles du mois dernier le candidat Rodrigo Duterte, ouvertement opposé à l’establishment, la tendance au sein des pays émergents consiste certes en une réadaptation, mais avec pour cadre les élites politiques existantes. 
C’est là sans doute la meilleure manière de décrire ce qui s’opère actuellement dans la majeure partie de l’Amérique latine. 
C’est désormais à ces élites qu’il appartient de répondre efficacement aux causes du mécontentement populaire, sans quoi elles devront tôt ou tard faire face à l’émergence de mouvements anti-establishment, comme leurs homologues d’Europe et d’Amérique du Nord. 
Une telle issue, qui compliquerait sensiblement le paysage politique de la région, viendrait limiter encore davantage la possibilité pour les gouvernements de procéder de manière opportune à une adaptation de leurs politiques économiques. 

L’axe anti-Chávez de l’Amérique latine 
BRUXELLES – Le sauvetage d’Ingrid Betancourt et de 14 autres otages retenus prisonniers depuis des années par la guérilla des FARC marque plus qu’un tournant dans la longue guerre de la Colombie contre ses guérilleros marxistes et narcotrafiquants. 
Il confirme aussi l’émergence d’une nouvelle troïka de leaders latino-américains : le président colombien Alvaro Uribe, le président brésilien Luiz Inácio Lula da Silva et le président mexicain Felipe Calderón – déterminés à en finir avec les cartels de la drogue et les mouvements de guérilla déstabilisants d’Amérique latine, et à isoler le parvenu démagogique de la région, le président vénézuélien Hugo Chávez. 
Pour Uribe, le statut de l’un des chefs historiques d’Amérique latine était assuré avant même la libération de Betancourt et des autres otages. 
Uribe a remporté une réélection sans précédent il y a deux ans avec une majorité absolue dès le premier tour. 
Mais c’est sa décision de poursuivre sans relâche l’insurrection armée qui a tué son père et de ne pas négocier avec les FARC sur les enlèvements qui a défini la présidence d’Uribe. 
Dans le même temps, il a transformé un pays qui était entre les mains des barons de la drogue et au bord de la faillite. 
Le professionnalisme des forces armées de Colombie, associé à la popularité d’Uribe et à une économie en pleine croissance, ont apporté, pour la première fois en trente ans, la normalité aux villes de Colombie et, de plus en plus, la paix et l’état de droit dans la plupart des ses régions de la jungle. 
L’implacabilité d’Uribe a provoqué des vagues de défections chez les FARC, qui ne comptent plus aujourd’hui que 9 000 guérilleros pour 16 000 à leur apogée en 2001. 
En effet, beaucoup de transfuges des FARC préfèrent aujourd’hui se battre pour leur cause à coup de bulletins de vote sous la bannière du nouveau parti de gauche Polo Alternativo Democratico. 
Les bénéfices de l’apparente défaite des FARC par Uribe s’étendent bien au-delà de la Colombie. 
La mission de sauvetage des otages a aussi poussé Chávez, en convalescence depuis sa tentative de prise de pouvoir par référendum l’année dernière (où son propre haut commandement aurait repoussé sa demande de truquer les résultats) sur la défensive. 
L’axe Uribe-Lula-Calderón paraît déterminé à le laisser dans cet état. 
Chávez est perdant non seulement à cause du soutien moral qu’il avait apporté aux FARC (il les a qualifiés de “belligérants” et non de terroristes, et il a publiquement traité Uribe de laquais de l’Amérique), mais aussi parce qu’on pense qu’il a secrètement fourni aux FARC un soutien militaire. Ce soutien semblait faire partie de la révolution socialiste “bolivarienne,” qui a utilisé les pétrodollars du Venezuela pour financer les gouvernements de gauche en Équateur, en Bolivie et à Cuba dans l’espoir de construire une alliance régionale anti-américaine. 
Au cours des trois dernières années, vu la montée du président bolivien Evo Morales, du président équatorien Rafael Correa et de leur meneur Chávez, on pouvait sérieusement penser que l’Amérique latine traversait l’un des accès de déstabilisation de gauche dont elle est coutumière. 
Mais la récente augmentation mondiale des prix des matières premières signifie que le Chili, le Brésil et le Mexique, moteurs traditionnels de la région, ont connu des booms économiques qui leur sont propres. 
Cela a permis, surtout à Lula, de résister à ses alliés socialistes et de prendre de la distance par rapport à Chávez, alors qu’en mars 2008 encore, il l’avait soutenu après la brève incursion colombienne en Équateur qui avait débouché sur la mort du commandant des FARC Raul Reyes. 
L’intransigeance de Calderón envers les trafiquants de drogue au Mexique, une offensive implacable qui suit le précédent établi par Uribe dans sa gestion des FARC, a aussi été soutenue car la croissance économique a muselé l’opposition nationale. 
La troïka émergente Uribe-Lula-Calderón exerce une influence géostratégique car les choses ont commencé à changer à Cuba depuis que Fidel Castro a formellement passé la présidence à son frère Raúl. 
L’Amérique latine est obsédée par cette transition, et Uribe, Calderón et Lula n’ont pas l’intention de laisser Chávez mener la danse. 
En janvier dernier, Lula a effectué une visite sur l’île en compagnie d’une équipe d’éminents businessmen brésiliens, et a signé des marchés commerciaux et financiers d’une valeur de 1 milliard de dollars. 
Calderón, inversant la politique de son prédécesseur qui dénonçait le manque de respect des droits humains à Cuba, a rétabli les liens étroits qui existaient traditionnellement entre le Mexique et l’île. 
Le ministre mexicain des Affaires étrangères avait alors déjà renégocié 400 millions de dollars de dettes que Cuba n’avait pas payés. 
Les échanges culturels ont augmenté, et Calderón doit bientôt se rendre à la Havane. 
Ce rapprochement avec Cuba mélange l’intérêt et les calculs. 
Cuba pose un problème politique national partout en Amérique latine. 
Selon certains analystes, en réchauffant ces relations, Uribe, Calderón et Lula espèrent apaiser leurs opposants de gauche. 
En outre, à la fois pour Uribe et pour Calderón, l’instabilité à Cuba peut menacer leur propre sécurité nationale. 
Le Brésil comme le Mexique voient des opportunités commerciales sur l’île, surtout depuis que Raúl Castro a un peu plus ouvert Cuba aux investissements étrangers. 
Mais peut-être la principale raison du réchauffement des relations avec Cuba n’est-elle pas avouable publiquement par aucun des trois présidents : ils estiment que des liens plus étroits sont un moyen d’équilibrer l’influence de Chávez, qui a remplacé l’Union soviétique dans le rôle de principal soutien de Cuba. 
À l’inverse de Chávez, servile disciple de Fidel, Uribe, Calderón et Lula soutiennent tranquillement la libéralisation à Cuba, et pensent que Raúl Castro s’inquiète autant de la dépendance de Cuba au Venezuela qu’à celle de la Chine. 
Certains membres de l’administration Bush acceptent cet argument, et disent qu’ils sont heureux de voir les démocraties latino-américaines chercher une influence là où les États-Unis ne le peuvent pas. 
L’Amérique latine n’est semble-t-il plus l’otage ni de ses démagogues, ni de ses guérilleros. 

Une lueur de changement pour l'Amérique latine 
BOGOTA - Le mois prochain, le Président colombien Juan Manuel Santos accueillera le sixième sommet des Amériques. 
Chaque chef latino-américain, sauf celui de Cuba - 32 en tout - seront présents pour discuter d'un ordre du jour ambitieux sur la coopération régionale. 
Cet événement pourrait être le clou de ces 19 mois de présidence de Santos. 
La façon dont la Colombie est perçue hors de ses frontières s’est nettement améliorée lors de la décennie passée, comme en témoignent la hausse des investissements à l'étranger et des exportations, qui ont atteint leurs plus hauts niveaux en 2011. 
La Colombie n'est plus vue comme un pays problématique dont les voisins craignent la déstabilisation de ses guérilleros et de ses trafiquants de drogue. 
D'ailleurs, sa démocratie a mûri et son économie avance vers la modernité, propulsée amp#160;par un pactole économique en ressources minérales, en particulier principalement en pétrole, charbon et or. 
La diplomatie colombienne connaît à son tour un âge d'or. 
Santos a amélioré les relations avec les pays voisins et avec la sous-région andine dans son ensemble, malgré un désaccord idéologique profond avec les chefs de ces pays - Hugo Chávez au Venezuela, Rafael Correa en Équateur, Evo Morales en Bolivie et Ollanta Humala au Pérou. 
Chacun de ces dirigeants gouverne son pays selon la tradition nationaliste de la région avec l'autorité d'un caudillo . 
Ils utilisent également un modèle qui, à la différence du néo-libéralisme que Santos promeut, se méfie du marché libre et - particulièrement dans le cas de Chávez et de Morales – qui gêne le libre échange. 
Les différences s’étendent aussi à d’autres questions vitales, telles que leurs conceptions de la démocratie et leurs relations avec les Etats-Unis. amp#160; 
La Colombie entretient des liens étroits avec les États-Unis, qui lui ont fourni 6 milliards de dollars d'aide au cours des dix dernières années - la majeure partie sous forme d'aide militaire - pour renforcer les moyens de lutte du gouvernement contre lesamp#160;Fuerzas Armadas Revolucionarias de Colombia (FARC, Forces Armées Révolutionnaires de Colombie) et contre les trafiquants de drogue. 
En outre, les deux pays viennent de ratifier un accord de libre échange. 
En revanche, pour Chávez, et à un moindre degré pour d'autres chefs andins (le Pérou étant une exception notable), le géant au nord représente un ennemi impérialiste dangereux. 
Le prédécesseur de Santos, Álvaro Uribe, a subi des tensions avec le Venezuela et l’Équateur en raison de leur soutien présumé aux FARC, une insurrection marxiste-léniniste de guérilleros financée en grande partie par le trafic de drogue. 
Les relations diplomatiques de la Colombie avec les deux pays ont été suspendues et le soutien de Chávez aux FARC, qui ont essuyé leurs pires défaites militaires pendant les huit ans de la présidence d'Uribe, ont conduit le pays au bord de la guerre avec le Venezuela. 
Mais en août 2010, quelques jours seulement après son entrée en fonction, Santos a abandonné son attitude conflictuelle face à Uribe et a travaillé à la normalisation des relations avec les voisins de la Colombie. 
Il a préparé un ordre du jour de coopération sur de multiples questions, faisant de la sécurité sa première priorité. 
L’Équateur et le Venezuela, qui souhaitent laisser le conflit derrière eux, ont commencé à participer aux opérations contre les groupes illégaux – les guérilleros de gauche, les forces paramilitaires de droite et les trafiquants de drogue qui utilisent leurs frontières pour échapper aux forces armées de la Colombie. 
Santos était un allié politique d'Uribe et a occupé le poste de Ministre de la Défense dans son gouvernement, mais en tant que Président, il a radicalement transformé la politique étrangère du pays. 
Il a mis de côté l'approche idéologique et la rhétorique très agressive d'Uribe, et a plutôt adopté une attitude pragmatique orientée vers la stimulation de bonnes relations avec ses homologues. 
En outre, Santos s'est engagé dans un ordre du jour plus divers, plutôt que de se concentrer sur des sujets de sécurité et sur la coopération militaire avec les États-Unis, comme l'avait fait Uribe. En raison de sa politique, la Colombie a affirmé sa stature diplomatique. 
Le pays est devenu un membre non-permanent du Conseil de Sécurité des Nations Unies. 
Une ancienne Ministre des Affaires étrangères, María Emma Mejía, est à présent Secrétaire général de l'Union des Nations Sud-américaines. Et Santos a visité en personne davantage de pays étrangers et a assisté à davantage de débats multilatéraux que n'importe quel chef colombien depuis l'indépendance il y a 201 ans. 
Pendant un an et demi, la politique de Santos a progressé en cercles concentriques. 
Après la normalisation des relations avec les pays voisins, il a commencé à se pencher sur les questions régionales, en atténuant les positions radicales et impopulaires d'Uribe. 
Il cherche maintenant à nouer des relations plus étroites avec des régions et des puissances en dehors des Amériques. 
La Colombie est actuellement en lice pour intégrer l'OCDE et la Coopération économique de la zone Asie-Pacifique. 
Ces projets ne se réaliseront pas immédiatement. 
Pour réussir, Santos devra faire preuve de persévérance pendant son deuxième mandat, si comme prévu il est réélu en 2014. 
Certains critiques estiment que les intentions de Santos sont trop ambitieuses, ou qu'elles sont insoutenables à long terme. 
Mais ses résultats et les soutiens nationaux et étrangers que ses changements ont reçus, suggèrent qu'il a choisi d’emprunter la bonne voie. 
Nous souhaitons en effet que d'autres suivent son exemple. 

Amérique Latine: le calme avant la tempête 
MEXICO – Les perpétuels rebondissements de la géo-politique latino-américaine sont plus à vif que jamais. 
Les soi disant pays « Amériques-1 » – ceux qui sont soit neutres devant l’affrontement entre les Etats-Unis et le président vénézuélien Hugo Chavez (et Cuba), ou ouvertement opposés à ce que l’on a coutume d’appeler les gouvernements « bolivariens » de la Bolivie, de Cuba, de l’Equateur, du Nicaragua et du Venezuela – avancent doucement leurs pions. 
La gauche radicale des « Amériques-2 » est en recul modéré et peut malgré tout maintenir ses positions et contrecarre toute tentative visant à les faire renoncer à leur influence. 
Mais le calme relatif dans le conflit idéologique, politique et diplomatique constant entre ces deux groupes de pays n’est que temporaire. 
Ce n’est que le calme avant la tempête. 
Le vent a changé en partie parce que les électeurs semblent avoir glissé lors des dernières élections du centre gauche vers le centre droit, ou du moins ont reconfirmé leurs convictions plus conservatrices. 
Au Chili, l’homme d’affaire démocrate de centre droit Sebastián Piñera a mis fin à plus de vingt ans de gouvernement de centre gauche de la Concertación. Mais sa politique intérieure, contenue par la rude épreuve du récent tremblement de terre et l’étroitesse de son propre mandat, n’est pas bien différente de celle de ses prédécesseurs, du moins pour l’instant. 
Le véritable changement concerne sa politique extérieure. Piñero a, du moins nominalement, fait basculer le pays d’un camp à l’autre. 
La situation est similaire en Colombie. 
Le probable gagnant des élections du 26 juin prochain, Juan Manuel Santos, devrait poursuivre la politique intérieure du président sortant Alvaro Uribe, mais pourrait légèrement modifier le cours de sa politique étrangère. 
Il sera peut-être plus agressif dans sa réponse aux défis posés par le voisin vénézuélien, à la fois à la frontière et dans toute la région. 
Uribe semble reculer à chaque fois que Chavez provoque la Colombie, et a toujours refusé d’aller chercher les sanctuaires de la guérilla des FARC au Venezuela. 
Santos sera peut-être plus enclin à la confrontation, ne serait-ce que parce que l’inimitié entre les deux dirigeants est immense. 
Il sera probablement beaucoup plus ferme avec Chavez dans les réunions régionales, convaincu que le soutien vénézuélien aux guérillas des FARC et trop évident pour être ignoré, et qu’il est plus sage de s’affronter plus tôt que plus tard. 
Par ailleurs, le Nicaragua est trop petit et trop pauvre pour représenter un risque pour quiconque, mais il génère toujours des problèmes sans rapport avec sa taille. 
Le Président Daniel Ortega cherche en permanence à préserver son poste et semble prêt à n’importe quel stratagème, de la fraude électorale à la dissolution du Congrès et du système judiciaire, pour parvenir à ses fins. 
Tôt ou tard, cela constituera un réel défi à la communauté alentours. 
Est-elle prête à détourner le regard alors qu’une petite nation ravage sa démocratie, viole les droits de l’homme et rompt ses accords internationaux ? 
Si c’est le cas, la communauté donnera la preuve de sa remarquable inconsistance, compte tenu d’une seconde énigme : le Honduras. 
L’Organisation des Etats Américains (OEA) a en effet suspendu le Honduras l’année dernière à cause du coup d’état qui renversât et déportât le président de l’époque Manuel Zelaya. 
Chavez, et même les Etats-Unis, sont allé jusqu’à imposer des sanctions économiques au gouvernement par intérim pour faire pression contre l’interruption de la démocratie. 
Aussi récemment que le 7 juin dernier, les pays bolivariens avaient la capacité de bloquer le retour du Honduras au sein de l’OEA, malgré des élections relativement libres et équitables en novembre dernier. 
Que va-t-il donc se passer ? 
Va-t-on ignorer l’imminente implosion de la démocratie au Nicaragua, et l’absence totale de démocratie à Cuba ? 
Ou appliquer le même standard au Nicaragua, à Cuba et au Venezuela qu’au Honduras ? 
Malheureusement, les seuls deux pays qui pourraient jouer un rôle dans la réformation du système inter-américain et dissiper les tensions grandissantes entre la Colombie et le Vénezuela demeurent, pour des raisons différentes, passifs. 
Le Mexique se consume dans sa guerre perdue contre les trafics de drogue qui aura coûté la vie à plus de 25 000 personnes et qui, selon des statistiques du gouvernement américain publiées tout dernièrement, a découragé les trafiquants de cocaïne colombiens mais a relancé de manière dramatique la production mexicaine d’héroïne, de marijuana et de métamphétamines. 
Le Président mexicain Felipe Calderón n’a jamais voulu se mêler aux disputes latino-américaines et aux affrontements idéologiques. 
Au terme de son mandat (les prochaines élections présidentielles se tiendront dans deux ans), il sera encore moins enclin à impliquer le Mexique dans des aventures extérieures. 
Le Brésil est tout aussi paralysé, en partie à cause de sa campagne pour les élections présidentielles qui bat son plein et qui durera jusqu’à la fin de l’année, et en partie à cause de récents revers diplomatiques. 
Le Président Luiz Inácio Lula da Silva a voulu catapulter son pays sur la scène internationale en tant que puissance émergeante, mais n’y est jamais parvenu. 
Son principal objectif, obtenir un siège permanent au Conseil de sécurité des Nations Unies, est plus éloigné que jamais, et ses objectifs plus modestes n’ont pas connu un tellement meilleur succès. 
La tentative de Lula, avec la Turquie, de négocier un accord entre l’Iran et l’Occident a échoué lorsque les Etats-Unis ont convaincu la Chine, ainsi que des pays comme le Mexique, d’approuver une nouvelle salve de sanctions onusiennes contre l’Iran. 
Le Brésil s’est retrouvé seul avec la Turquie à voter contre les sanctions et incapable de produire quoique soit pour ses efforts de médiation. 
Le Brésil a toujours été peu disposé à s’impliquer dans les conflits internes de ses voisins. 
Maintenant qu’il s’est aventuré de l’autre côté du monde sans grand résultat, il est peu probable qu’il veuille poursuivre d’autres projets futiles, tel que réformer l’OEA, faire en sorte d’éviter d’autres affrontements entre le Venezuela et la Colombie ou assurer des élections libres et équitables au Nicaragua. 
Donc, tandis que l’Amérique Latine se sort plutôt bien de la tempête économique mondiale, la paix et le calme diplomatique de la région est trompeur. 
Un nombre incalculable de tempêtes pourrait bien y mettre fin. 

Amérique Latine : l’aubaine des matières premières 
BUENOS AIRES – L’Amérique Latine vit un boom exceptionnel résultant de la forte croissance des revenus provenant de l’exportation des ressources naturelles. Mais la région exploite-t-elle au mieux cette opportunité ? 
Ces fonds ont-ils été utilisés aussi efficacement que possible ? 
A l’exception de l’Amérique Centrale, la hausse des prix des matières premières a amélioré les comptes des opérations externes et la situation budgétaire des pays de l’Amérique Latine. 
Les revenus de l’exportation des ressources naturelles ont représenté 25% des revenus totaux dans le secteur public en 2008. 
Au Venezuela, en Bolivie, en Equateur, et au Mexique, ils ont dépassé 40%. 
Cela représente environ 7% du PIB dans ces pays (plus de 11% au Venezuela et en Bolivie, et 8% en Equateur et au Mexique). 
Pour décider de la manière d’exploiter cette aubaine, il est important de déterminer si l’augmentation des prix des matières premières sera pérenne ou plutôt passagère. 
Si elle est passagère, la meilleure façon d’agir serait d’épargner ce revenu supplémentaire ou bien de l’utiliser, deuxième meilleure option, pour réduire la dette nationale. 
Si l’augmentation est considérée comme permanente, cependant, il serait logique d’augmenter les dépenses ou de réduire la pression fiscale. 
Le choix dépendra des caractéristiques propres des pays. 
Il serait plus logique de réduire les impôts en Norvège par exemple, qu’en Amérique Latine, où il serait globalement plus approprié d’accroitre les dépenses. 
Il est raisonnable de présumer que l’effet bénéfique du boom des matières premières sur les termes des échanges de l’Amérique Latine durera un certain temps – peut-être 10 à 15 ans – mais ne sera pas permanent. 
En outre, on pourrait aussi dire que sans une meilleure connaissance appliquée aux exportations, il sera difficile de parvenir à un développement économique durable fondé sur les matières premières. 
De ce fait, il serait sage de dépenser au moins une partie de cette aubaine pour améliorer la capacité à innover, qui est essentielle pour une croissance à long terme au-delà de la fluctuation des prix des matières premières à l’international. 
Cela implique d’investir dans l’éducation et la mise en place d’incitations pour améliorer la productivité par des modifications apportées aux produits, aux processus et à l’organisation. 
Alors où sont passés les revenus supplémentaires dérivés du boom des matières premières de ces dernières années ? 
Une partie de ces fonds était destinée à améliorer l’équilibre budgétaire des pays. 
Tandis que le déficit principal (avant paiement des intérêts) en 2002 était globalement similaire dans les différents pays, qu’ils possèdent ou non d’importantes ressources naturelles, en 2007, les premiers montraient un excédent équivalent à 3,8% du PIB – comparé à 1,6% du PIB pour les pays non exportateurs de ressources naturelles. 
En conséquence, la dette publique est tombée à 28% du PIB de la région en 2008, alors qu’elle était de 51% en 2003. 
La consolidation budgétaire n’était pas, cependant, la conséquence de règlementations budgétaires formelles. 
Alors que plusieurs pays ont établi des limites légales pour contrôler les dépenses, les déficits et la dette, dans certains cas - par exemple en Argentine, en Equateur et au Venezuela – ces lois n’ont pas été appliquées. 
En plus d’avoir réduit la dette, le Chili a utilisé ses revenus supplémentaires pour augmenter les ressources de deux fonds budgétaires : au début de la récession, ces deux fonds étaient dotés de plus de 22 milliards de dollars d’actifs. 
Malgré une gestion budgétaire imprudente, le Venezuela aussi a maintenu des ressources considérables dans des fonds spécifiques (11 milliards de dollars fin 2008.) 
L’Equateur et la Colombie, par contre, ont éliminé leurs fonds de stabilisation respectivement en 2005 et 2008. 
Au delà de l’amélioration des comptes publics, un large part des revenus provenant des prix élevés des ressources naturelles a été utilisée pour augmenter les dépenses publiques, bien que cette proportion ait varié d’un pays à l’autre. 
A l’une des extrémités, se trouve l’Argentine, avec la plus forte croissance des dépenses publiques relative au PIB en Amérique Latine (presque 10 points). 
De l’autre, se trouvent le Chili, le Costa Rica et L’Uruguay. 
Dans la mesure où, dans les comptes budgétaires des pays, aucune attribution des revenus issus des produits liés aux ressources naturelles n’est faite, nous ne pouvons que nous hasarder à une hypothèse raisonnablement éclairée sur les modalités d’allocation de ces dépenses. 
Entre 2001-2002 et 2007-2008, les dépenses d’aides sociales dans les pays aux ressources naturelles abondantes ont augmenté d’environ 55% en termes réels, avec une augmentation de la dépense relative au PIB de près de 3,5 points de pourcentage. 
Donc, au niveau régional, une grande part des ressources supplémentaires a été utilisée pour accroitre les dépenses publiques, surtout dans les secteurs de la sécurité sociale, de la santé, et de l’éduction, dans cet ordre. 
Certains pays ont aussi augmenté leurs subventions. 
L’Argentine, par exemple, a relevé ses subventions pour l’énergie et le transport à un niveau équivalent à 3% du PIB. 
Quelque chose de très similaire s’est déroulée en Equateur et au Venezuela au cours de la décennie. 
Par contre, les dépenses pour d’autres objectifs – par exemple, la recherche et le développement de nouveaux produits et processus – n’ont connu qu’une très légère augmentation. 
En résumé, les pays d’Amérique Latine ont utilisé les revenus additionnels de leurs exportations pour réduire la dette et augmenter les dépenses sociales. 
Cela était nécessaire, mais, à quelques rares exceptions, la région n’exploite pas l’aubaine des ressources naturelles pour réaliser ce qu’elle doit : améliorer suffisamment les capacités technologiques pour assurer une croissance économique future qui ne soit pas uniquement dépendante du destin capricieux de leurs ressources naturelles limitées. 

Le défi de la corruption en Amérique latine 
Il est souvent difficile de faire la part des choses entre les causes et les conséquences de la corruption qui sévit dans plusieurs pays des Caraïbes et d’Amérique latine. 
La corruption freine la croissance, mais une faible croissance encourage aussi la corruption et limite l’efficacité des gouvernements. 
Dans tous les cas, la corruption n’est pas en elle-même le problème principal. 
Elle symbolise et souligne plutôt les faiblesses de fonctionnement de l’État et de ses interactions avec les citoyens et les milieux d’affaires. 
Certaines institutions sont si importantes qu’elles produisent un État é8equitable et compétent quand elles fonctionnent correctement ou un État injuste et inefficace lorsqu’elles sont dysfonctionnelles. 
La mise en ordre de deux institutions majeures – le secteur public et l’appareil judiciaire – devrait être une priorité de plusieurs gouvernements de la région. 
Des études menées au Salvador, au Nicaragua, en Bolivie et au Paraguay au cours de la dernière décennie ont montré que les personnes exposées à la corruption font moins confiance au système politique et à leurs concitoyens. 
Les Nicaraguayens ont ainsi dû répondre à la question de savoir si les pots-de-vin « permettaient d’obtenir des résultats au sein de la bureaucratie ». 
Ceux qui ont répondu « oui » montraient également moins de respect pour la légitimité du système politique. 
Une bureaucratie qui fonctionne correctement est également nécessaire parce qu’elle contribue à la croissance économique. 
Peu des principaux défis de la région peuvent être relevés avec succès si l’État n’est pas en mesure d’administrer des programmes publics complexes. 
Les raisons à la défaillance de l ‘administration publique sont nombreuses : le manque de professionnalisme, des règlements vagues, compliqués et équivoques, une gestion déficiente des finances publiques, une mauvaise répartition des tâches à tous les niveaux du gouvernement, un manque de transparence et la difficulté à faire en sorte que les autorités rendent compte de leurs actions. 
Les faiblesses manifestées dans chacun de ces domaines sont autant d’incitations à8 la corruption, à la paresse et à l’incompétence. 
Une augmentation des salaires du secteur public n’est pas une solution politique suffisante. Des réformes structurelles sont également indispensables. 
Les pays dont les fonctionnaires font preuve d’indépendance et de professionnalisme tendent à avoir une meilleure bureaucratie et moins de corruption. 
Un appareil judiciaire compétent et fonctionnant bien est une autre condition préalable à l’établissement de l’État de droit. 
La criminalité est bien moindre dans les pays dotés d’un appareil judiciaire indépendant. 
En Équateur, le flou juridique et les retards dans le respect des contrats éloignent les investisseurs. 
Une autre étude basée sur des interviews d’entrepreneurs équatoriens suggère que l’investissement augmenterait de 10 pour cent si le régime juridique était à la hauteur. 
Une étude menée par « Latinobarometer �� sur l’ensemble du continent a montré qu’entre 20 et 40 pour cent des Latino-américains n’avaient aucune confiance dans leur système judiciaire. 
Les enquêteurs ont découvert qu’au Mexique, huit affaires sur dix instruites par un tribunal étaient abandonnées. 
Ce chiffre laisse à penser que demander justice devant un tribunal est une cause perdue et que la plupart des litiges sont probablement réglés autrement. 
Une étude effectuée au Pérou a établi que l’appareil judiciaire était l’institution la plus corrompue de toutes. 
Selon cette étude, 42 pour cent des magistrats sont corrompus, un chiffre renversant. 
L’une des manières d’améliorer l’administration est de revenir aux sources et de changer la manière dont les gouvernements fournissent biens et services et dont ils administrent les programmes. 
Mettre en place des systèmes informatisés de passations de marchés et de collecte des impôts est une manière sûre de limiter la corruption. 
Ces réformes doivent être accompagnées d’une évaluation précise du cadre législatif du commerce, avec pour objectif d’éliminer ou de rationaliser les règlements. 
Par exemple, au Pérou, où la corruption est endémique par ailleurs, les réformes gouvernementales de baisse du taux d’imposition ont permis de porter la part des impôts à 12,3 pour cent du PIB en 1998, contre seulement 8,4 pour cent en 1991. Le nombre de citoyens imposables est aussi passé de 895.000 en 1993 à 1.766.000 en 1999. 
Toutes les réformes ne rencontrent pas un tel succès, mais les réformes réussies du cadre juridique des passations de marchés et des collectes des impôts dégagent des bénéfices cent fois plus élevés que le coût de leur application. 
Même si les bénéfices étaient moindres, il est évident que ces réformes sont un investissement sûr pour l’avenir de la région. 
Un gouvernement peut aussi réduire la corruption en limitant son champ de compétence. 
Une réaction est aujourd’hui perceptible en Amérique latine contre les privatisations, une tendance qui souligne l’importance d’une réforme du secteur public. 
Les privatisations sont souvent marquantes au plan politique et impopulaires. 
Céder certaines activités gouvernementales à des organisations non gouvernementales ou à but non lucratif peut être envisagé, parallèlement à l’amélioration des audits externes. 
Le Guatemala a par exemple sous-traité les services de soins et alimentaires de base pour 3,4 millions de personnes pour 6,25 dollars par tête. 
Des études montrent que les bénéfices de cette démarche sont plus élevés que les coûts. 
Le fonctionnement des bureaucraties peut également être optimisé par des dispositions concernant les agences d’audit et les médiateurs, et par une surveillance populaire des faits de corruption, réalisée avec une assistance technique et des informations fournies centralement par le gouvernement ou des ONG. 
Pour ce qui est de l’appareil judiciaire, il est évident que des salaires plus élevés pour les juges et les greffiers, de meilleurs systèmes informatiques et d’autres équipements techniques amélioreraient le fonctionnement et l’efficacité des tribunaux. Cela implique aussi moins de temps perdu pour les plaignants. 
Éliminer la paperasserie qui encombre le processus légal ne coûterait rien, mais présente un bénéfice potentiel important. 
Établir un système nouveau et indépendant d’arbitrage des litiges, en dehors de l’appareil judiciaire, serait plus coûteux, mais il permettrait de résoudre plus rapidement les conflits de routine. 
La Colombie a par exemple mis en place avec succès un système judiciaire alternatif au moyen de « comités communautaires » chargés de régler les conflits liés aux titres de propriété. 
Une réforme de l’administration et de l’appareil judiciaire devrait avoir la priorité dans la plupart des pays d’Amérique latine. 
Il y a tout au moins une crise de confiance, et dans la plupart des cas, ce manque de confiance est justifié. 

Les hauts et les bas des régimes de change latino-américains 
BUENOS AIRES – Depuis la Seconde guerre mondiale, les pays d’Amérique latine ont, d’une certaine manière, fait office de laboratoires des régimes de change. 
D’innombrables régimes ont été essayés dans tout le continent – certains ont été un succès, d’autres un échec lamentable. 
Mais dans tous les cas, les choix politiques relatifs aux taux de change ont joué un rôle prépondérant dans les résultats macroéconomiques de ces pays. 
Et aujourd’hui, après deux décennies de turbulences, il semble que les pays du continent convergent vers un cadre monétaire plus unifié et plus durable. 
Les années 1980 ont été une décennie douloureuse pour la majorité des pays latino-américains. 
Le deuxième choc pétrolier et des taux d’intérêts élevés sur les marchés internationaux, couplés à l’absence d’investissements étrangers directs, ont créé des déséquilibres internes et externes importants et des niveaux de dettes extérieures considérables. 
Dans tous les principaux pays, cette situation s’est traduite par des défauts de paiement, des ajustements importants et constants des taux de change et à la fin de la décennie, par une spirale inflationniste ou déflationniste, proche dans certains cas d’une hyperinflation. 
Ces événements traumatisants furent le cadre des hauts et des bas des régimes de change latino-américains, pendant deux décennies, caractérisés par : l’essai d’un régime de change fixe comme instrument de contrôle de l’inflation – et l’échec colossal de cette expérience ; et le passage au cours de la dernière décennie à des régimes plus flexibles, dans lesquels le taux de change ne jouait plus un rôle central dans le contrôle de l’inflation, mais sans pour autant autoriser un flottement pur sur le marché des changes. 
Au début des années 1990, dans le contexte d’une inflation généralisée, les trois principaux pays d’Amérique latine décidèrent de faire du taux de change la pièce maîtresse de leur stratégie de stabilisation. 
Compte tenu du fait que les flux de capitaux internationaux avaient repris, les risques de contraintes extérieures étaient moins immédiats. 
L’Argentine a adopté le régime de change fixe le plus strict, en ancrant le peso au dollar, et instauré une caisse d’émission monétaire, tout en fixant par décret le taux de change. 
Le Mexique et le Brésil adoptèrent aussi des taux de change fixes dans le cadre de réformes plus générales. 
Le résultat de ces expériences rappelle le triste adage : l’opération a été un succès, mais le patient est mort. 
L’inflation a, de fait, été ramenée sous contrôle. Mais le taux de change réel est rapidement devenu surévalué. 
Ce facteur, couplé aux chocs externes et à des récessions profondes, a rendu les taux de change fixes intenables, et ils furent abandonnés en premier par le Mexique, puis par le Brésil et enfin, de manière spectaculaire, par l’Argentine. 
Durant la même période, d’autres pays d’Amérique latine, notamment la Colombie et le Chili, adoptèrent des stratégies alternatives. 
Leur inflation étant plus faible, ils choisirent d’orienter leurs politiques vers le maintien d’un taux de change compétitif par le biais d’une « parité glissante » , qui consiste à maintenir le taux de change dans une bande de fluctuations autour d’une parité centrale. 
Ces deux pays parvinrent à réduire graduellement l’inflation tout en maintenant la croissance économique. 
La plus grande flexibilité de leurs devises n’a toutefois pas pu protéger leurs économies contre l’impact récessionnaire des crises russe et asiatique de 1997-1998, et la Colombie subit une crise financière en 1999. 
L’abandon de l’ancrage des devises latino-américaines lors des crises financières des années 1990 contribua à modifier le paradigme monétaire international. 
Malgré des expériences divergentes, la plupart des pays convinrent d’adopter un taux de change flottant – dont plusieurs d’entre eux dans le contexte d’un ciblage de l’inflation. 
Mais ce qui définit le plus l’expérience latino-américaine aujourd’hui est que les autorités, tout en défendant publiquement les vertus d’un taux de change flottant, interviennent activement sur le marché des changes, mais cette fois-ci de manière différente et créative. 
C’est ainsi que le régime de change de l’Amérique latine est à présent celui d’un flottement activement administré. 
Dans la première partie de la décennie, les interventions avaient pour principal objectif d’éviter une dévaluation et donc de soutenir les cibles d’inflation. 
Par la suite, l’objectif fut d’éviter une appréciation du taux de change réel et en même temps d’accumuler des réserves de change et de renforcer la crédibilité monétaire. 
Une des leçons importantes des tribulations de l’Amérique latine démontre qu’il est futile de compter sur le régime de change comme instrument de stabilisation. 
On ne peut s’attaquer à l’inflation, phénomène par trop complexe, sans une série de mesures fiscales et monétaires coordonnées. 
Ancrer le taux de change a toutes les chances de se traduire par une appréciation réelle disproportionnée des devises, une perte de compétitivité, des crises externes et financières et des récessions désastreuses. 
La deuxième leçon est celle qui concerne la flexibilité. 
Dans les années 1990, quand les régimes de change fixe étaient en vogue, on a pensé que la flexibilité nuisait à la crédibilité. 
Mais en finale, c’est l’absence de flexibilité qui a tué la crédibilité. 
Aujourd’hui, dans un contexte de faible inflation, la flexibilité est à juste titre considérée comme un instrument important pour éviter les désalignements des taux de change et pour protéger les économies des chocs externes. 
Mais la flexibilité n’est pas pour autant synonyme de flottement pur. 
Dans un monde hautement intégré de prix et de volumes très volatiles, la flexibilité implique également de pouvoir intervenir et administrer activement le taux de change. 
En fait, la troisième leçon est que ni le régime de change fixe, ni le flottement pur ne favorisent le maintien d’un taux de change réel compétitif, essentiel pour promouvoir et soutenir le développement économique. 
Le flottement administré des taux de change a également permis aux pays du continent d’accumuler des réserves de change considérables. 
Malgré des avis contraires, cette évolution n’a eu que des effets hautement stabilisateurs. 
Il ne fait aucun doute que des réserves de change importantes, combinées à la flexibilité du flottement administré et à la capacité d’intervenir, ont atténué l’impact de la récente crise financière en Amérique latine et ont contribué à son émergence comme l’une des régions les plus performantes, dans un contexte de profonde incertitude ailleurs dans le monde. 

Le Dysfonctionnement de la démocratie en Amérique latine 
En Amérique latine, nombreux sont ceux qui vivent la main tendue. 
Dans tout l’hémisphère, des gouvernements paternalistes habituent les peuples à recevoir juste assez pour survivre au lieu de participer à la société. 
Dans toute la région, des politiciens, qu’Octavio Paz décrivit autrefois comme des « ogres philanthropiques », créent des clients au lieu de créer des citoyens, un peuple qui attend au lieu d’exiger. 
La démocratie en Amérique latine boîte et va de travers, car elle ne peut se lancer de l’avant. 
Les forces populaires et innovantes et ceux qui n’ont pas accès au crédit rencontrent trop d’obstacles. 
Trop de murs se sont élevés contre la mobilité sociale, la concurrence et l’équité en politique et dans le monde des affaires. 
De ce fait, les citoyens d’Amérique latine peuvent voter dans un environnement plus démocratique mais ne peuvent être compétitifs dans un monde globalisé. 
Les niveaux de vie déclinent, les revenus stagnent, les espoirs s’amenuisent. 
Les gens commencent alors à descendre dans la rue en Bolivie. 
Ou croient les promesses du président du Venezuela, Hugo Chávez, un populiste. 
Ou pensent à retourner au passé mexicain du parti unique. 
Ou aspirent à virer les clochards : un sentiment qui maintenant semblent prendre racine au Brésil. 
Ou à montrer leur désapprobation, comme au Mexique, où un homme sur cinq âgé de 26 à 35 ans migre aux États-Unis. 
La région est à la fois plus démocratique et plus inégalitaire qu’elle ne l’était dix ans plus tôt. 
Unis par le droit de vote, les citoyens de l’Amérique latine restent divisés par la pauvreté. 
Les économies d’Amérique latine sont organisées de sorte à concentrer les richesses entre les mains de quelques personnes, sans toutefois y appliquer aucune taxe, privant ainsi les gouvernements de ressources nécessaires pour l’investissement dans le capital humain de leurs citoyens. 
En Amérique latine, peu de gouvernements aujourd’hui se sont engagés à réaliser de tels investissements. 
Ce que les peuples d’Amérique latine obtiennent plutôt en cette ère démocratique relève des travaux publics : des ponts, des autoroutes, des structures massives conçus pour obtenir un soutien politique à court terme. 
Dans de tels projets, les politiciens manipulent et achètent les électeurs au lieu de les représenter véritablement. 
Des priorités si dénaturées reflètent une réalité simple : la démocratie en Amérique latine semble incapable de démanteler les anciens réseaux de clientèles et leurs accords de partage de pouvoir traditionnels. 
Les anciennes élites subsistent, enfermées dans leurs lotissements résidentiels protégés, tenant les pauvres à l’écart, qu’ils ne sont absolument pas incités à rendre autonome, parce que l’abondance de main d’œuvre bon marché profite grandement à ceux qui l’emploient. 
Cela implique que de larges parts de la population ne finissent pas leur éducation secondaire, n’entrent pas à l’université et ne deviennent pas citoyens autonomes dans leur propre pays et dans le monde. 
Ils restent au service de systèmes socio-économiques au sein desquels les relations personnelles importent plus que les qualifications et les compétences, où les postes sont distribués sur la base de la loyauté plutôt que du mérite. 
Les portes s’ouvrent pour ceux qui portent le nom qu’il faut et disposent de connexions appropriées, les contrats sont conclus avec une claque dans le dos et un clignement d’œil. 
Les monopoles d’état sont vendus aux amis qui ainsi deviennent multimillionnaires, comme Carlos Slim, au Mexique. 
Malgré les troubles en Bolivie et les politiciens populistes en marche, l’Amérique latine n’est pas au bord de l’implosion économique. 
En effet, la région reste généralement stable. 
Mais cela ne suffit pas à propulser les gens d’une fabrique de tortilla dans une société informatique pour créer une grande classe moyenne et ainsi assurer la mobilité sociale. 
La démocratie fonctionne peut-être suffisamment bien en termes d’élections libres et équitables. 
Mais quelque chose ne fonctionne pas et transcende certains présidents, que ce soit le président populiste du Venezuela, M. Chávez, le président conservateur du Mexique, M. Fox, ou le président de gauche du Brésil, Lula. 
Cela tient à une réalité profonde, historique et structurelle. 
Le dysfonctionnement de la démocratie en Amérique latine est le résultat d’un modèle de comportement politique et économique qui condamne l’Amérique latine à la stagnation, indépendamment de ceux qui gouvernent. 
Cela vient d’un ensemble de réformes structurelles incomplètes ou reportées, de privatisations qui profitent aux élites et font du tort aux consommateurs. 
Tout cela soutient un modèle qui place une plus grande importance sur l’extraction des ressources que sur l’éducation et l’autonomie du peuple. 
Les ressources abondantes telles que le pétrole sont un fléau pour la démocratie dans les pays en développement quand un gouvernement obtient les revenus dont il a besoin en vendant son pétrole, car ainsi il n’a plus besoin de collecter les revenus fiscaux. 
Les gouvernements qui n’ont pas besoin d’élargir leur base fiscale ont peu de raison de répondre aux besoins de leur peuple. 
En fait, les gouvernements qui reposent sur le clientélisme plutôt que la citoyenneté n’ont aucunement besoin de répondre à quoi que ce soit. 
Ils produisent des démocraties superficielles dans lesquelles les citoyens peuvent voter sans avoir véritablement de poids, où les richesses sont toujours plus concentrées et les disparités de revenus toujours plus difficiles à briser. 
Pire encore, de tels gouvernements, qu’ils relèvent de l’autocratie ou de la démocratie, transforment leurs citoyens en assistés plutôt qu’en participants. 
Ils créent des peuples qui vivent la main tendue plutôt que la tête fièrement droite. 

Déficit éducatif en Amérique latine 
La décision chinoise de mettre fin à une politique vieille de dix ans rattachant sa devise au dollar américain a été accueillie avec enthousiasme et optimisme en Amérique latine. 
On pense, à travers tout le continent, qu’un taux de change plus flexible du yuan réduira l’avantage injuste dont jouissait la Chine sur les marchés internationaux. 
Cela, nous dit-on, permettra une meilleure compétitivité internationale à l’exportation de la production industrielle d’Amérique latine 
Mais cet optimisme est déplacé. 
Malgré les réformes annoncées, il est peu probable qu’il se produise un changement significatif dans la flexibilité du taux de change de la devise chinoise. 
En effet, les dirigeants chinois ont déjà déclaré que le nouveau système de taux de change visera au maintien de la stabilité de la devise. 
Leur politique est conçue selon celle de Singapour, qui a évité de grandes fluctuations de devises, tout en maintenant un taux de change extrêmement plus compétitif ces trois dernières années que celui de tous les pays d’Amérique latine. 
Cela signifie que pour concurrencer la Chine avec succès, les pays d’Amérique latine devront augmenter la croissance de leur productivité. 
Malheureusement, le continent n’est pas bien placé pour relever tous ces défis. 
Le principal problème vient de la médiocrité du système éducatif de la région. 
Selon différentes études internationales menées ces dernières années, les pays d’Amérique latine se placent en bas de l’échelle, particulièrement en mathématiques et en sciences. 
Les tests menés par l’OCDE, par exemple, en 2003 démontrent que les étudiants brésiliens se classent en dernière place parmi 40 autres pays en mathématiques. 
Lors des mêmes tests, le Mexique prenait la 37ème place, tandis que l’Uruguay, le pays le mieux placé de l’Amérique latine, prenait la 35ème place. 
Les étudiants d’Amérique latine se sont montrés médiocres dans la résolution des problèmes proposés par ces tests. 
Cela reflète la nature dépassée du système éducatif de la région, qui met encore l’accent sur la mémorisation et l’apprentissage par cœur. 
Malheureusement, les résultats ne sont guère meilleurs en lecture : une fois de plus les pays d’Amérique latine se classent en bas de l’échelle de l’échantillon des 40 pays. 
De même, selon les prestigieuses TIMSS (étude des tendances internationales en mathématiques et en sciences), en 2003, les collégiens chiliens de 3ème se classaient 39ème sur 44 pays en mathématiques, faisant à peine mieux en sciences, en se classant 37ème. 
Il est intéressant de remarquer que de nombreux pays qui ont mieux réussi que le Chili dans ces tests standardisés ont un revenu par tête moins élevé. 
Les performances éducatives de l’Amérique latine sont également faibles au niveau universitaire. 
Selon une étude de 2004, réalisée par The Times of London, aucune des universités d’Amérique latine ne se classe dans les 200 premières au niveau mondial. 
Cela contraste de manière aiguë avec la Chine et l’Inde, qui possèdent toutes deux des universités d’envergure mondiale, particulièrement en science et en ingénierie. 
La Thaïlande, la Turquie et Singapour possèdent également des universités de première classe en sciences, notamment en biotechnologie. 
Si l’Amérique latine veut réussir et connaître la prospérité, elle a besoin de réformer son système éducatif. 
Un toux de croissance économique durable qui aide à réduire la pauvreté et les inégalités peut être atteint uniquement avec une main d’œuvre qualifiée et innovante. 
Les réformes doivent viser à responsabiliser les enseignants des collèges et des lycées. 
De plus, il faut que la rémunération des enseignants au mérite devienne la norme, tandis que les enseignants inefficaces sont renvoyés. 
En outre, il faut accroître de manière substantielle les subventions concurrentielles pour la recherche au niveau universitaire. 
La mise en place de ces réformes nécessite un certain courage politique et une vision. 
Les hommes politiques en particulier doivent être prêts à confronter les syndicats des enseignants, qui ont toujours résisté aux réformes visant à introduire la concurrence et la responsabilisation dans leur domaine. 



Les Débats interdits de l’Amérique latine 
Vingt-cinq ans plus tôt, la Colombie, le Costa Rica et le Venezuela représentaient les seules démocraties latino-américaines raisonnablement stables. 
Aujourd’hui, on trouve dans toute la région ce que l’on peut considérer comme des démocraties élues. 
En effet, jamais il n’y a eu depuis l’indépendance une telle prolifération de la démocratie en Amérique latine. 
Mais les acquis ne sont jamais garantis. 
Les coups d’État militaires ne sont pas les seuls moyens de détruire une société libre. 
Comme le spécialiste politique Guillermo O’Donnell le faisait remarquer, la flamme de la démocratie peut également �tre éteinte progressivement quand les r�ves de justice et de progr�s social ne parviennent pas � se matérialiser. 
Durant les 25 années de la montée spectaculaire de la démocratie en Amérique latine, le revenu par t�te n’a augmenté que de 300 USD. 
M�me au Chili, qui a bénéficié d’une croissance économique élevée et a réduit la pauvreté de moitié, et au Brésil, qui a fait baisser le pourcentage de sa population vivant sous le seuil de pauvreté d’un tiers durant les années 1990, la concentration des richesses a augmenté. 
Cela n’est pas d� au manque de réformes structurelles. Les réformes économiques structurelles ont été renforcées en m�me temps que les changements politiques se répandaient dans toute l’Amérique latine et diffusaient la démocratie. 
Samuel Morley, de la Commission économique pour l’Amérique latine et les Cara�bes des Nations unies, a créé un indice d’évaluation des réformes visant la dérégulation économique, la libéralisation des échanges et l’ouverture des marchés financiers. 
L’indice de Morley, sur une échelle de zéro � un, se plaçait � 0.52 en 1977 et s’éleva � 0.82 en 2000. 
Néanmoins, la profonde transformation économique et politique de l’Amérique latine a masqué une forte disparité entre les réformes et la réalité et, de fait, entre les espoirs et leur satisfaction. 
Bien que ce fossé mette en danger l’avenir de la démocratie latino-américaine, de nombreux leaders d’Amérique latine consid�rent qu’admettre que les niveaux de vie ne se sont gu�re améliorés aujourd’hui par rapport � l’époque des dictateurs est un désaveu. 
Leur premi�re réaction est de défendre ces démocraties élues en avançant qu’elle ne pratiquent plus la torture et le meurtre. 
Considérons cependant ce qui suit : Amnesty International et le Département d’État américain utilisent trois indicateurs de base pour évaluer les Droits de l’homme : le droit � la vie, le droit � la sécurité physique et le droit � ne pas subir de persécutions politiques. 
Ils utilisent une échelle de 1 � 5, o� 1 représente le niveau optimal des Droits de l’homme et 5 représente des conditions de terreur générale. 
En 1977, la plus mauvaise année en termes de violation des Droits de l’homme, le niveau moyen de terreur en Amérique latine se situait � 3. 
En 2001, apr�s deux décennies de démocratie, il était de 2,6. 
Par contre, l’indice de terreur en Europe occidentale était de 1,1. 
Pourtant, déclarer avec insistance que la démocratie latino-américaine est une énorme déception ne rel�verait pas simplement d’un certain pessimiste, ce serait refuser de reconnaître que les plus importantes valeurs d’une société libre comporte la capacité � évoluer, � rectifier et � améliorer. 
Le probl�me ne vient pas de nos lacunes mais de la mani�re dont nous choisissons de les combler. 
Le rôle de l’État, le marché et la place de la région dans l’économie globale nécessitent tous attention et discussion de mani�re urgente. 
Toutefois, nos dirigeants consid�rent ces sujets comme tabou. 
Notre premier défi est de reconnaître qu’un gouvernement élu n’a pas su mener � une vraie démocratie populaire. 
Notre deuxi�me défi est de trouver la clé qui ouvrira cette porte. 
L’Amérique latine semble ne pas avoir la volonté d’établir une véritable démocratie populaire et s’est liée � une économie de marché étroite dont les mauvais résultats sont déj� apparents pour tout le monde. 
Le gouvernement doit cependant jouer un rôle central dans le débat sur la création de la démocratie, un rôle plus important que la surveillance des questions fiscales. 
Assurément, le retour � un gouvernement puissant ne résoudrait rien, parce que cela n’est pas efficace et gén�re un déséquilibre opposé mais équivalent. 
En effet, il se pourrait bien que l’infrastructure d’un État pouvant établir une véritable démocratie soit encore � créer. 
On peut dire la m�me chose de l’économie de marché. 
Le consensus de Washington, qui met l’accent sur la libéralisation, la dérégulation et la privatisation, ne prévoit pas un meilleur revenu par t�te pas plus qu’il n’élimine la pauvreté. 
Il accroît, cependant, les inégalités. 
Tout cela signifie-t-il que nous devrions abandonner l’économie de marché ? 
Non, parce que, pour tout dire, la liberté politique ne peut pas �tre séparée de la liberté économique. 
Assurer l’autonomie des nations latino-américaines dans l’économie mondiale est une autre question essentielle qui doit �tre débattue parce qu’il est vital que les gouvernements nationaux aient le pouvoir d’exécuter la volonté de leurs peuples. 
Ainsi, les aspects politiques et commerciaux des responsabilités du gouvernement doivent �tre intégrées. 
Cela n’implique pas la création immédiate de structures administratives, mais une coordination politique adroite peut et doit se trouver au cœur de ce débat pour en garantir les résultats positifs. 
Nous ne pouvons fonder nos actions uniquement sur la volonté commerciale, car cela nous limiterait � agir dans le cadre strict des caprices des marchés internationaux. 
Comme le disait l’expert politique Samuel Huntingdon, « le commerce peut rapprocher les communautés mais il ne peut les forcer � l’harmonie ». 
De nos jours, les États d’Amérique latine doivent parvenir � des accords politiques pour se protéger et ne pas devenir les victimes de l’unilatéralisme nord-américain et de l’économie mondiale. 
Ne pas réussir � ouvrir des discussions critiques sur la démocratie latino-américaine offrira s�rement le terreau fertile � la renaissance des fantasmes autoritaires du passé. 
Si, d’un autre côté, les leaders politiques se débarrassent de leurs craintes pour débattre des questions importantes, l’Amérique latine pourra aller de l’avant. 
Ayant conquis certaines de leurs libertés, les peuples d’Amérique latine ne devraient pas �tre forcés � payer le prix élevé qu’impliquent les échecs de leurs dirigeants dans l’ouverture des débats sur les questions taboues. 




Les années sauterelles de l'Amérique Latine 
Les mauvaises nouvelles continuent de s'accumuler ces jours-ci en Amérique Latine. 
Les conditions économiques se détériorent quasiment partout, la cohésion sociale s'effiloche et l'instabilité politique grandit. 
Ce n'est guère étonnant puisque la grande majorité des pays d'Amérique Latine ont passé les vingt dernières années à aller nulle part. 
Les capitaux ont été vendus et les dettes nationales démesurément augmentées, mais rien de durable et de bénéfique n'a été obtenu. 
Ces années ont vraiment été mangées par les sauterelles. 
Au cours des 20 dernières années, la croissance annuelle du PNB par habitant en Amérique Latine a atteint la moyenne de 0,35 %. 
A cette vitesse, une économie mettrait 200 années à doubler. 
En Asie, le niveau de vie double chaque décennie . 
Avec une croissance tellement anémique, comment l'Amérique Latine peut-elle espérer rivaliser dans le commerce mondial à part à travers une hausse des salaires toujours timide ? 
La stagnation économique relève de la responsabilité d'un mauvais gouvernement, non de la malchance. 
Si l'Amérique Latine ne change pas, il se peut qu'elle commence à ressembler de plus en plus à l'Afrique - une région composée d'états faibles avec de grandes économies informelles et une pauvreté très répandue. 
Quatre facteurs l'ont placée sur cette voie. 
Premièrement, dans la ruée vers la privatisation, tout, depuis les services publics jusqu'aux industries de transformation, a été vendu aux enchères. 
Pendant un bref instant, les ventes des capitaux ont aidé à équilibrer les budgets nationaux et ont également fourni des ressources pour soutenir la consommation. 
Finalement, les revenus dérivés de la privatisation ont produit peu dans le cadre d'une meilleure infrastructure ou d'exportations plus compétitives. 
Pire encore, la liquidation des biens de l'état a été accompagnée d'un emprunt externe massif. 
Dans certains cas, notamment en Argentine, l'emprunt réalisé par les acheteurs nationaux a épuisé toutes les gammes disponibles de crédit. 
D'autres pays ne sont pas tombés au niveau de l'Argentine, mais la solvabilité représente un problème dans quasiment tous les pays d'Amérique Latine. 
Deuxièmement, étant donné que la réforme n'a pas amené la prospérité, la région en est devenue écoeurée. 
L'afflux de capitaux a produit un effet de richesse, mais uniquement tant qu'ils ont existé. 
Lorsque l'argent a cessé de couler à flot, la richesse s'est tarie. 
Aucun politicien sensé ne s'engagerait dans une autre décennie de réformes structurales qui éprouveraient la patience des Latino-américains moyens au-delà des limites de la survie électorale. 
Mais sans un nombre plus important de réformes en profondeur, trop peu de conditions préalables à une croissance économique seront réunies pour attirer les investissements, sans lesquels aucune croissance n'est possible. 
Ce dilemme de développement annonce le troisième facteur : des politiques incompétentes. 
Les gouvernements qui fonctionnaient selon des lignes technocrates et qui considéraient la croissance économique comme une marée montante qui soulève tous les bateaux ont disparu. 
En Argentine, les présidents maladroits se succèdent. 
Les institutions sont mises à terre, les droits de propriété sont remis en question et un effort de redistribution aléatoire et encore plus corrompu est en route. 
Le Pérou et le Venezuela n'ont guère plus de chance ; le Brésil peut bientôt suivre le même chemin. 
La popularité de Lula Ignacia da Silva et de son équipe, qui mènent les sondages d'opinion dans la période qui précède les élections présidentielles du Brésil, permet d'indiquer qu'une grande partie de la population latino-américaine est préparée à rejeter les gouvernements traditionnels. 
Lula et son parti sont tellement loin de la pensée économique et de la politique dominantes que le capital a déjà commencé fuir - même si les élections ne sont que dans quelques mois. 
Au Mexique, la démocratisation a amené une plus grande stabilité, mais celle-ci pourrait bien se révéler éphémère. 
Le peso est désormais excessivement surévalué. 
Si l'équilibre extérieur se détériore encore, l'économie risque d'atterrir durement. 
En ce qui concerne toutes les bonnes nouvelles sur la démocratie naissante du Mexique, son président commence à justifier les peurs qui existaient à son sujet : aucune vision, aucun Congrès et aucune équipe sachant ce qu'elle a à faire. 
Le dernier facteur concerne le taux d'épargne désespérément bas qui est endémique aux Amériques. 
En effet, tel est le résultat financier économiquement parlant car là où existe peu d'épargne, existe peu d'investissement - et peu de base pour accumuler les capitaux et accroître la productivité. 
Le Venezuela soupire désormais après les années 1970 grasses de l'OPEP -- auxquelles il n'a pas participé, ayant négligé de développer son industrie pétrolière. 
La richesse de l'Argentine prend désormais des vacances à Miami, peut-être pour de bon. 
Le Brésil et le Mexique constituent de parfaits exemples de pays ayant vendu leurs biens et ayant emprunté plutôt que d'épargner. 
Le contraste avec l'Asie est saisissant. 
Prenez la Chine, où les taux d'épargne et d'investissement atteignent quasiment 40 %, où le compte courant est en surplus et où n'existe aucune dette publique. 
Les institutions gouvernementales sont en faveur du marché et la population est bien éduquée, disciplinée et souple dans son apprentissage. 
Les récompenses pour la prise de risque et l'initiative sont immédiates et fortement motivantes. 
On ne peut pas nier que la Chine reste un pays pauvre. 
Son PNB par habitant ne représente que la moitié de celui du Brésil. 
Mais avec une croissance dans la région côtière de Chine à environ 15 % par an, qui peut sérieusement mettre en doute que dans les 15 prochaines années, elle surpassera le Brésil ? 
En Chine, malgré tous les énormes problèmes rencontrés, les choses continuent à se dérouler correctement, premièrement en raison du flux massif d'investissements directs étrangers et des avantages imminents de l'adhésion à l'OMC. 
En Amérique Latine, les choses continuent à se désagréger : les gouvernements reviennent sur la réforme et l'économie perd du terrain face au reste du monde. 
L'Amérique Latine se portait bien lorsque des fonds non réglementés affluaient, mais ces temps sont en grande partie dépassés. 
Nous devons donc nous attendre à des nouvelles économiques, sociales et politiques bien pires dans les années à venir. 
Les démagogues tels que Hugo Chavez au Venezuela ou Carlos Menem -- un candidat présidentiel argentin une fois encore -- peuvent ressembler à une mauvaise plaisanterie, mais quiconque se soucie du destin de l'Amérique Latine ne devrait pas en rire. 


Crises à perpétuité en Amérique latine 
Ça recommence. 
L'Amérique latine est embourbée dans une nouvelle crise et les habituels coupables désignés (le FMI et le Trésor américain) viennent à son secours. 
Ce scénario s'est déjà répété maintes fois. 
Trente ans de tourmente économique en Amérique latine se réduisent à cette simple constatation : les gouvernements de la région veulent faire beaucoup plus qu'ils ne peuvent, sans tenir compte de leur incapacité à prélever normalement les impôts. 
Jusqu'à ce que ce problème majeur soit résolu, les crises resteront la norme, car les gouvernements n'ont le choix qu'entre l'inflation pour renflouer les caisses de l'Etat et l'augmentation de la dette. 
L'Argentine est l'exemple-type de l'enchaînement des événements, Dans un premier temps rien n'est fait pour juguler l'inflation, les recettes fiscales augmentent et la dette reste stable. 
Mais au bout d'un certain temps, les gens apprennent à vivre avec l'inflation et se débrouillent pour qu'elle n'ait pas de répercussions économiques, ce qui a pour conséquence de priver le gouvernement des revenus supplémentaires dus à l'inflation. 
Les rentrées fiscales diminuent, les avantages dus à l'inflation disparaissent et le pays convient d'une politique d'austérité. 
Habituellement l'austérité est suivie d'une brève lune de miel. 
Finalement, l'inflation diminuant alors que les dépenses publiques restent au même niveau, la dette recommence à croître ; une nouvelle crise pointe à l'horizon. 
La monnaie est dévaluée, le gouvernement refuse le remboursement de certaines dettes et l'inflation redémarre, ce qui permet d'augmenter les rentrées fiscales et d'équilibrer le budget. 
Dans les années 1990, l'Argentine a tout fait pour éviter de tomber dans ce cycle en liant sa monnaie au dollar. 
On raille aujourd'hui cette politique, alors qu'elle aurait pu être efficace si le budget avait été réellement équilibré. 
Mais le budget de l'Argentine n'a jamais été équilibré, même en faisant abstraction du paiement des intérêts de la dette. 
La pauvreté fluctue au rythme de ces cycles macro-économiques. 
A travers l'Amérique de Sud, on observe une corrélation quasi parfaite entre les rentrées fiscales supplémentaires engendrées par l'inflation et la pauvreté, car les pauvres sont les premières victimes de l'inflation. 
En Argentine, durant les années d'austérité au début des années 1990, quand l'inflation est redescendue de 1000% par mois à zéro en quelques semaines, le nombre de pauvres a été divisé par deux. 
C'est ce qui explique la popularité du premier gouvernement du président Carlos Menem et sa place de premier dans les sondages pour l'élection présidentielle qui doit avoir lieu l'année prochaine : le nombre de pauvres augmente au rythme de l'inflation. 
Contrairement à ce que prétendent les critiques du FMI comme Joe Stiglitz, l'abandon du consensus de Washington se retournerait contre les pauvres. 
Dans l'une de ses récentes attaques au vitriol contre le FMI, Stiglitz sous-entendait que contrairement au FMI, il se préoccupe des pauvres ; mais les données le contredisent. 
Les mesures qu'il préconise plus ou moins directement, telles que le creusement d'un déficit budgétaire suivi de l'utilisation de l'inflation pour résoudre les problèmes fiscaux, sont particulièrement nuisibles aux pauvres. 
Dans la plupart des pays d'Amérique latine, une application laxiste de la loi due à la corruption de l'administration et une bourgeoisie qui a développé une culture de l'évasion fiscale empêchent de prélever normalement les impôts. 
Les classes aisées d'Amérique latine ont l'habitude de transférer leurs richesses vers les paradis fiscaux au moindre signe d'un resserrement de la fiscalité. 
Le Brésil a eu plus de succès que l'Argentine avec sa politique fiscale. 
Depuis le semblant de rétablissement de 1999, le budget, net du payement des intérêts de la dette, a toujours marqué un excédent qui s'élève aujourd'hui à 3,8% du PNB. 
Cet excédent ne résulte pas d'une baisse des dépenses, mais d'un ensemble de taxes inefficaces et mal adaptées, notamment sur les transactions financières. 
Aujourd'hui le problème du Brésil n'est pas de savoir si son budget primaire (hors service de la dette) excédentaire de 3,8% permet de contenir la dette, mais si son économie peut survivre avec une fiscalité aussi mal adaptée. 
Le gouvernement ne semble pas capable de taxer les riches, ce qui est proprement scandaleux étant donné le degré d'inégalité du pays. 
Et l'élection d'un politicien populiste lors des présidentielles à venir ne va pas modifier cette situation. 
Il n'y a donc pas de quoi être surpris de l'inquiétude marquée par les marchés financiers. 
Domingo Cavallo, le gourou de Menem en matière économique, voyait clair en disant que la seule issue à la crise consiste à réduire considérablement le champ d'action du gouvernement. 
S'il n'est pas possible d'imposer les revenus au même niveau que dans les pays industriels, il faut accepter un service public plus restreint. C'est la raison du programme radical de privatisation du début des années 1990, de la remise en question des avantages des fonctionnaires et de leurs salaires de style européen. 
L'arrimage du peso argentin au dollar devait permettre d'éviter de recourir à la solution facile de l'inflation pour renflouer les caisses de l'Etat. 
Il n'est donc pas surprenant que l'Argentine se soit débarrassée de Carvallo pour ramener les vieux politicards populistes sur le devant de la scène. 
L'Amérique latine n'a pas besoin d'une restructuration financière. 
Dire que ses problèmes sont dus aux erreurs du FMI est un jugement des plus superficiels. 
Ils tiennent au niveau élevé des dépenses publiques, à l'absence d'une classe possédante disposée à payer des impôts et à l'incapacité de ces pays à produire des hommes politiques susceptibles d'appliquer une politique budgétaire avisée en brisant le cycle de la démagogie populiste. 
Ce scénario désastreux risquant de se répéter, nous allons conserver soigneusement cet article, prêt à le ressortir tel quel lors de la prochaine crise en Amérique latine. 

Le nouveau régionalisme latino-américain 
Nous vivons dans un monde où de multiples frontières s’entrecroisent. Elles ont été tracées, puis redessinées au fil de l’histoire, suivant nos fantaisies ou nos caprices, et trop souvent défendues au prix d’effusions de sang. 
Elles ont toujours été imparfaites, mais leurs défauts apparaissent aujourd’hui sous un jour nouveau. 
Conduits par la faim et le désespoir, des vagues d’immigrants mêlent les problèmes d’une nation à ceux des autres. 
Les changements climatiques engendrés par la destruction de l’environnement en certains endroits peuvent entraîner des inondations, des tempêtes, des sécheresses et des famines partout ailleurs. Le développement des voyages internationaux implique que les maladies, aussi, voyagent plus vite. 
De plus en plus, il nous faut constater que nos frontières ne sont pas des murs de forteresse. 
Ce ne sont que des lignes que nous avons tracées dans l’air. 
En somme, aucune nation, sur cette planète qui change et rétrécit, ne peut vraiment régler ses propres problèmes dans l’isolement. 
Il n’y a pas de région au monde où cela est plus vrai qu’en Amérique latine et aux Caraïbes, où les soubresauts de l’histoire et les diverses politiques nationales ont donné naissance à tout un patchwork de destins pour nos nombreux peuples. 
Aujourd’hui – que ce soit entre deux États ou à l’intérieur d’un seul et même pays – des richesses jadis impensables côtoient la pauvreté la plus extrême et tous les fléaux sociaux qui l’accompagnent. 
C’est une région où les contrastes sont cruels. 
Heureusement, nombre de pays de cette partie du monde ont compris que le bien-être de la région doit être traité comme une question propre à la région. 
Je suis fier que le Costa Rica soit de ceux-là. 
Notre pays n’est peut-être pas bien grand, mais notre volonté d’améliorer le bien-être de la région est inversement proportionnel. 
Nous avons un rôle important à jouer dans la promotion des principes de transparence, de connaissance et de qualité dans les prises de décision. 
Le Costa Rica est la démocratie la plus stable de la région, un endroit où la paix, la nature et l’éducation passent par-dessus tout. 
Si nous nous réjouissons de nos réussites, nous n’en reconnaissons pas moins que notre avenir est lié aux problèmes de nos voisins, qu’il s’agisse de conflits militaires, comme il y a 20 ans, ou de la faim et la maladie, comme c’est le cas aujourd’hui. 
C’est pourquoi je me réjouis de l’organisation en octobre à San José, notre capitale, d’une conférence de la Banque inter-américaine de développement et du Centre du consensus de Copenhague, inspirée par le sommet du consensus de Copenhague de 2004. 
Cette dernière réunion avait rassemblé les plus éminents économistes du monde pour tenter de répondre à cette question : si l’on disposait de 50 milliards de dollars supplémentaires pour améliorer la situation du monde, quelle serait la manière la plus efficace de les dépenser ? 
Ces spécialistes ont réalisé que la plupart, si ce n’est la totalité, des solutions à apporter aux principaux problèmes mondiaux dépendent de contextes locaux ou régionaux. 
Par conséquent, le sommet de San José se placera dans une perspective régionale plutôt que mondiale, avec un nouveau panel d’experts concentrés sur les principaux problèmes auxquels l’Amérique latine et les Caraïbes doivent faire face. 
Ces problèmes ont été regroupés en dix catégories – une liste de sujets clés bien connus dans cette partie du monde : démocratie, éducation, emploi, environnement, problèmes budgétaires, santé, infrastructures, pauvreté/inégalités, administration publique et criminalité. 
Les experts vont faire face à des contraintes évidentes. 
Nos ressources sont maigres. Nous ne pouvons satisfaire toutes les demandes, ni régler tous les problèmes à la fois. 
Il nous faut faire un choix, aussi difficile soit-il, entre différentes bonnes idées. 
Le panel dressera une liste de solutions prioritaires auxquelles pourront se référer les décideurs régionaux, ce qui les aidera à être à la fois ambitieux et réalistes. 
La “ Consulta de San José ”, comme a été baptisé l’évènement, émettra des idées pratiques que les dirigeants pourront appliquer. Elle nous aidera à identifier et à promouvoir les initiatives les plus rentables. 
Par-dessus tout, elle servira à souligner l’importance de l’action collective. 
Travailler ensemble avec un vrai sentiment de cohésion régionale est un défi en soi, mais il mérite d’être relevé. 
On dit parfois que “les bonnes barrières font les bons voisins”. 
Ces mots relèvent d’une sagesse indéniable, mais il est temps de réévaluer ce qui constitue vraiment les ��bonnes barrières”. 
Dans le monde d’aujourd’hui, il faut qu’elles soient assez basses pour nous permettre de serrer la main de notre voisin, de comprendre ses problèmes et de trouver des solutions réalistes. 
Elles doivent être dressées en gardant à l’esprit qu’aucune barrière, aucun mur, ni même aucun océan ou continent ne peut vraiment nous isoler des problèmes des autres. 
C’est l’esprit de la conférence à venir. 
J’espère qu’il s’étendra bien au-delà de San José et que d’autres régions comprendront, comme nous, que si les frontières dessinent nos territoires, c’est le courage de les traverser qui dessine notre caractère – et qui, finalement, dessinera nos succès ou nos échecs futurs. 

Les défis posés à la croissance de l’Amérique latine 
Depuis 2003, les économies d’Amérique latine sont en pleine croissance, avec une augmentation de 17 pour cent du PIB, (avec les estimations pour 2006), soit un taux de croissance annuel moyen de 4,3 pour cent et une augmentation de 12 pour cent du PIB par tête. 
Ces chiffres sont certes impressionnants, mais ce n’est que la deuxième fois en 25 ans que l’Amérique latine connaît une croissance économique positive pendant quatre années consécutives. 
Peut-on s’attendre à ce que cette situation favorable perdure ? 
Cette croissance récente a été encouragée par une montée en flèche du prix des matières premières, non seulement des produits énergétiques comme le brut, le gaz naturel et le charbon, mais également d’autres produits comme les métaux, les minerais et les produits agricoles. 
La forte demande pour les matières premières, liée à une croissance industrielle marquée en Asie, en particulier en Chine et en Inde, a bénéficié aux échanges de plusieurs pays d’Amérique latine, une tendance qui devrait se poursuivre dans un avenir prévisible. 
Historiquement, la prodigalité fiscale tend à se manifester dans des périodes analogues à celle-ci, lorsque les bénéfices imprévus sont dilapidés dans des réalisations publiques extravagantes. 
Mais ce n’est pas le cas aujourd’hui, du moins jusqu’à présent. 
La croissance des sept principales économies d’Amérique latine (Argentine, Brésil, Chili, Colombie, Mexique, Pérou et Venezuela), qui ensemble représentent presque 90 pour cent du PIB régional, s’élevait à 6 pour cent par an au dernier trimestre 2006, tandis que la production industrielle augmentait de 8 pour cent. 
Mais les gouvernements de ces pays semblent aujourd’hui préférer profiter de cette manne pour rembourser la dette extérieure et accroître les réserves en devises étrangères. 
De manière étonnante, la série de victoires électorales populistes ou socialistes de ces dernières années se est traduite par une politique macroéconomique responsable. 
Le Brésil, le Chili, l’Équateur, le Nicaragua et le Venezuela ont élu des présidents socialistes ou populistes-réformistes en 2006, tandis que la Bolivie choisissait un président indigène populiste en 2005, l’Uruguay un président socialiste la même année, et l’Argentine un président de centre-gauche en 2003. 
Une certaine mesure d’indépendance financière internationale est l’une des conséquences de cette manne financière liée à l’augmentation du prix des matières premières. 
Le Brésil et l’Argentine ont choisi de rembourser par anticipation leur dette au FMI, tandis que d’autres pays rachètent leur dette intérieure sur les marchés secondaires. 
L’augmentation des liquidités sur les marchés boursiers internationaux a également réduit la nécessité d’obtenir des financements multilatéraux, et par là même l’obligation d’accepter des conditions telles que la privatisation des ressources naturelles ou la déréglementation des services publics. 
Mais dans l’ensemble, les politiques fiscales et monétaires n’ont pour l’instant pas reflété les promesses rhétoriques de profondes réformes structurelles et de redistribution des richesses en faveur des populations indigènes et des plus démunis faites par les dirigeants. 
Malgré cela, les risques de déficit fiscal et inflationnistes persistent dans plusieurs pays. 
En conséquence, la nouvelle génération de dirigeants ne peut mettre en œuvre les profondes réformes structurelles, si nécessaires dans plusieurs pays – et sans lesquelles leurs promesses restent lettre morte - sans compromettre la stabilité macroéconomique. 
Bien que la croissance économique en Amérique latine soit souvent perçue comme étant très inégale - ce qui explique en partie les victoires électorales de la gauche – une étude récente des Nations unies place la région au premier rang des régions en développement. 
Non seulement sa performance économique est bonne, son indice de développement humain (IDH), qui comprend des indicateurs sociaux comme l’éducation et la santé, l’est également. 
En fait, bien que le PIB par tête soit inférieur à la moyenne mondiale, l’Amérique latine dépasse toutes les autres régions en développement, ainsi que la moyenne mondiale, pour ce qui est des principaux indicateurs sociaux. 
Un seul pays latino-américain (Haïti) se situe dans le groupe des pays avec un IDH bas, et tous les autres sont dans les groupes à IDH moyen à élevé. 
Sur les 30 pays d’Amérique latine étudiés dans ce rapport annuel, seulement un tiers a un classement IDH inférieur au classement du PIB et un faible nombre seulement de pays – ceux dont les infrastructures sociales, en particulier dans les domaines de la santé et de l’éducation, ont le plus besoin d’amélioration – montre de grands écarts entre les deux classements. 
Deux menaces importantes pèsent toutefois sur la convalescence économique de l’Amérique latine. 
Premièrement, les bénéfices dérivés des matières premières poussent le prix des exportations à la hausse et rendent la région de plus en plus vulnérable au syndrome hollandais, une situation dans laquelle l’augmentation des prix et des salaires se répercute dans toute l’économie et affaiblit la compétitivité, en particulier sur les marchés industriels. 
Avec la pénétration des exportateurs asiatiques dans tous les marchés mondiaux, une telle évolution serait extrêmement néfaste pour les perspectives de croissance de la région. 
Deuxièmement, à une époque où la mondialisation économique rend les frontières nationales plus perméables, les dirigeants politiques pourraient être tentés de mettre en œuvre leur rhétorique indépendantiste. 
Toutes les mannes prennent fin un jour. 
Si des provisions adéquates ne sont pas faites pour soutenir la compétitivité mondiale, les conséquences économiques, sociales et politiques pourraient être désastreuses. 

La résistance du marché immobilier d’Amérique latine 
New York – Alors que la crise des sub-primes aux Etats-Unis atteint les marchés mondiaux, l’une des tendances les plus positives d’Amérique latine – l’expansion des marchés de crédit locaux, qui a largement contribué à l’accès à la propriété dans cette partie du monde – sera-t-elle compromise ? 
Les grandes banques multinationales et les sociétés de prêts immobiliers se sont tournées vers les marchés latino-américains pour proposer des services financiers permettant aux prêteurs de mieux gérer les risques. 
Les banques exploitent de façon créative les fonds transférés par les travailleurs migrants, les foyers composés de plusieurs familles et d’autres sources auparavant méprisées aux revenus et à la solvabilité potentiels. 
De même, le développement des micro crédits a permis de mettre un capital à la disposition d’emprunteurs qui jusque récemment n’étaient pas considérés comme solvables. 
Jusqu’ici, la crise des sub-primes n’a eu qu’un impact direct limité sur les marchés hypothécaires d’Amérique latine. 
Au Mexique, le nouveau marché immobilier des revenus faibles et moyens connaît une hausse rapide grâce à la création en 2003 d’un marché de titres hypothécaires. 
Rien qu’au cours du dernier trimestre 2007, les Mexicains ont vendu pour 1,5 milliards de dollars de valeurs mobilières adossées à des hypothèques – soit une grande partie des 4,4 milliards des dollars à rembourser –, avec une légère baisse des prix qui reflète les risques encourus au niveau mondial, selon le Asset Securitization Report . 
Les marchés chiliens sont eux aussi restés relativement calmes. 
Ils ont été épargnés en partie parce que la plupart des investissements dans des valeurs adossées à des biens immobiliers émanent d’investisseurs locaux qui se tournent le plus souvent vers les marchés en devise locale. 
Plus important encore, les marchés hypothécaires et les propriétaires d’Amérique latine sont fort différents de ceux des Etats-Unis. 
« Il est naturel que la situation des marchés mondiaux ait tendance à se propager », affirme Greg Kabance, directeur général pour la finance spécialisée d’Amérique latine à Fitch Ratings, agence de notation financière internationale, « mais les pays d’Amérique latine, sous l’angle du crédit, sont mieux armés que jamais pour résister aux turbulences des marchés mondiaux ». 
Les gouvernements latino-américains ont tiré avantage des enseignements du passé. 
Durant la « crise tequila » qui a sévi au Mexique en 1994 et 1995, de nombreux propriétaires n’étaient plus en mesure de payer lorsque le peso a chuté de 70 % et que les taux d’intérêts montaient en flèche. 
Au Mexique, tous les emprunts sont à taux fixes, contrairement aux tristement célèbres « exploding ARMs » qui ont fait regretté aux propriétaires immobiliers américains d’avoir choisi des emprunts à taux ajustables lorsque les taux augmentaient. 
Si les emprunts mexicains sont indexés sur l’inflation, l’organe d’emprunt public lie toutefois cet index au salaire minimum et compense la différence si les variations des intérêts vont plus vite que la croissance des salaires. 
Cette mesure protège à la fois les emprunteurs et les prêteurs. 
Par conséquent, malgré une légère augmentation des défauts de paiement au Mexique depuis la création du marché hypothécaire en 2003, seuls près de 5 % des emprunts font l’objet de retards de 31 à 60 jours ; et 2 % de 61 à 90 jours ; tandis qu’aux Etats-Unis, 21 % des crédits sub-prime à taux ajustable ont un retard de paiement de 90 jours ou sont en saisie. 
Juan Pablo de Mollein, analyste chez Standard & Poor’s fait observer que le Mexique ne dispose pas d’un marché secondaire liquide où les titres hypothécaires peuvent être négociés par des acheteurs très éloignés des émetteurs initiaux. 
Cette situation rend les acheteurs plus prudents. 
Grâce aux crises financières passées, la plupart des Latino-américains ont beaucoup moins de dettes que les Nord-américains. 
Par exemple, au Mexique, la dette relative aux emprunts représente moins de 10 % du PIB, par rapport à environ 50 % du PIB en Europe et 82 % aux Etats-Unis – rapport qui a plus que quadruplé ces vingt dernières années. 
Les faibles niveaux de dette personnelle en Amérique latine ont permis d’ériger une culture constructive d’emprunt tout en multipliant les possibilités économiques. 
Il ne fait pas de doute que l’élargissement de l’accès aux services financiers a un énorme potentiel, lorsqu’il est géré de façon responsable. 
Dans son ouvrage paru en 2000, Le mystère du Capital , Hernando de Soto, économiste péruvien, affirmait que le crédit est une puissante force de développement insuffisamment exploitée. 
Il a insisté sur l’importance de l’immobilier pour permettre aux individus à faibles revenus d’augmenter un capital pouvant servir à investir dans de petites entreprises, dans l’éducation ou dans d’autres projets qui amélioreraient considérablement le niveau de vie à moyen et long terme. 
Pourtant, alors que s’étend la gamme de services financiers disponibles en Amérique latine, le risque d’excès augmente en parallèle. 
La leçon à tirer de la situation au Etats-Unis est claire : la facilité de crédit entraîne l’assurance excessive des autorités, est propice aux charlatans et tragique pour ceux qui ont perdu ou perdront leur bien immobilier. 
Les propriétaires américains ont pris leurs maisons pour des distributeurs automatiques de billets servant à prendre des crédits à la consommation au lieu d’investir. 
Avec la montée en flèche des prix de l’immobilier, il est devenu bien trop facile de compter sur la hausse continue des valeurs immobilières. 
L’Amérique latine considère depuis longtemps l’immobilier comme un atout de long terme et une protection contre l’inflation. 
L’inflation très faible des vingt dernières années a fait ressortir de meilleures possibilités d’investissement, qui ont contribué à maintenir les valeurs immobilières. 
Parallèlement, l’élargissement de l’accès au crédit a stimulé la construction pour répondre à une vaste demande inexploitée. 
A lui seul, le Mexique aurait un déficit immobilier de six millions d’unités. 
Au moment où les faibles taux d’intérêt américains et européens s’efforcent de raviver l’économie et de calmer les marchés financiers, il est possible que l’inflation soit la conséquence la plus négative sur l’Amérique latine. 
L’ironie, c’est que l’élargissement de l’accès aux emprunts hypothécaires qui crée de nouveaux propriétaires en Amérique latine pourrait bien finir par protéger cette partie du monde contre la catastrophe provoquée par la souplesse excessive des crédits aux Etats-Unis. 



Le respect de la loi, à la russe 
Partout dans le monde, on s'inquiète de la disparition des libertés politiques dans la Russie de Vladimir Poutine. 
Les Russes eux-mêmes sont pratiquement les seuls à ne pas se soucier de cet autoritarisme rampant. 
Ils semblent moins préoccupés par les libertés politiques que par la protection sociale : retraites, violences familiales, droits de l'enfant ou brutalités policières. 
En réalité, la plupart des Russes sont indifférents aux efforts déployés par le gouvernement pour restreindre la liberté de la presse et le droit de protestation. 
Cette apathie rend ma tâche en tant que médiateur, une institution chargée par la Douma (le parlement) de protéger les droits politiques en Russie, difficile voire impossible. 
Le médiateur sert de passerelle entre les autorités et le peuple ; il s'efforce de résoudre les conflits qui opposent les organes de l'Etat aux citoyens. 
Mon bureau est ouvert non seulement aux citoyens russes, mais aussi aux ressortissants étrangers et aux apatrides qui estiment que leurs droits politiques ont été menacés. 
Nous appliquons la constitution russe, mais également les principes de droit international et les normes relatives aux droits de l'homme, parfois même en contradiction avec notre constitution. 
Par exemple, en tant que médiateur, je me suis opposé à la restriction du droit des Russes à être jurés. 
Ceux qui souhaitaient limiter le recours à des jurys craignaient prétendument pour la sécurité nationale. 
Mon bureau a travaillé en collaboration étroite avec l'Etat pour faire en sorte que la plupart des procès aient lieu avec jury. 
De même, mon bureau a défendu l'hebdomadaire libéral Novoe Vremya , soumis à des pressions par la municipalité de Moscou au prétexte d'un litige commercial concernant un bail. 
Le différend n'est pas résolu, mais suite à mon intervention les autorités moscovites sont obligées de tenir compte de l'attitude négative du public face à leurs tentatives de censurer ce journal. 
Bien entendu, la Russie offre des exemples de problèmes relatifs aux libertés politiques et fondamentales bien plus à la une de l'actualité, comme la sale guerre en Tchétchénie ou l'affaire Yukos. 
Mon bureau s'occupe autant que possible de la Tchétchénie, bien que ce ne soit pas facile depuis Moscou. 
Je pourrais y passer tout mon temps, mais la Russie compte 89 régions et d'innombrables problèmes de droits de l'homme à résoudre. 
C'est pourquoi j'ai suggéré à Poutine que la Tchétchénie soit dotée de son propre médiateur régional, sur place en permanence. 
Les nouvelles autorités tchétchènes semblent s'en réjouir. 
En ce qui concerne l'affaire Yukos, mon bureau ne peut intervenir dans aucune procédure légale en cours. 
Les avocats de l'ancien directeur général de Yukos, Mikhaïl Khodorkovsky, ont porté plainte devant la Cour européenne des Droits de l'Homme à Strasbourg. 
Si Khodorkovsky conteste la décision finale des tribunaux russes, il fera sans aucun doute appel devant cette juridiction. 
Ce n'est qu'à ce moment-là que je pourrai donner mon avis. 
De nombreux observateurs soulignent néanmoins que les personnes faisant l'objet d'une enquête pénale devraient être libérées sous caution et non pas emprisonnées. 
Pour d'autres, ce n'est pas possible dans le cas de Khodorkovsky : il est très riche et pourrait donc facilement se dérober à la justice et fuir à l'étranger. 
C'est précisément ce qu'ont fait les autres personnalités accusées dans l'affaire Yukos. 
Tous ces problèmes graves dans le domaine des droits de l'homme mettent en évidence le caractère incomplet des institutions légales russes. 
Par exemple, la Douma a mis beaucoup trop de temps à adopter une législation sur les groupes de pression, qui dans la plupart des démocraties développées définit clairement les comportements acceptables et inacceptables. 
Khodorkovsky n'aurait peut-être pas tant d'ennuis si de telles lois existaient. 
Or l'absence de législation est directement liée à l'absence d'idées claires. 
Les droits de l'homme en Russie sont souvent bafoués simplement parce que les personnes ne savent pas qu'elles ont ces droits. 
L'objectif le plus important pour mon bureau est que chacun apprenne à mieux défendre ses droits, et que les autorités prennent en compte les plaintes des citoyens russes ordinaires. 
Malheureusement, la plupart des bureaucrates méprisent encore les valeurs des droits de l'homme. 
Mais la véritable difficulté pour mon bureau n'est ni l'ignorance ni les lacunes légales : c'est le fait que dans un système juridique insuffisamment développé comme celui de la Russie, mon autorité est essentiellement personnelle, et requiert l'appui des médias. 
Les notions de droits de l'homme étant encore rudimentaires, on peut au mieux espérer une prise de conscience qui se répande peu à peu. 
Mon objectif stratégique est donc de faire mieux connaître le bureau du médiateur, afin d'obtenir davantage de respect et de reconnaissance de la part des citoyens et de l'Etat. 
C'est pratiquement impossible sans coopération avec des organisations non gouvernementales de défense des droits de l'homme en Russie. 
Je considère d'ailleurs que l'une de mes tâches est d'encourager les contacts entre ces groupes et les autorités. 
La réponse du gouvernement à ces initiatives permettra de mieux savoir si et dans quelle mesure le gouvernement Poutine a l'intention d'inclure les droits politiques et humains dans le cadre de sa " dictature de la loi ". 

Le Défi Chinois 
NEW YORK – Jusqu’à maintenant, les débats sur la question de savoir si la Chine devrait réévaluer sa monnaie, le renminbi, se sont presque exclusivement concentrés sur l’impact de son taux de change sur la balance commerciale de la Chine. 
Mais quel serait l’impact d’une hausse du renminbi sur les investissements étrangers directs intérieurs comme extérieurs (IED) de la Chine ? 
L’étude de la politique monétaire de la Chine montre que les effets de n’importe quel changement sur la balance commerciale ne sont pas plus importants que les potentielles conséquences sur l’IED intérieur, qui joue un rôle si essentiel dans le développement économique chinois et sur l’IED extérieur de la Chine, auquel le monde s’intéresse de plus en plus. 
La Chine est le plus gros bénéficiaire d’IED du monde en développement depuis la moitié des années 90. 
Une hausse du renminbi impliquerait que cela coûterait plus cher aux entreprises étrangères de s’installer (ou de se développer) en Chine – le plus dynamique des marchés mondiaux – et rendrait les exportations des affiliés étrangers, qui représentent 54% des exportations totales, moins compétitives à l’international. 
D’un autre côté, l’augmentation du coût serait en partie compensée par des apports importés moins coûteux, et les affiliés étrangers pourraient s’attendre à rapatrier des profits plus élevés des ventes en Chine exprimées dans leurs propres monnaies. 
Mais le développement le plus notable de ces dernières années est l’explosion des IED extérieurs chinois depuis que le gouvernement a adopté sa politique « globale » en 2000, encourageant les firmes chinoises à investir à l’étranger. 
Les IED extérieurs de la Chine ont pratiquement doublé entre 2005 et 2007, passant de 12 milliards de dollars à 27 milliards de dollars, et ont encore plus que doublé en 2008 pour atteindre 56 milliards de dollars. 
La tendance a continué d’augmenter pour atteindre 57 milliards de dollars en 2009, année où les flux d’IED globaux se sont effondrés de 50%, faisant de la Chine le cinquième investisseur extérieur mondial. 
La compétitivité internationale croissante des entreprises chinoises, associée à la politique du gouvernement, a été le principal moteur de la montée en flèche des IED extérieurs de la Chine. 
L’appréciation de 20% du renminbi par rapport au dollar dans la période 2005-2007 a sans aucun doute facilité cela pour les pays bénéficiaires dont les monnaies ne s’étaient pas appréciées par rapport au dollar. 
Les IED extérieurs de la Chine devraient nettement augmenter en 2010, si l’on en juge par les résultats de la première moitié de l’année, où leur taux annuel a augmenté de 44%. 
Une réévaluation accélèrerait cette tendance. 
C’est précisément ce qui s’est passé au Japon après la réévaluation du yen de plus de 50% entre 1985 et 1987, suite à l’Accord de Plaza. 
Les IED extérieurs japonais sont passés de 7 milliards de dollars en 1984 à 20 milliards de dollars en 1986, puis ont explosé à 48 milliards de dollars en 1990. 
Une nouvelle hausse du renminbi donnerait une encore plus grande impulsion à la croissance des IED extérieurs chinois en faisant baisser le coût des actifs à l’étranger pour les entreprises chinoises, qui opèrent dans un environnement relativement compétitif et ont d’importantes réserves de liquide provenant à la fois des gains non distribués et des importants crédits d’état. 
Comme tous leurs concurrents, ils ont besoin d’investir à l’étranger pour acquérir un portefeuille d’actions locales qui leur donne un meilleur accès aux marchés, aux compétences, à la technologie et aux ressources naturelles dont ils ont besoin pour protéger et renforcer leur compétitivité internationale. 
L’effet de la réévaluation serait renforcé par des pressions internes pour augmenter les salaires, ce qui conduit déjà certaines entreprises à la masse salariale importante à investir à l’étranger (il y a plus de 700 filiales chinoises, rien qu’au Vietnam). 
Certaines de ces entreprises hésitent entre délocaliser la production à l’étranger ou dans les provinces intérieures de la Chine ; la réévaluation pourrait les inciter à prendre la première direction. 
Parce que la plupart des IED extérieurs provient d’entreprises d’état, ils soulèvent des suspicions sur leurs motivations non commerciales. 
Mais il n’y a pas de preuve évidente que les entreprises d’état soient motivées par des considérations autres que normales. 
En même temps, différentes entités privées ou semi-privées ont investi à l’étranger. 
Dans la mesure où leurs opérations sont moins visibles, il est probable que leurs IED extérieurs, et donc le total des IED extérieurs chinois, soient sous-estimé. 
Les craintes à propos des investissement étrangers chinois, comme ceux des Japonais et des Sud-Coréens dans les années 80 et 90 – et, avant cela, ceux des grandes multinationales américaines de l’après deuxième guerre mondiale, que l’écrivain Français Jean-Jacques Servan-Schreiber avait baptisé “le défi américain” dans les années 60 – sont injustifiées. 
Ces investissements ont finalement été admis comme constituant une contribution à leurs pays hôtes. 
De la même manière, l’explosion des IED extérieurs chinois est une bonne chose pour la Chine et pour les pays hôtes. 
Les IED chinois, comme tous les IED, peuvent apporter aux pays hôtes un paquet d’actifs tangibles et intangibles nécessaires à la croissance économique et au développement. 
Tandis qu’une part importante des IED extérieurs chinois prennent initialement la forme d’IED de soutien commercial, il faut s’attendre à ce qu’ils entrainent rapidement une délocalisation partielle de la production en dehors de Chine, y compris aux Etats-Unis et en Europe, réduisant ainsi les exportations depuis la Chine. 
En outre, les IED, comme le commerce, sont un moyen clé pour intégrer la Chine dans l’économie mondiale et faire en sorte qu’elle en devienne une partie prenante responsable. 
Comme leurs homologues japonaises et sud-coréennes, cependant, les entreprises chinoises devront apprendre à opérer sur des marchés extrêmement pointus des pays développés, ainsi que des pays en développement où leurs investissements dans les ressources naturelles sont en pleine expansion. 
Elles devront aussi tirer les leçons des erreurs passées d’autres multinationales. 
Elles doivent en particulier se bâtir une solide réputation en tant que bons citoyens d’entreprise, en plus de constituer une contribution économique positive pour leurs pays hôtes. 
Le gouvernement chinois peut jouer un rôle essentiel en adoptant un code de conduite pour toutes les entreprises chinoises investissant à l’étranger, dans la lignée des normes admises internationalement et prenant en compte l’importance croissante des IED durables. 
Pour leur part, les pays bénéficiaires devraient accepter, plutôt que rejeter ou défavoriser, les « petits derniers » de la Chine. 

Qui est Marine Le Pen ? 
PARIS – Je me souviens parfaitement de la première apparition de Marine Le Pen à la télévision. 
C’était juste avant la campagne présidentielle de 2002, et j’animais un débat sur une chaîne publique française. 
Pour des questions d’équilibre du temps de parole, il nous fallait un représentant du Front national (FN), le parti d’extrême-droite dont le chef était alors Jean-Marie Le Pen, le père de Marine. 
Bruno Gollnisch, le directeur de campagne qui semblait promis à sa succession, déclina notre invitation et nous proposa d’envoyer à sa place Marine Le Pen. 
C’était évidemment une manœuvre, non seulement contre un média considéré comme hostile, mais aussi contre Le Pen elle-même –Gollnisch lui en voulait d’avoir été promue par son père dans l’appareil du FN et contestait sa légitimité. 
Marine était alors une avocate de trente-trois ans, peu connue et sans grande expérience, mais douée d’évidence d’un instinct sûr pour frapper la jugulaire et trouver la formule choc. 
Finalement, la manœuvre de Gollnisch s’est retournée contre lui : quelques jours après l’émission, un hebdomadaire titrait : « Quoi de neuf au FN ? 
Marine. » 
Le 21 avril 2002 – une date qui résonne encore dans la mémoire politique française – Jean-Marie Le Pen, soixante-treize ans, recueillait 17% des suffrages au premier tour de l’élection présidentielle, éliminant du second tour l’ancien Premier ministre socialiste Lionel Jospin. 
Les électeurs de tous bords se rassemblèrent alors contre Le Pen dans ce qu’on a appelé le « Front républicain », accordant au candidat conservateur Jacques Chirac une victoire écrasante, avec 82% des voix. 
Quinze ans plus tard, Marine Le Pen fait mieux que son père : elle a convaincu 21,3% des électeurs français de voter en sa faveur pour succéder à François Hollande au palais de l’Élysée. 
Pour l’emporter au second tour, elle devra vaincre Emmanuel Macron, un centriste de trente-neuf ans qui a fini en tête du premier tour avec 24% des suffrages. 
Au delà des proclamations triomphales, la victoire ne lui est pas acquise. 
Battus, les candidats des deux grands partis traditionnels, François Fillon, des Républicains, et Benoît Hamon, du Parti socialiste – qui a qualifié Le Pen d’« ennemie de la République » –, ont aussitôt affiché leur soutien à Emmanuel Macron. Un nouveau « Front républicain » se reconstitue, mais il s’annonce moins massif qu’en 2002. 
Marine Le Pen est coriace, et elle croit en son destin. 
Ses efforts pour rénover l’image du FN ont réussi à transformer un mouvement autrefois marginal en force politique de premier plan. 
Si elle a renoncé à changer le nom « Front national » pour celui de « Bleu Marine », en raison de l’attrait qu’exerce encore la vieille étiquette sur la frange la plus âgée de son électorat, le projet n’en témoignait pas moins du culte qu’elle entretient autour de sa personne, éliminant toute opposition interne, à commencer sa propre nièce, Marion Maréchal Le Pen, étoile montante en politique. 
Ce succès de Le Pen est dû à l’opération de blanchiment idéologique, menée de concert avec son plus proche conseiller, Florian Philippot, un énarque policé, bon connaisseur des médias, qui l’a rejointe, jure-t-il, pour son talent plutôt que par idéologie. 
Ensemble ils ont rafraîchi et repeint le vieux parti de multiples couches – en bleu, blanc, rouge, bien sûr. 
Longtemps, Marine faisait campagne à la manière de son père, comptant sur sa carrure et sur ses froncements de sourcils pour intimider ses adversaires, forçant sa voix de fumeuse pour appuyer ses arguments, négligeant la « carte féminine ». 
Mais elle a vite compris qu’elle pouvait jouer sa partition autrement. 
Affinée, mieux habillée, la coiffure soignée, la voix plus tempérée, elle a développé une forme de charisme qui lui a permis de séduire plus large, des jeunes chômeurs aux classes moyennes désenchantées, des policiers inquiets de voir la situation leur échapper aux immigrants de deuxième ou troisième génération qui ne veulent pas d’étrangers dans le pays. 
Pour mener à bien la « dédiabolisation » du FN et abandonner la rhétorique putride de l’extrême droite, il fallait le parricide. 
L’été 2015, Marine a chassé Jean-Marie du parti qu’il avait fondé en 1972. 
Le vieil homme a poursuivi sa fille en justice, mais quelques mois plus tard il capitulait et annonçait son soutien à sa candidature. 
Si le FN a renoncé au racolage antisémite, aux panégyriques nostalgiques de la France de Vichy et de la guerre d’Algérie, Marine attise avec vigueur les flambées populistes. 
Elle dénonce en vrac l’immigration, l’islamisme, la mondialisation, le multiculturalisme, l’OTAN, les élites, le « système », les marchés, les médias, et surtout l’Union européenne, ce monstre responsable à ses yeux de tous les maux qui accablent la France. 
Peu importe que les vingt-trois membres du FN siégeant au Parlement de Strasbourg soient rémunérés avec de l’argent européen, ou que Le Pen soit elle-même poursuivie pour détournement des indemnités versées à son parti. 
Pour beaucoup de Français, la crainte du déclassement, la colère économique et la peur du terrorisme l’emportent sur toute autre considération. 
Marine a aussi voulu acquérir une stature internationale. 
En janvier dernier à New York, elle a vainement attendu d’être adoubée par Donald Trump, qui, à l’en croire, s’est inspiré d’elle pour remporter la Maison Blanche. 
À Moscou, elle a été reçue par Vladimir Poutine – non pour lui réclamer de l’argent, se sont empressés de préciser les responsables du parti, mais pour évoquer ensemble l’état du monde. 
Tout au long de la campagne du premier tour, dominant les sondages d’opinion, Le Pen et son nouveau FN semblaient avoir trouvé la formule. 
Puis le vernis a commencé à craquer, les meetings se sont tendus, son discours s’est fait plus radical encore. 
Se replaçant dans la foulée de son père, elle a assuré que la France n’était pas responsable des déportations des Juifs vers les camps d’extermination nazis. 
Lapsus freudien, fatigue de fin de campagne, ou tentative délibérée de prouver aux vieilles troupes d’extrême droite que le chef n’avait pas dévié d’une ligne ? 
Près de 8 millions d’électeurs considèrent aujourd’hui que Le Pen est apte à conduire les destinées de la France - l’attentat terroriste commis sur les Champs-Élysées trois jours avant le premier tour a probablement joué en sa faveur. Jusqu’au 7 mai, la bataille sera sans merci. 
Selon toute vraisemblance, Marine Le Pen ne sera pas élue présidente de la République Française. Mais d’ores et déjà elle a réussi à transformer, pour longtemps et en profondeur, le visage de la France. 

Une gouvernance mondiale sans gouvernant 
CAMBRIDGE – L’économie mondiale entre aujourd’hui dans une nouvelle phase, dans laquelle l’effort de coopération internationale devrait être du plus en plus difficile. 
Les États-Unis et l’Union Européenne, désormais sous le coup d’une dette trop élevée et d’une croissance trop faible – et par conséquent principalement axés sur leurs préoccupations nationales – ne sont plus en mesure d’édicter des règles mondiales en espérant voir les autres États s’y conformer.& & & 
À l’appui de cette tendance, les puissances montantes telles que la Chine et l’Inde accordent une importance capitale à la souveraineté nationale ainsi qu’au principe de non-ingérence dans les affaires intérieures d’autrui. 
Ceci explique leur réticence à se soumettre aux règles internationales (ou leur peu de vigueur à exiger que les autres États s’y conforment) – et ainsi à investir dans les institutions multilatérales, comme l’ont fait les États-Unis au lendemain de la Seconde Guerre mondiale. & 
C’est la raison pour laquelle le leadership et la coopération au niveau mondial continueront de faire défaut, et nécessiteront une réponse soigneusement calibrée en matière de gouvernance de l’économie globale – notamment une restriction du nombre de règles qui reconnaissent la diversité des circonstances nationales et exigent une autonomie politique. 
Pourtant, les discussions menées au G-20, au sein de l’Organisation mondiale du commerce et des autres instances multilatérales continuent de procéder comme si le remède était plus ou moins le même – davantage de règles, davantage d’harmonisation, et plus de sévérité à l’égard des politiques nationales. 
Pour en revenir à l’essentiel, le principe de «& subsidiarité& » préconise la bonne manière de penser les questions de gouvernance mondiale. 
Il nous révèle quels types de politiques doivent être coordonnées ou harmonisées à l’échelle mondiale, et celles qui doivent être largement réservées au processus décisionnel national. 
Ce principe délimite les domaines dans lesquels une totale gouvernance est nécessaire de ceux dans lesquels une simple pincée de règles mondiales suffit. 
Les politiques économiques se déclinent principalement en quatre variantes. 
On trouve, du côté du premier extrême, des politiques nationales qui n’engendrent aucunes retombées (ou alors très réduites) à l’extérieur des frontières. 
Les politiques en matière d’éducation, par exemple, ne nécessitent aucune concertation internationale et peuvent être laissées sans danger aux décideurs politiques nationaux.& 
On trouve à l’extrême inverse les politiques qui impliquent des «& intérêts communs& » à l’échelle mondiale& : l’issue intéressant chaque pays ne trouve de réponse non dans les politiques domestiques mais bien en conséquence (de la somme totale) des politiques de chaque État. 
Les émissions de gaz à effet de serre en sont l’illustration parfaite. 
Dans ces domaines de décisions, il est de toute évidence nécessaire d’instaurer des règles mondiales contraignantes, dans la mesure où chaque pays, s’il est livré à lui-même, a tout intérêt à négliger sa part d’effort pourtant exigée par les intérêts communs du monde. 
L’incapacité à parvenir à des accords mondiaux nous condamnerait tous au chaos collectif. 
Entre ces deux extrêmes, il existe deux autres catégories de politiques porteuses de retombées, mais qui nécessitent d’être appréhendées différemment. 
On trouve tout d’abord les politiques dites «& beggar-thy-neighbour& » (c’est-à-dire protectionnistes), à savoir celles qui bénéficient économiquement à un pays, mais cela au détriment des autres États. 
Les dirigeants partisans de telles mesures décident par exemple de restreindre l’approvisionnement en ressources naturelles dans le but de faire grimper leur prix sur les marchés mondiaux, ou de mener des politiques mercantilistes sous la forme d’excédents commerciaux importants, notamment dans un contexte de chômage et de capacité excédentaire.& 
Dans la mesure où les politiques «& beggar-thy-neighbour& » créent des avantages en imposant des coûts aux autres États, ces politiques aussi devraient être régulées au niveau international. 
C’est là le plus fort argument en faveur d’une soumission des politiques monétaires chinoises, ou des forts déséquilibres macroéconomiques comme l’excédent commercial de l’Allemagne, à une discipline mondiale plus poussée que celle qui existe aujourd’hui. 
Les politiques «& beggar-thy-neighbour& » doivent être distinguées des politiques dites «& beggar thyself& », dont les coûts économiques sont principalement supportés par les États seuls, bien que ces coûts soient susceptibles d’affecter les autres États. 
Prenons par exemple les subventions agricoles, les interdictions pesant sur les OGM, ou le laxisme de la régulation financière. 
Tandis que ces politiques sont susceptibles d’imposer des coûts à d’autres pays, elles sont mises en œuvre non pas pour être bénéfiques, mais parce que les autres motivations politiques domestiques – comme les considérations distributives, administratives ou liées à la santé publique – l’emportent sur l’objectif d’efficacité économique.& 
L’argument d’une discipline globale perd ainsi de sa force lorsqu’il s’agit des politiques «& beggar thyself& ». 
Après tout, il ne saurait incomber à la «& communauté mondiale& » de dicter aux pays individuels la manière dont ils devraient peser les objectifs concurrents. 
L’imposition de coûts aux autres pays n’exige pas, en soi, de régulation mondiale. 
(En effet, les économistes haussent à peine le ton lorsque la libéralisation des échanges de la part d’un pays cause du tort aux concurrents de celui-ci.) 
Les démocraties, en particulier, sont en droit de pouvoir commettre leurs propres «& erreurs.& » & 
Bien évidemment, rien de garantit que les politiques nationales soient le reflet des demandes sociétales& ; les démocraties elles-mêmes sont fréquemment prises en otage par les intérêts particuliers. 
Ainsi, la nécessité d’un processus réglementaire mondial prend une toute autre forme s’agissant des politiques «& beggar thyself& », et souligne l’importance d’exigences procédurales destinées à améliorer la qualité de la prise de décision politique domestique. 
Les normes mondiales relatives à la transparence, à la représentation élargie, à la responsabilité, et le recours aux preuves empiriques, par exemple, n’entravent nullement le résultat final. 
La multiplicité des catégories de politiques exige des réponses multiples au niveau mondial. 
Un trop gros effort politique mondial est consacré en vain à l’harmonisation des politiques «& beggar-thyself& » (notamment dans les domaines du commerce et de la régulation financière), tandis que cet effort est insuffisamment axé sur les politiques «& beggar-thy-neighbour& » (comme les déséquilibres macroéconomiques). 
Les efforts de gouvernance mondiale trop ambitieux et mal orientés ne nous serviront guère à une période où l’offre de leadership et de coopération au niveau mondial est vouée à demeurer limitée. 

Dirigeants et gestionnaires 
CAMBRIDGE – Pour la première fois depuis des décennies, un sénateur des Etats-Unis sera le prochain président américain : les candidats encore en lice – Hillary Clinton, Barack Obama et John McCain – sont tous trois membres du Sénat. 
Si ces législateurs ont certainement des qualités de dirigeant, leurs compétences en tant que gestionnaires n’ont en général pas été testées. 
Ces sénateurs doivent gérer une équipe d’une centaine de personnes environ, et une équipe de campagne de plusieurs centaines. 
Mais sont-ils capables de gérer un exécutif qui emploie des millions de personnes ? 
Les théories contemporaines sur le management tendent à distinguer les dirigeants des gestionnaires, en mettant davantage l’accent sur les premiers. 
Selon ces théories, les gestionnaires s’adaptent aux processus et recherchent la stabilité, tandis que les dirigeants acceptent le risque et savent innover. 
Toute organisation a besoin des deux, mais les dirigeants sont plus importants. 
Comme le dit un expert, une équipe de direction composée de bons gestionnaires, mais de dirigeants médiocres, ne parviendra à rien. 
Les dirigeants habiles mettent en place des équipes qui associent ces fonctions, en veillant à embaucher des subordonnés qui sachent compenser leurs défaillances en gestion. 
Plus récemment, un regain d’intérêt est apparu pour le concept de dirigeants en tant que gestionnaires. 
Après tout, une vision sans application reste lettre morte. 
Les dirigeants doivent posséder suffisamment de compétences administratives pour s’assurer que les systèmes adoptés fournissent les informations nécessaires à une prise de décision adéquate et une mise en œuvre efficace. 
Un dirigeant capable gère et définit le contexte décisionnaire en créant et en assurant la pérennité de systèmes bien conçus. 
Les qualités organisationnelles sont la capacité de gérer les structures, les flux d’informations et les systèmes de gratification d’une institution ou d’un groupe. 
Les dirigeants gèrent directement leur entourage immédiat et plus largement, en établissant et en maintenant des systèmes pour leurs institutions, notamment en encourageant les qualités de dirigeant dans les niveaux inférieurs de leurs organisations. 
Un dirigeant compétent doit gérer le cénacle des conseillers proches pour garantir une circulation sans déformation des informations et une sphère d’influence active. 
Il doit éviter le piège des « habits neufs de l’empereur » qui n’entendrait parler que de la beauté de ses nouveaux vêtements. 
De manière plutôt ironique, George W. Bush, le premier président avec un MBA (Master of business administration), n’a pas autant de compétences dans ce domaine que son père, qui savait comment gérer un groupe de conseillers. 
Stephen Hadley, le second conseiller à la sécurité nationale de l’administration Bush junior aurait dit à propos du premier mandat de Bush qu’il « lui donnait 9 sur 20 pour le développement de la politique générale et 4 sur 20 pour la mise en œuvre des choix politiques ». 
Les experts comparent souvent les systèmes de gestion efficaces aux indications d’un metteur en scène. 
Ils disent aux acteurs quand entrer sur scène ou la quitter sans explications superflues. 
Mais cela n’est pas tout à fait suffisant. 
La tendance naturelle d’une personne est de faire en sorte que le système serve ses propres intérêts, et les dirigeants capables jouent un rôle crucial dans le maintien de l’intégrité de leurs systèmes. 
S’ils ne se montrent pas attentifs à la gestion de leur administration pour garantir une circulation efficace des informations, il est probable que le système sera perverti pour servir les intérêts des subordonnés les plus influents. 
Par exemple, Brent Scowcroft, le conseiller à la sécurité nationale du président George H. W. Bush, s’est assuré de ce que les secrétaires du cabinet les plus importants aient libre accès au président. 
Plusieurs de ces personnalités de premier plan étaient de nouveau présentes dans l’administration Bush junior, mais le fonctionnement formel du Conseil de sécurité nationale a ��té biaisé, produisant un flux d’information dénaturées. 
Le chef de cabinet du secrétaire d’État Colin Powell a décrit ce procédé comme étant furtif et bien camouflé par les dysfonctionnements et l’inefficacité du processus décisionnaire formel. 
Ou selon les termes du général en retraite Wayne Downing, qui a travaillé à la Maison Blanche, « au cours des années, le système inter-agences est devenu tellement léthargique et dysfonctionnel qu’il a bloqué la capacité d’appliquer l’énorme pouvoir du gouvernement américain à la résolution des problèmes. 
Cette absence de synchronisation est visible dans nos opérations en Irak et en Afghanistan, dans l’ensemble de notre politique étrangère et dans notre réaction à l’ouragan Katrina ». 
Les capacités organisationnelles des dirigeants en tant que gestionnaires ne doivent pas être confondues avec l’efficacité ou l’ordre d’une organisation bien gérée. 
Elles ne doivent pas non plus être limitées à des organisations hiérarchiques et bureaucratiques. 
Les dirigeants des mouvements sociaux doivent aussi gérer les flux entrants et sortants d’informations. 
Au sens large, l’organisation et la gestion se réf_3érent à la capacité d’un dirigeant à garantir des flux pertinents d’informations qui permettent de prendre et de mettre en œuvre des décisions. 
Obtenir des résultats est plus important qu’obtenir des résultats justes. 
Franklin Roosevelt, par exemple, gouvernait de manière inefficace avec des juridictions et des responsabilités qui se chevauchaient. 
C’était une manière coûteuse de gouverner sous bien des aspects, mais elle lui permettait d’accéder à des flux multiples et contradictoires d’informations. 
Roosevelt n’a jamais pensé que les membres du gouvernement avaient le monopole d’un jugement éclairé ou de l’information, et est connu pour avoir sollicité l’opinion de tout le monde : membres du cabinet, du Congrès, éditorialistes, groupes d’intérêts, citoyens et amis. 
Dwight Eisenhower était à la tête d’une présidence organisée de manière très efficace, dont certains pensaient à l’époque qu’elle manquait de poigne, mais les historiens découvrirent par la suite que la plupart des décisions importantes portaient sa marque. 
Ronald Reagan était un fervent partisan de déléguer autant que possible, une méthode qui a bien fonctionné avec une équipe compétente, mais qui s’est révélée être un désastre lorsque Donald Regan, John Pointdexter et Oliver North prirent les commandes. 
Les points forts de Reagan étaient la vision, la communication et l’intelligence émotionnelle, mais il n’avait pas les qualités d’un dirigeant en tant que gestionnaire. 
Les dirigeants accomplis associent ces qualités pour que les mauvaises nouvelles non filtrées puissent leur parvenir et qu’ils puissent agir rapidement en conséquence. 
Des trois sénateurs candidats à la présidence, John McCain a une expérience de l’armée, mais plus en qualité d’aviateur que de chef d’état-major. 
Hillary Clinton a l’expérience des années passées à la Maison Blanche dans les cercles du pouvoir, mais pas en tant que décisionnaire. 
Barack Obama a l’expérience d’avoir vécu à l’étranger et du travail social dans un quartier défavorisé de Chicago, mais aucune expérience de l’exécutif. 
En tant que législateurs élus, tous ont fait la preuve de leur capacité à convaincre et à attirer les votes, mais il est encore trop tôt pour dire lequel saura aussi être un dirigeant-gestionnaire. 

Rétablir la confiance dans les dirigeants 
DAVOS – Comme à d’autres occasions, le baromètre de confiance Edelman a inévitablement été évoqué lors des discussions informelles tenues lors de la réunion annuelle du Forum économique mondial à Davos, Suisse, qui vient de se terminer. Le Baromètre Edelman est un sondage annuel portant sur la confiance du grand public dans les quatre catégories d’institutions que sont les pouvoirs publics, les entreprises, les médias et les ONG. 
Les participants à la réunion de Davos sont tous des dirigeants dans ces domaines et les résultats du dernier sondage donnent matière à réflexion. 
En 2017, 71 pour cent des personnes sondées dans le monde ont estimé que les chefs de gouvernement n’étaient pas ou peu crédibles, et 63 pour cent d’entre elles ont indiqué avoir une tout aussi mauvaise opinion des chefs d’entreprise. 
Ces chiffres n’ont pourtant rien de surprenant. 
Dans de nombreux pays, les citoyens n’ont cessé de faire part de leurs griefs et de leur frustration concernant le statu quo, que ce soit au moyen des médias sociaux, de manifestations, de leur choix de consommation ou des urnes. 
Les sociétés et les économies payent un lourd tribut lorsque les citoyens n’ont plus confiance dans les dirigeants et dirigeantes des secteurs privé et public. 
La défiance conduit à la polarisation politique, à une forte anxiété au sujet de l’avenir et à l’incertitude dans les affaires intérieures et les relations internationales. 
Cette conjoncture renforce alors la perte de confiance, créant un cercle vicieux. 
Il est clair que les citoyens sont en droit d’attendre davantage de leurs dirigeants. 
A cette fin, en tant que doyens de la Harvard Kennedy School et de la Harvard Business School respectivement, nous nous efforçons de communiquer à nos étudiants les valeurs et les qualités propres aux dirigeants efficaces. 
Nous leur enseignons que diriger ne signifie pas être opportuniste ou vouloir gagner à tout prix. 
Diriger implique de faire progresser le bien commun et de contribuer à un monde meilleur. 
Les chefs d’entreprise les plus efficaces ont des préoccupations autres que les bénéfices trimestriels ou supplanter la concurrence, de même que les chefs de gouvernement les plus efficaces ne se soucient pas uniquement de gagner les prochaines élections ou de faire les gros titres. 
Quel que soit le domaine, un dirigeant ou une dirigeante efficace est à l’écoute des personnes qu’il ou elle sert ou représente et adhère à un ensemble de valeurs fondamentales. 
Si les personnes exerçant le pouvoir aspirent à cette vision d’une direction fondée sur des principes – dans leur vie professionnelle comme dans leur vie privée – il sera possible de rétablir la confiance dans les pouvoirs publics, les entreprises et les institutions de la société civile dans le monde. 
Il faudra toutefois que chacun soit conscient des racines du problème. 
En premier lieu, les gens ne croient pas que leurs dirigeants s’expriment en toute honnêteté. 
Pour changer cette perception, le dirigeant efficace doit prouver qu’il place les faits et la vérité au-dessus de toute autre considération. 
En attachant de l’importance à la vérité, l’on s’impose de prendre des décisions basées sur des raisons solides plutôt que sur des motifs égoïstes. 
Les futurs dirigeants et dirigeantes, tentés de donner la priorité à leurs propres intérêts, peuvent s’inspirer de personnalités connues pour leur honnêteté et leur franc-parler, comme Warren Buffet et Winston Churchill. 
En sus de l’honnêteté, une direction efficace consiste également à respecter chaque individu, quel que soit son contexte démographique ou ses expériences passées. 
Il est compréhensible que les gens soient désabusés lorsque leur gouvernement ou leur entreprise semble ne leur accorder aucune valeur, en particulier quand cette attitude est liée au genre, à la race, la religion, l’identité sexuelle ou la nationalité d’origine. 
Pour éviter une telle situation, les dirigeants des secteurs public et privé doivent s’efforcer de bâtir des organisations qui favorisent la diversité et l’intégration, comme l’a fait Tim Cook en prenant la tête d’Apple. 
Respecter les individus implique également d’écouter leurs points de vue et de ne pas chercher à avoir le dernier mot, même en cas de désaccord. 
Un dirigeant efficace sera ainsi celui qui encourage la liberté d’expression, qui engage un dialogue civilisé et qui reste ouvert à une solution de compromis. 
Même si une décision est contraire à l’opinion d’une personne, celle-ci voudra toutefois – et méritera – d’être entendue. 
La difficulté pour les dirigeants est ainsi de trouver le moyen de travailler avec des personnes ayant des avis différents sans pour autant renoncer à leurs valeurs fondamentales. 
L’un des exemples de ce style de direction est Robert Zimmer, le président de l’université de Chicago, qui défend un dialogue franc et ouvert même lorsque les idées défendues sont impopulaires ou détestables. 
Comme il l’a écrit dans l’University of Chicago Magazine en 2016, « les universités ne doivent pas être perçues comme des havres de confort, mais comme des creusets où confronter des idées ». 
Enfin, une direction efficace implique de fournir des services de bonne qualité et adaptés aux besoins, que ce soit aux clients dans le cas des entreprises ou aux électeurs dans le cas des gouvernements, comme l’a fait Michael Bloomberg en tant que maire de New York. 
Lorsque les citoyens estiment que leurs véritables besoins et intérêts sont ignorés par les pouvoirs publics, ils perdent confiance. 
Pour la rétablir, les gouvernements doivent construire et défendre des institutions civiques solides et des processus politiques au service de l’intérêt public. De leur côté, les entreprises doivent s’assurer de travailler de façon efficace pour toutes les parties prenantes. 
Les dirigeants et dirigeantes des secteurs public et privé doivent en conséquence étudier de quelle manière venir en aide à ceux et celles qui se sentent frustrés et marginalisés aux plans social et économique. 
Un bon exemple en est Year Up, une organisation à but non lucratif en plein essor, fondée en 2000 par Gerald Chertavian, un étudiant diplômé de la Harvard Business School. 
Cette organisation aide les jeunes défavorisés en milieu urbain à acquérir les compétences qui leur permettent d’accéder à l’enseignement supérieur et à une carrière professionnelle. 
Un autre bon exemple est Girls Who Code, des programmes de formation numérique pour les jeunes filles et femmes, créés en 2012 par Reshma Saujani, une diplômée de la Harvard Kennedy School, pour combler le fossé entre les sexes dans le secteur des technologies de l’information. 
Le succès de ces programmes démontre que lorsque les dirigeants mettent l’accent sur la création d’opportunités pour ceux et celles qui n’ont pas été traités équitablement, ils peuvent contribuer à une plus grande cohésion sociale et donner les moyens à un plus grande nombre de personnes de contribuer de manière productive à l’économie. 
A l’avenir, les gouvernements, les entreprises et les organisations de la société civile devront placer une action reposant sur des valeurs au centre de leurs missions. 

Le Bonheur à dessein 
LONDRES – Depuis quelques années, la manière dont on conçoit le bonheur s’est profondément transformée. 
Jusqu’à peu, il semblait raisonnable de penser que notre bonheur était déterminé par des facteurs tels que la chance, le destin ou des gênes, échappant à notre contrôle. 
Il était facile de se dire, comme Samuel Beckett, que « les larmes du monde sont immuables ». 
Mais de nouvelles découvertes ouvrent des perspectives inédites sur la façon de penser le bonheur, comme étant un sentiment que nous pouvons contrôler et enseigner. 
Le bonheur dépend de nombreux facteurs, allant de ceux qui sont évidents, comme être en bonne santé et entretenir des relations étroites avec autrui, à d’autres qui ne sont pas immédiatement évidents, comme adopter un comportement généreux. 
Certaines de ces attitudes peuvent être apprises ou développées, et les cours qui enseignent des habitudes mentales positives – comme apprécier ce qui compte réellement ou éviter de s’attarder sur des échecs – se traduisent par des améliorations notables du bien-être. 
Le Dalai Lama a récemment contribué au lancement de cours de ce genre, développés par Action for Hapiness, une organisation dont je suis l’un des fondateurs. 
Les sociétés peuvent aussi collectivement améliorer le bonheur de leurs citoyens. 
Le Premier ministre britannique David Cameron a fait en sorte que la mesure du bonheur soit intégrée dans les statistiques nationales et plus récemment, la chancelière allemande Angela Merkel a lancé un programme destiné à promouvoir le bien-être des citoyens. 
La manière dont les pays sont gouvernés a d’énormes répercussions sur le bonheur de chacun. 
Parvenir à maintenir la paix, l’État de droit et un fonctionnement démocratique ont une importance fondamentale. 
Ces conditions ont souvent une corrélation avec le bien-être et en sont probablement la cause, pour des raisons compréhensibles. 
Vivre dans un pays en paix ne permet pas forcément à chacun d’être heureux ; mais cette conjoncture supprime des raisons évidentes d’être malheureux. 
Des politiques spécifiques ont également une grande influence. 
Beaucoup d’éléments plaident en faveur du fait qu’il faut porter une plus grande attention à la santé mentale et physique et donner la priorité à une réduction du chômage. Les données dans d’autres domaines sont disparates. 
Nous ne savons par exemple pas si des politiques différentes en matière de mariage ont un effet sur le bien-être, même si nous savons qu’il y a une corrélation entre les deux. 
De même, nous ne savons pas si plus ou moins de scolarité obligatoire, ou quels programmes scolaires, ont un effet positif ou négatif. 
Dans l’ensemble, l’éducation a étonnamment peu d’impact sur le bonheur (peut-être parce que les attentes concernant la réussite scolaire augmentent souvent plus rapidement que les capacités à y répondre). 
Les données scientifiques ne sont plus non plus dénuées d’ambiguïté en ce qui concerne les effets prévisibles du congé parental, de la flexibilité du temps de travail, du recul de l’âge de la retraite ou des lois encourageant le partage du travail. 
Le problème tient en partie au manque de données disponibles ; mais la complexité des interactions fait que la causalité est souvent difficile à déterminer. 
A première vue, l’on pourrait penser qu’un abaissement des impôts rendrait les gens plus heureux parce qu’ils auraient plus d’argent à consacrer à leur bien-être. Mais d’autres facteurs entrent en compte, par exemple la question de savoir si ces réductions d’impôts sont perçues comme étant équitables ou si elles s’accompagnent de réductions concomitantes et impopulaires des dépenses publiques. 
Il existe par contre une grande quantité de données au niveau des programmes spécifiques. 
De nombreux manuels décrivent les effets de différents types d’exercice sur la santé physique et psychologique. 
Pour les personnes âgées, maintenir une activité est clairement une condition du bien-être, que ce soit une activité sportive, du volontariat ou un emploi rémunéré (en fait, une étude menée au Canada a montré qu’un emploi rémunéré est l’activité la plus satisfaisante pour les personnes de plus de 65 ans). 
Différentes preuves suggèrent de manière grandissante qu’une orientation dans les programmes scolaires encourageant la résilience et l’empathie peut avoir un effet bénéfique sur le bien-être. Et d’autres pistes laissent à penser que l’urbanisation a également une influence sur le bonheur, particulièrement lorsqu’elle réduit le temps de transport ou allège les craintes concernant la criminalité. 
Il est bien sûr impossible d’éradiquer la souffrance. 
Elle est partie intégrante de la nature humaine. Mais tant les individus que les gouvernements ont les moyens de faire du monde un endroit plus heureux. 
Les larmes du monde ne sont pas nécessairement immuables. 

Apprentissage du dynamisme économique 
Pourquoi certaines des économies les plus avancées du monde (la France, l'Allemagne, l'Italie et le Japon) connaissent-elles une croissance statique et un taux de chômage élevé ? 
Plus fondamentalement, pourquoi ces pays semblent-ils échouer à appliquer le type de direction et d'innovation économiques que leurs histoires nous ont amené à attendre d'eux, tout particulièrement dans les secteurs innovants de la haute technologie qui définissent le plus notre futur ? 
Les faibles performances économiques de ces pays sont encore plus incompréhensibles étant donné la baisse marquée de leur taux de natalité, constatée des décennies auparavant. 
Leur pyramide des âges est désormais déviée vers des individus d'un certain âge qui se trouvent dans leurs années les plus productives et qui n'ont pour ainsi dire plus d'enfants à élever. 
Leur niveau de vie par habitant devrait ainsi être considérablement plus élevé que celui des Etats-Unis, pays dans lequel des essaims d'enfants doivent être élevés et de nouveaux investissements réalisés simplement pour maintenir l'augmentation du capital social au diapason d'une population croissante. 
Bien évidemment, ce qui est avantageux aujourd'hui peut être problématique demain : l'Europe et le Japon devront faire face à de graves problèmes lorsque leur pyramide des âges inclinera vers les personnes âgées, éliminant ainsi l'avantage démographique temporaire qu'ils possèdent aujourd'hui sur les Etats-Unis. 
Mais ce n'est pas de cela dont souffre leur économie aujourd'hui. 
Edmund Phelps, de l'université Columbia, soutient que ces pays dont la croissance est lente manquent de « dynamisme », qu'il définit comme la combinaison de l'esprit d'entreprise et des institutions financières qui le canalisent. 
L'esprit d'entreprise et les institutions financières nécessaires doivent tous deux être présents pour pouvoir déchaîner une « destruction créative » (la force qui, selon Joseph Schumpeter, a constitué le moteur de la prospérité capitaliste soixante ans plus tôt). 
Mais cette description des pays dont la croissance est lente est-elle juste ? 
On dit souvent que l'Europe continentale et le Japon n'ont pas la forte tradition de prise de risque qui existe en Amérique et au RU. 
Mais il est en fait difficile de voir beaucoup de différences entre les préférences ou les valeurs humaines fondamentales de ces pays et celles des Etats-Unis. 
Une décennie auparavant, Maxim Boycko de Russie, Vladimir Korobov d'Ukraine et moi-même avons réalisé une étude sur les attitudes économiques envers le capitalisme, en comparant les Etats-Unis, la Russie, l'Ukraine, le Japon, l'Allemagne de l'est et l'Allemagne de l'ouest. 
Tandis que certaines variations existaient au niveau des attitudes envers les marchés et l'entreprise, les plus grandes différences étaient situationnelles plutôt que comportementales : les individus de certains pays avaient des attentes de réussite moins grandes et pensaient que les réglementations gouvernementales entraveraient leurs activités. 
Cet état de fait (à savoir, les effets des politiques gouvernementales sur les motivations de chacun), plutôt que des différences culturelles fondamentales ou des institutions financières faibles, explique la croissance statique constatée dans certaines économies avancées. 
En effet, les institutions financières, tout au moins dans certains des pays étudiés, figurent désormais parmi les plus avancées du monde. 
L'exubérance irrationnelle de la fin des années 1990 a entraîné certains revers au niveau du développement de nouvelles institutions financières. 
Mais ce n'est que récemment que la plupart des pays connaissant une croissance lente se sont montrés extrêmement impatients de développer des marchés financiers d'innovation et de favoriser les bourses (le Nouveau Marché de la France, le Neuer Markt de l'Allemagne, le Nuovo Mercato de l'Italie et le Mothers du Japon) dédiées aux investissements risqués. 
Ces nouvelles bourses, façonnées sur le modèle du NASDAQ américain, ont dressé la liste de plusieurs entreprises fragiles et l'effondrement des cours de la Bourse depuis 2000 les a placées dans un courant descendant. 
Le Neuer Markt n'existe plus, les autres marchés sont faibles, pour ne pas dire moribonds. 
Il faut s'attendre à ce que d'autres revers surgissent lors du processus d'amélioration de la prise de risques ; il est donc important de ne pas s'affoler en constatant les erreurs commises. 
Il ne fait aucun doute que l'insuffisance du nombre d'institutions financières ne constitue pas le moteur réel du retard de la croissance. 
Alors, quel est le problème ? 
Plusieurs livres ont été publiés en Europe cet automne sur les causes de la faiblesse des économies européennes. 
Parmi ceux-ci, citons Hans- Ist Deutschland noch zu retten? 
(L'Allemagne peut-elle encore être sauvée ?) de Werner Sinn qui se détache des autres pour son argumentation pertinente. 
Sinn affirme que la lenteur allemande résulte essentiellement des motivations inappropriées lancées par le gouvernement (un problème qui va bien au-delà du marché du travail rigide de l'Allemagne) et que cette lenteur explique pourquoi, jusqu'à présent, les réformes de Schröder ne permettent pas d'éliminer ces motivations. 
Sinn montre que les effets combinés du système fiscal et social allemand garantissent pratiquement qu'aucun soutien de famille dans une famille de deux enfants ne pourra se retrouver avec moins de 1 500 euros par mois, même sans travailler. 
Ce taux est bien supérieur, par exemple, au salaire de la main-d'oeuvre non qualifiée de l'industrie sidérurgique. 
En réalité, l'Allemagne indique à sa main-d'oeuvre non qualifiée de ne pas se donner la peine de travailler. 
Les effets du système social sont particulièrement marqués en Allemagne de l'est, où les avantages se situent à tous les niveaux ouest-allemands, malgré le retard pris en matière de développement économique. 
Sinn estime qu'une famille est-allemande qui vit de l'aide sociale peut toucher quatre fois le revenu moyen d'une famille polonaise et six fois le revenu d'une famille hongroise. 
Avec de telles difficultés pour engager des travailleurs, rien d'étonnant à ce que les entreprises soient peu disposées à s'implanter dans l'Est et que la région soit financée par des subventions s'élevant à 45 % de son produit national brut. 
Du fait de ces motivations destructrices, l'Allemagne de l'est, soutient Sinn, restera une région connaissant un chômage chronique, tout comme le Mezzogiorno en Italie, qui a ponctionné les finances italiennes pendant des décennies. 
De plus, le projet de constitution européenne interdira la discrimination en matière d'avantages sociaux exercée à l'encontre des immigrants provenant d'autres pays de l'UE. 
Si cette disposition est adoptée, conclut Sinn, il y aura bientôt « vingt Mezzogiorno en Europe ». 
Les propositions de Sinn (ajustement des taux d'imposition et des avantages sociaux) sont techniques et n'auraient aucun effet immédiat ou significatif sur le comportement des gens. 
Sur le plus long terme, un système de motivations adéquates doit être créé pour changer les attentes de réussite économique des individus et accroître leurs chances « d'apprendre en pratiquant ». 
Les jeunes comprendront mieux à partir de leurs propres expériences que la prise de responsabilités est rentable pour leur vie économique, que l'accomplissement d'un travail dur et la prise de risques à court terme sont souvent sages et gratifiants. 
Où que cet esprit d'entreprise prenne racine, les secteurs financiers (et la croissance économique) suivront. 

Les leçons de l’Amérique 
Alors qu’ils s'apprêtent à célébrer l'investiture de leur premier président afro‑américain, les États‑Unis montrent une fois de plus l’un des meilleurs aspects de leur identité nationale. 
Même s’il a fallu plus de 200 ans pour atteindre ce stade, les observateurs étrangers, en particulier européens, s’émerveillent de l’influence de Barack Obama. 
Au vu de la marginalisation relative des personnes de couleur ou des immigrants dans leurs pays, ils admettent que le succès d’un Obama français, allemand, italien ou britannique n’est pour l’heure envisageable et se demandent comment l'Amérique a pu parvenir à un tel niveau. 
Certes, l'Amérique a ses défauts et n’est pas épargnée par les conflits liés à la race et à l’identité nationale. Elle peut tout de même être fière de la façon dont elle intègre les personnes issues de milieux étrangers ou minoritaires. 
L'exemple d'Obama – et celui de son nouveau gouvernement, composé de nombreux leaders très compétents issus de groupes externes ( outgroups ) ethniques ou raciaux – est enrichissant pour les autres nations, en particulier d’Europe occidentale. 
Quel est le secret de l'Amérique ? 
Tout d’abord, son passé est par nature différent de celui des pays d’Europe occidentale. 
L’histoire française et l’histoire britannique portent sur ce qui compose l’identité propre à chacune des deux nations. 
Par définition, les nouveaux arrivants n’en font pas partie ou y sont étrangers, alors que la trame historique des Etats-Unis se définit fondamentalement par l'immigration : tous les habitants, hormis les natifs, viennent d'ailleurs. 
L’élite nationale est désormais composée de personnes dont les ancêtres immigrants sont arrivés dans le pays souvent dépenaillés et harassés. 
Les qualités qui incitent les individus à immigrer – esprit d'initiative, ambition, prise de risque – sont adulées en Amérique. 
Les immigrants se lancent dans un voyage de réinvention continue, en quête de possibilités meilleures que celles offertes par leur pays d'origine. 
En Europe occidentale, ils ont au contraire été invités à occuper des emplois subalternes, ce qui n’a fait qu’encourager l’idée chez les natifs que les immigrants et leurs enfants appartiennent à une classe subordonnée, incapable de s’intégrer dans la société d’accueil et encore moins de la diriger. 
De plus, l'Europe occidentale vit avec le poids de son histoire colonialiste, que lui rappelle chaque jour la présence même des immigrants. 
A cet égard, la relation entre les Américains natifs et les nouveaux Américains repose sur des bases « plus saines ». 
En outre, les Américains n'exigent pas que des immigrants qu’ils considèrent leur origine culturelle ou ethnique comme différente ou en opposition avec le fait d’être américain. 
Chaque individu est relié à la société. 
D’ailleurs, lorsque le choix de l’identité est présenté comme un dilemme, c’est généralement l’identité inflexible du pays d’accueil qui n’est pas choisie. 
En Grande-Bretagne, en France et aux Pays-Bas, il existe par conséquent des contre-cultures profondément ancrées de jeunes musulmans aliénés et radicalisés. 
S’il est possible que ces musulmans et d’autres musulmans radicaux du monde entier haïssent les Américains, en revanche, il est difficile d'imaginer une culture populaire immigrante plus intégrée et américanisée que celle des musulmans aux États-Unis. 
Au lieu d'écouter les religieux extrémistes, ils font tout pour s'intégrer, envoient leurs enfants dans des écoles de droit et de médecine, organisent des barbecues le week-end et assistent à des matchs de football (américain) – tout en maintenant des liens dévoués avec la religion de leur communauté. 
Cette situation n'a pas changé depuis les attaques terroristes du 11 septembre, malgré une hostilité croissante à leur égard de la part des Américains de souche, qui partent du principe qu'ils ne peuvent s'intégrer (accusation souvent dirigée par le passé vers les juifs dans divers pays). 
Plus généralement, les Américains accueillent favorablement l'idée que les immigrants associent leur culture d'origine à la culture américaine ; et les immigrants ne ressentent aucune tension entre leur ethnicité, leur religion et leur vie en Amérique. 
Ce qu’il y a de plus marquant lorsqu’on évalue la capacité d'intégration au fil du temps, c’est qu’ils acceptent totalement l’idée que leurs enfants se considèrent sans hésitation comme des « Américains » à part entière – promesse qui, d'une manière générale, est déjà tenue. 
Est-ce différent en Europe occidentale ? 
Trois générations après que les Caribéens ont commencé à immigrer en masse au Royaume-Uni, les Britanniques d’origine caribéenne continuent de douter que leurs enfants ou leurs petits-enfants puissent un jour être considérés comme totalement britanniques. 
Deux générations plus tard, les Gastarbeiter turques ne sont toujours pas considérés comme des Allemands à part entière. 
Et l'agitation dans les banlieues françaises d’enfants et de petits-enfants d'immigrants algériens, marocains et africains de l’Ouest témoigne de l’incapacité de la France à intégrer ces populations, malgré le discours officiel égalitaire de la République. 
Ensuite, point peut-être le plus important, les Américains séparent l'Église et l'État. 
Tant qu’existera l’Église d’Angleterre, les juifs, les musulmans ou les sikhs ne pourront jamais se sentir totalement anglais. 
Or, les fondateurs des Etats-Unis – pour la plupart descendants de personnes qui ont fui la persécution religieuse officielle – ont garanti qu’aucune religion ne serait sanctionnée par l'État, ni qu’aucun groupe religieux, quel que soit sa taille, ne serait marginalisé. 
Les Américains ne se soucient donc pas du port de symboles religieux visibles dans les lieux publics. 
Puisque la religion relève de la sphère privée, ces symboles sont tout simplement personnels. 
Une jeune fille musulmane qui porte un foulard dans une école publique porte simplement un foulard, sans qu'il soit question de contestation provocatrice d'un ordre social hégémonique. 
Enfin, l'Amérique se définit par des valeurs selon lesquelles chacun peut partager non pas un lignage mais une histoire et un espace géographique. 
A l’école, les enfants immigrants apprennent que ce pays se fonde – idéalement – sur la liberté, l’ambition et la tolérance. 
L'histoire qui leur est enseignée illustre la façon dont des États-Unis réalisent (ou non) leurs idéaux, tandis que les écoliers immigrants européens apprennent moins sur les idéaux que sur un lignage monarchique, des événements historiques et une liste de « grands hommes ». 
Si l'Europe occidentale s'inspirait des États-Unis, elle serait davantage en paix et plus à même d'utiliser les talents et l’influence de ses immigrants d'origine turque, algérienne, caribéenne, etc. Ce n'est qu'à ce moment-là qu’apparaîtra un Obama britannique, français, néerlandais ou allemand. 

Tirer les leçons de Harvey 
NEW YORK – Dans son sillage, l'ouragan Harvey a laissé plusieurs morts et d'énormes dégâts matériels, estimés par certains entre 150 et180 milliards de dollars. 
Mais la tempête qui a frappé la côte du Texas durant près d'une semaine pose également des questions sur le système économique des États-Unis et sur leur politique. 
Il est ironique, bien sûr, qu'un événement aussi lié au changement climatique se soit produit dans un État qui abrite tant de climatosceptiques et dont l'économie dépend énormément des combustibles fossiles qui provoquent le réchauffement de la planète. 
Bien sûr, on ne peut relier aucun événement climatique particulier à l'augmentation des gaz à effet de serre dans l'atmosphère. 
Mais les scientifiques ont depuis longtemps prédit que de telles hausses allaient non seulement faire augmenter les températures moyennes, mais également la variabilité des conditions météorologiques et surtout l'apparition d'événements extrêmes comme l'ouragan Harvey. 
Comme l'a conclu il y a plusieurs années le Groupe intergouvernemental sur l'évolution du climat (GIEC) : « Il est prouvé que certains extrêmes ont été modifiés suite à l'activité humaine, notamment l'augmentation des concentrations atmosphériques de gaz à effet de serre. » 
L'astrophysicien Adam Frank a expliqué ceci succinctement : « une plus forte chaleur signifie plus d'humidité dans l'air ce qui signifie des précipitations plus fortes. » 
Houston et le Texas n'ont pas pu faire grand-chose par eux-mêmes au sujet de l'augmentation des gaz à effet de serre, même s'il est vrai qu'ils auraient pu assumer un rôle plus actif dans la promotion de politiques climatiques fortes. 
Mais les gouvernement régionaux et d'État auraient pu faire beaucoup mieux pour se préparer à des événements de ce genre, qui ont frappé la région avec une certaine fréquence. 
En réponse à l'ouragan, ainsi que pour le financement d'une partie des réparations, tout le monde se tourne vers le gouvernement, tout comme au lendemain de la crise économique de 2008. 
Encore une fois, il est ironique que cela se produise aujourd'hui dans une partie du pays où le gouvernement et l'action collective sont si fréquemment réprimandés. 
Il n'était pas moins ironique que les titans du secteur bancaire américain, après avoir prêché l'évangile néolibéral de réduction des effectifs publics et de suppression des règlementations qui proscrivent certaines de leurs activités les plus dangereuses et les plus antisociales, se soient tournés vers le gouvernement quand ils en ont eu besoin. 
Il y a une leçon évidente à tirer de ces épisodes : les marchés à eux seuls sont incapables d'assurer la protection dont les sociétés ont besoin. 
Lorsque les marchés échouent, ce qui arrive souvent, l'action collective devient impérative. 
Et comme dans le cas des crises financières, il existe un besoin d'action collective préventive pour atténuer l'impact du changement climatique. 
Cela veut dire qu'il faut s'assurer que les bâtiments et les infrastructures soient construites pour résister à des événements extrêmes et qu'ils ne soient pas situés dans les zones les plus vulnérables à de graves dégâts. 
Cela veut dire également qu'il faut protéger les écosystèmes, en particulier les zones humides, qui peuvent jouer un rôle important pour absorber l'impact des tempêtes. 
Cela signifie éliminer le risque que peut entraîner une catastrophe naturelle pouvant entraîner le rejet de produits chimiques dangereux, comme cela a eu lieu à Houston. 
Et cela veut dire mettre en place des plans d'intervention, notamment d'évacuation. 
Des investissements publics efficaces et de fortes réglementations sont nécessaires pour s'assurer de chacun de ces résultats, quelle que soit la culture politique dominante au Texas comme ailleurs. 
Sans réglementation adéquate, les individus et les entreprises ne sont pas incités à prendre les précautions nécessaires, car ils savent qu'une grande partie du coût des événements extrêmes seront pris en charge par d'autres. 
Sans planification adéquate et sans réglementation publiques, notamment dans le domaine de l'environnement, les inondations vont empirer. 
Sans planification en cas de catastrophe et sans financement adéquat, n'importe quelle ville peut être prise dans le type de dilemme qui a touché Houston : si la ville n'ordonne pas une évacuation, beaucoup d'habitants vont mourir ; mais si la ville ordonne une évacuation, des gens vont mourir dans le chaos qui va s'ensuivre et les embouteillages vont empêcher les habitants de quitter la ville. 
L'Amérique et le monde paient un lourd tribut pour leur dévouement à l'idéologie anti-gouvernementale extrême adoptée par le Président Donald Trump et par son Parti républicain. 
Le monde est en train de payer parce que les émissions cumulatives américaines de gaz à effet de serre sont plus importantes que celles d'un autre pays ; même aujourd'hui, les États-Unis sont l'un des pays leaders dans le monde pour les émissions de gaz à effet de serre par habitant. 
Mais l'Amérique est également en train de payer un lourd tribut : d'autres pays, même les pays en développement pauvres comme Haïti et l'Équateur, semblent avoir appris (souvent à leurs lourds dépens et seulement après d'immenses calamités), comment mieux gérer les catastrophes naturelles. 
Après la destruction de La Nouvelle-Orléans par l'ouragan Katrina en 2005, l'arrêt d'une grande partie de la ville de New York par Sandy en 2012 et à présent avec les ravages de Harvey au Texas, les États-Unis peuvent et doivent faire un effort. 
Ce pays dispose des ressources et des compétences nécessaires pour analyser ces événements complexes et leurs conséquences, pour formuler et pour mettre en œuvre des règlementations et des programmes d'investissements en vue d'atténuer les effets négatifs sur la vie et sur les biens. 
Ce dont l'Amérique est dépourvue, c'est d'une vision cohérente des pouvoirs publics par ceux qui se situent politiquement à droite et qui, en collaborant avec des intérêts particuliers qui bénéficient de leurs politiques extrêmes, continuent à tenir un double discours contradictoire. 
Avant une crise, ils résistent à la réglementation et s'opposent aux investissements et à la planification du gouvernement ; puis ils exigent (et reçoivent), des milliards de dollars pour compenser leurs pertes, même celles qui auraient facilement pu être évitées. 
Espérons seulement que l'Amérique et d'autres pays n'auront pas besoin de davantage de persuasion avant de tirer sincèrement les leçons de l'ouragan Harvey. 

Les enseignements que l’Irak peut retirer du Liban 
NEW YORK – La chute du gouvernement libanais la semaine dernière invite immanquablement à s’interroger sur les tentatives de construction d’un Irak stable. 
Les deux pays ont énormément de points communs. 
Tous deux sont des démocraties fragiles, où toute controverse politique peut se traduire non seulement par des débats enflammés, mais également par le risque d’actions violentes. 
Chacun de ces pays bénéficie d’une certaine liberté d’expression, en tous cas par rapport aux pays arabes voisins, et est caractérisé par une multitude de partis politiques prêts à en faire usage. 
Et ils sont plus vulnérables à la manipulation par des forces extérieures que les autres pays de la région. 
L’Irak et le Liban sont aussi les pays les plus variés du monde arabe aux plans ethnique et religieux. 
Bien que le Liban n’ait pas organisé de recensement fiable depuis des décennies, sa population se décomposerait en 30 pour cent de musulmans chiites, 30 pour cent de musulmans sunnites, 30 pour cent de chrétiens et de 10 pour cent de Druzes. 
L’Irak est lui peuplé par 60 pour cent de chiites, 20 pour cent de sunnites et 20 pour cent de Kurdes, qui sont majoritairement sunnites. 
Dans les deux pays, les représentants de chacun de ces groupes cherchent à occuper une place politique prépondérante. 
Mais tandis que le Liban a fait appel à la médiation de l’Arabie saoudite et de la Syrie pour tenter de reformer un gouvernement de coalition, l’Irak progresse avec un fragile gouvernement d’unité nationale récemment approuvé par le Parlement. 
En ces temps incertains, les similitudes et les différences entre les deux pays peuvent aider les dirigeants irakiens à trouver la voie vers un avenir démocratique stable. 
Malgré la crise politique de cette semaine à Beyrouth, le Liban dispose d’un avantage dont les Irakiens devraient s’inspirer. 
Les citoyens libanais jouissent d’une liberté individuelle qui donne une capacité de rebonds particulière au pays, et son dynamisme culturel fait l’envie de tous les jeunes du Moyen-Orient. 
Même si certains religieux conservateurs exercent une influence considérable en Irak, il est très probable que ses dirigeants actuels résisteront à toute tentative d’en faire un État répressif et isolé. 
Si l’Irak souhaite éviter que sa jeunesse s’exile, l’ouverture culturelle sera d’une importance capitale. 
Ensuite, les dirigeants libanais ont à nouveau pu constater cette semaine que leur pays ne peut pas être gouverné sans une certaine mesure de consensus entre les principales factions. 
Ce constat vaut d’autant plus pour l’Irak, où la majorité chiite doit constamment résister à la tentation de punir la minorité sunnite pour les années de répression du régime de Saddam Hussein. 
Dans le cas du Liban, le partage des pouvoirs est inscrit dans la constitution. 
Le président doit être un chrétien maronite, le Premier ministre sunnite et le président de l’Assemblée national, chiite. 
Ce système, qui codifie le confessionalisme libanais, continue à faire l’objet de controverses, mais il garantit qu’aucun groupe ne puisse faire main basse sur le pouvoir et renforce la stabilité d’un pays bâti sur des lignes de fracture politiques et ethniques importantes. 
Sans le soutien de l’opposition, le gouvernement libanais ne peut faire plus que gérer les affaires d’État courantes, mais le retour à une situation de guerre civile est peu probable. 
Dans le cas de l’Irak, le partage du pouvoir selon les confessions est moins formalisé et il ne sera pas facile pour de nombreux dirigeants élus d’accepter les compromis. 
Chaque faction principale est aujourd’hui représentée au gouvernement. 
Jalal Talabani, un Kurde, occupe la fonction largement honorifique de président. 
Oussama al-Noujaifi, un sunnite, a été élu président du Parlement irakien. 
Mais les dirigeants chiites perdront le soutien de leurs électeurs s’ils renoncent formellement à une portion d’un pouvoir qui leur a été nié pendant des décennies sous le régime de Saddam Hussein. 
La stabilité du gouvernement restera un délicat exercice d’équilibre. 
Le Premier ministre Nouri al-Maliki devra en outre composer avec l’influent chef religieux Moqtada al-Sadr et ses partisans qui peuvent fomenter des troubles dans le sud du pays s’ils estiment que leurs intérêts ne sont pas servis. 
De leur côté, les Kurdes s’attendront à conserver un droit de veto contre toute proposition qui pourrait mettre en péril l’autonomie kurde dans les provinces du nord. 
Il y a ensuite la minorité sunnite. 
Le soutien de la liste Iraqiya, la coalition politique soutenue par la plupart des sunnites, au gouvernement d’al-Maliki reste sujet à caution. 
Iraqiya a remporté la majorité des sièges aux élections législatives de mars 2010, mais son chef de file, l’ancien Premier ministre Iyad Allaoui, n’a pas retrouvé son poste. 
Il a été nommé à la tête du Conseil de stratégie politique, un organe nouvellement créé chargé de la sécurité intérieure, mais dont on ignore s’il exercera une réelle autorité. 
Il n’est pas non plus certain qu’al-Maliki mette fin au processus de « débaasification » - une autre source de tensions. 
Beaucoup de chiites voudraient voir disparaître les derniers vestiges de l’élite politique du temps de Saddam Hussein, mais les sunnites estiment de leur côté que ce processus n’a que pour seul objectif de les écarter du pouvoir et de leur nier toute influence politique. 
Si les sunnites en viennent à penser que les chiites et les Kurdes ont l’intention de les traiter comme des citoyens de seconde zone, ils n’auront aucune raison de soutenir le gouvernement al-Maliki et pourraient poursuivre leurs intérêts politiques par d’autres moyens, provoquant une nouvelle flambée de violences interreligieuses. 
Pire encore, des conflits entre factions pourraient bloquer le développement d’une nouvelle identité irakienne. 
Ces factions pourraient aussi, comme au Liban, se tourner vers l’extérieur pour résoudre leurs problèmes. 
A cet égard, il y a de nombreuses raisons pour que l’Irak ne suive pas l’exemple du Liban. 
Même dans les meilleures périodes, le Liban se débrouille tant bien que mal avec un gouvernement dysfonctionnel et une armée qui opère dans l’ombre du Hezbollah, une organisation militante chiite. 
A l’exception de l’Iran, aucun des pays voisins de l’Irak ne souhaite lui voir adopter ce modèle. 
La démocratie libanaise fait parfois penser à une catastrophe ambulante et le pays a connu de nombreux conflits armés au cours des dernières années. 
Mais si les dirigeants irakiens parviennent à stabiliser le pays à court terme et à combiner l’ouverture et le dynamisme libanais aux revenus issus de ses vastes ressources en pétrole – un avantage dont les Libanais ne peuvent que rêver – l’Irak pourrait un jour offrir quelque chose aux populations des États voisins : un modèle plein d’espoir pour l’avenir. 

Des leçons mexicaines 
Le 2 juillet dernier, les élections présidentielles au Mexique ont déclenché une amère bataille politique. 
Dès la proclamation de la victoire du candidat conservateur Felipe Calderon, avec moins d’un point d’avance, son rival populiste Andres Manuel Lopez Obrador a déclaré qu’il y avait eu fraude. 
Depuis deux mois, des milliers de fervents partisans de Lopez Obrador ont transformé le Zocalo, la place principale de Mexico, en un gigantesque campement, devenu le centre de gravité de la contestation des résultats officiels. 
Le 1er septembre, plusieurs dizaines de représentants de l’opposition ont créé l’événement au parlement en occupant la tribune, empêchant ainsi le président sortant Vicente Fox de prononcer en personne son dernier discours sur l’état de la nation. 
Quatre jours plus tard, la plus haute juridiction électorale mexicaine a rendu son verdict : Fox est coupable d’ingérences abusives dans le processus électoral, mais Calderon est bien le vainqueur. 
Lopez Obrador a promis de faire tout son possible pour empêcher Calderon de gouverner, dès son entrée en fonction le 1er décembre prochain. 
La manière dont un pays fait face à une crise en dit long sur sa stabilité structurelle. 
Des crises électorales similaires ont éclaté aux Etats-Unis en 2000 et en Ukraine en 2004. 
Dans les deux cas, à la suite d’une campagne particulièrement virulente, de nombreux électeurs ont mis en cause la légitimité des résultats, et la plus haute juridiction du pays a dû se prononcer quant au recomptage des suffrages exprimés. 
Aux Etats-Unis, la stabilité politique et économique n’a pas été ébranlée, car la confiance des citoyens dans leurs institutions a permis de résoudre le conflit dans le calme. 
Ces institutions se sont avérées bien plus puissantes que les personnalités politiques concernées. 
En Ukraine en revanche, l’indignation de la population, soutenue par les pressions internationales, a eu raison du gouvernement. 
Et le nouveau second tour, contrairement au premier, a donné Viktor Iouchtchenko vainqueur. 
Mais l’euphorie de la “ Révolution Orange ” est vite retombée, et l’Ukraine n’a pas fini de gérer les séquelles politiques et économiques de la crise. 
Que penser alors du Mexique et de ses élections contestées ? 
Là aussi, des sondages indiquent que de nombreux électeurs doutent de la légitimité des résultats officiels. 
La justice a rejeté les demandes de nouveau comptage global, mais a tout de même recompté environ 9 % des bulletins avant de juger qu’il n’y avait pas lieu de contester les résultats. 
Comme Viktor Iouchtchenko, Lopez Obrador a demandé l’annulation du vote. 
Mais contrairement à Iouchtchenko, il n’a pas eu gain de cause. 
Les institutions politiques du Mexique sont donc apparemment beaucoup plus stables que celles de l’Ukraine. 
Malgré les efforts déployés par Lopez Obrador pour semer le chaos, avec des centaines de milliers de manifestants dans les rues, la confiance au niveau national et international est restée forte. 
Le peso a à peine bougé depuis les élections, ce qui montre clairement que les investisseurs n’ont pas perdu confiance. 
Une continuité importante, car le pessimisme sur les marchés financiers est souvent la meilleure façon de voir se concrétiser les craintes d’instabilité. 
Il ne s’agit pas d’ignorer la confiance (ou la méfiance) du public vis-à-vis du processus électoral. 
Elle est bien sûr importante. Mais il est beaucoup plus important de savoir si, comme c’est le cas au Mexique, le pays est en mesure de continuer à fonctionner pendant que ses institutions politiques gèrent la crise. 
Contrairement à ce qui s’est passé en Ukraine, les investisseurs ont fait peu de cas des bruyantes manifestations dans les rues de Mexico, pour rester concentrés sur les taux d’intérêt et les fluctuations de l’économie mondiale. Cela semble indiquer que la conduite des affaires publiques au Mexique repose désormais sur des principes de gouvernement et des institutions politiques solides, plus que sur des individus. 
De fait, alors que Lopez Obrador continue de dénoncer les résultats et a menacé de rendre le Mexique ingouvernable, la classe moyenne montante ne s’est pas laissé démonter par le conflit politique. 
Nombreux sont ceux qui ont soutenu Lopez Obrador, mais qui ne soutiennent pas les manifestations post-électorales en son nom. 
Un sondage récent du quotidien Reforma indique que Calderon l’emporterait à présent avec 19 points d’avance. 
Les électeurs préfèrent peut-être Lopez Obrador, mais ils placent la stabilité de leur pays au-dessus de tout. 
De surcroît, malgré l’impasse, Calderon s’est employé en coulisses à former un gouvernement et à définir une stratégie politique. 
Conscient de la nécessité de créer un sentiment plus fort de légitimité, il choisira sans doute des ministres issus d’autres partis. 
Et il prendra probablement des mesures pour s’attaquer à la pauvreté et créer des emplois. 
La tâche de Calderon n’est pas aisée. 
Lopez Obrador et ses partisans feront tout leur possible pour contrarier ses projets. Mais il y a peu de chances qu’ils renversent son gouvernement. 
La stabilité sous-jacente mise en lumière par la crise post-électorale mexicaine est également manifeste ailleurs en Amérique latine. 
Quelles que soient les probabilités de victoire de la gauche cette année dans certains pays, d’autres, dont le Mexique, le Chili et le Brésil, sont à l’évidence moins vulnérables au type de régime populiste au pouvoir au Venezuela et en Bolivie. 
Leurs dirigeants élus doivent rendre compte de leur capacité à formuler des politiques, devant des institutions, dans le cadre d’un équilibre des pouvoirs législatif, exécutif et judiciaire. 
Certes, de nombreuses économies de marché émergentes demeurent caractérisées par une grande instabilité politique et financière. Mais certaines semblent s’être “ qualifiées ” pour une stabilité ancrée dans une gouvernance inscrite dans la durée. 
Au-delà de l’Amérique latine, l’Europe de l’Est offre plusieurs exemples de pays où la confiance est plus sensible aujourd’hui aux questions de réglementation et de fiscalité qu’aux tensions politiques. 
Si ce phénomène échappe encore à de nombreux médias, le marché, lui, l’a bien assimilé. 
La saga électorale mexicaine continuera peut-être de faire les gros titres, mais si elle est véritablement significative, c’est parce qu’elle révèle à quel point le Mexique est devenu un pays politiquement stable. 

Les leçons à tirer de la Guerre froide 
NEW YORK – Toute guerre comporte trois étapes. 
La première est celle des discussions politiques sur l’opportunité d’entrer ou non en guerre. 
Vient ensuite la question de comment la mener. 
Enfin se pose la question des leçons à en tirer. 
La Guerre froide, le troisième conflit le plus important du XXe siècle, ne fait pas exception à cette règle. 
Les trois étapes peuvent être identifiées et chacune d’entre elles a donné lieu à de vifs débats. 
Il y eut par exemple ceux qui mirent en doute la nécessité de la Guerre Froide et la menace posée par l’Union soviétique et le communisme. 
Ces « révisionnistes » étaient nettement minoritaires et heureusement, parce que rien ne permettait de penser que les Soviétiques et le communisme étaient une puissance bienveillante. 
En conséquence, la Guerre froide, une lutte mondiale sur quatre décennies, est devenue une réalité. 
Un autre débat porta sur la manière de conduire au mieux la Guerre Froide tout au long de son histoire. 
Les deux principales écoles de pensée étaient « le refoulement » et « l’endiguement ». 
Les tenants de la première doctrine estimaient que le renversement du communisme – un changement de régime, en termes actuels – s’imposait. 
La seconde doctrine voulait que le refoulement du communisme à court terme était trop risqué, compte tenu de l’arsenal nucléaire soviétique, et que les États-Unis et l’Occident devaient se contenter de limiter la progression de la puissance et de l’influence soviétiques. 
L’endiguement a prévalu, sans pour autant calmer les débats, qui se déplacèrent sur la question de savoir à la fois où il devait être appliqué (le Vietnam, l’Amérique centrale et le Moyen-Orient par exemple) et quelle forme il devait prendre, c’est-à-dire quelle devait être la combinaison adéquate de force militaire, d’opérations clandestines, de diplomatie, de contrôle des armements, et d’assistance et de sanctions économiques. 
Et aujourd’hui, vingt ans après la chute du Mur de Berlin, nous sommes entrés dans la troisième phase – la question de savoir quand et comment la Guerre Froide a pris fin. 
Une école de pensée maintient que la Guerre froide a été remportée grâce à plusieurs décennies de pressions soutenues exercées par les États-Unis et l’Occident sur l’Union soviétique et ses alliés. 
Ces pressions prirent différentes formes au cours du temps : les programmes nucléaires américain, britannique et français ; l’opposition par les forces de l’Otan au déploiement des forces militaires conventionnelles et tactiques nucléaires du Pacte de Varsovie ; la décision de défendre la Corée du Sud face à l’agression de la Corée du Nord ; l’armement des moudjahidines en Afghanistan pour affaiblir les forces d’occupation soviétiques ; et la décision de mettre en place un coûteux système de défense antimissile destiné à contrecarrer le principal investissement militaire de l’Union soviétique et à provoquer la banqueroute de l’État. 
Une deuxième école de pensée, très différente, met moins l’accent sur les mesures prises par l’Occident que sur la nature même de l’Union soviétique. 
Selon ce point de vue, la Guerre froide n’a pas tant été gagnée par les États-Unis et l’Occident que perdue par les Soviétiques – la conséquence inévitable de la faiblesse économique et de la déliquescence politique du régime soviétique. 
Une autre perspective encore met en avant le fait que la volonté de l’Occident à interagir avec l’Union soviétique, parallèlement à la confrontation, a joué un rôle de premier plan dans le cours de l’Histoire. 
La détente a permis d’empêcher que la confrontation ne dégénère en conflit en exposant le monde communiste aux idées occidentales de liberté et de capitalisme et leurs avantages. 
Le régime soviétique et tous les autres régimes dotés d’un lourd appareil étatique perdirent peu à peu la guerre des idées et en conséquence, le soutien de leurs citoyens. 
Tous ces facteurs jouèrent un rôle. 
La volonté de l’Occident de s’opposer à l’influence soviétique fut une composante essentielle de cette stratégie, mais en soi, elle n’aurait pas suffit. 
En effet, la Guerre Froide aurait pu devenir chaude si la stratégie occidentale n’avait reposé que sur la confrontation et l’escalade militaires. 
Il était essentiel de modérer cette confrontation de manière à ce que les pressions en faveur du changement puissent se développer au sein même du bloc soviétique. 
Et il était important de révéler leurs carences aux sociétés soumises au contrôle soviétique et de les exposer aux avantages des idées venues de l’extérieur. 
Tous ces points ont une incidence sur les défis actuels. 
Il n’y a bien sûr plus de menace globale de l’envergure de l’ancienne Union soviétique, mais des défis sérieux posés par des pays comme l’Iran et la Corée du Nord n’en existent pas moins. 
L’adoption d’une politique de la part de la communauté internationale qui combine la force militaire avec une volonté de négociation et d’interaction, ou une politique de force et de flexibilité collectives, s’impose aujourd’hui. 
Il faut garder à l’esprit que l’endiguement, la doctrine dominante de l’époque de la Guerre Froide, était destiné à contenir l’expansion soviétique et communiste – pas seulement à limiter la portée de la puissance soviétique, mais également à la réduire à néant – de manière à créer un contexte dans lequel les faiblesses inhérentes du communisme et des régimes autoritaires seraient exposées au grand jour. 
Seule une profonde crise de confiance a permis à Mikhaïl Gorbatchev de suivre la politique qu’il a suivi. 
Aujourd’hui, la communauté internationale doit créer des crises de confiance similaires dans l’esprit des dirigeants iraniens et nord-coréens. 
L’objectif doit être de limiter ce qu’ils peuvent accomplir à court terme, de faire en sorte qu’ils modifient leurs politiques à moyen terme et de mettre en branle les forces qui induiront des nouveaux gouvernements et des sociétés fondamentalement différentes à long terme. 
Cette approche a rencontré un succès indéniable pendant la Guerre Froide ; le monde pourrait s’en inspirer aujourd’hui. 

Apprendre la mondialisation par le foot 
Le football n'est pas seulement le sport le plus populaire de la planète, c'est aussi sans doute la profession la plus mondialisée. 
Or, il est concevable que des médecins, des informaticiens, des cols bleus ou des guichetiers de banque brésiliens, camerounais ou japonais puissent passer aussi facilement d'un pays à un autre que le font les joueurs de foot brésiliens, camerounais ou japonais. 
En effet, le club de Londres, Arsenal, est intégralement composé d'étrangers, notamment d'un arbitre français. 
Même les rôles de capitaines ne sont plus réservés aux joueurs nationaux : Thierry Henry, un Français, est capitaine d'Arsenal, Andriy Shevchenko, ukrainien, est souvent le capitaine de l'AC Milan, et Christiano Zanetti, un Argentin, est le capitaine de l'Inter Milan. 
De la même manière, des dizaines d'Américains du sud et d'Africains jouent dans des ligues russes, turques, polonaise et de divers pays du sud-est de l'Europe. 
Le football donne ainsi un aperçu de la manière dont la vraie mondialisation du travail pourrait fonctionner. 
Dans le foot, comme dans d'autres métiers, les restrictions imposées à la mobilité du travail venaient intégralement du côté de la demande. 
Aucune limite n'était imposée aux mouvements des joueurs, excepté dans les pays communistes. 
Mais la demande était très réglementée, car les clubs ne pouvaient pas faire jouer plus de deux joueurs étrangers à chaque match. 
L'arrêt Bosman, baptisée d'après un joueur belge qui a défié avec succès la règle s'appliquant aux joueurs d'autres pays de l'Union européenne, a repoussé les limites, qui se sont écroulées sous l'assaut de la demande des clubs les plus riches d'Europe d'avoir la liberté de recruter les meilleurs joueurs, quelle que soit leur origine. 
Ainsi, lorsque la mondialisation et la commercialisation complète règnent en maîtres, on assiste à une immanquable concentration de qualité et de succès. 
Considérons le nombre de clubs qui se sont qualifiés parmi les huit meilleurs de la Ligue des champions européenne. 
Si nous examinons des périodes de cinq ans entre 1967 et 1986, le nombre d'équipes différentes qui se sont qualifiées pour les quarts de finale varie entre 28 et 30. 
Au cours des deux périodes de cinq ans qui ont suivi, ce chiffre tombe à 26, et lors de la période la plus récente (2000-2004), il n'y en a eu que 21. 
La conclusion est simple : de moins en moins de clubs accèdent à l'élite européenne. 
Il en va de même pour les ligues nationales. 
Depuis que la Premier League anglaise s'est lancée en 1992, seul un championnat n'a pas été remporté par Manchester United, Arsenal ou Chelsea. 
En Italie, seuls deux championnats de Serie A depuis 1991 n'ont pas été remporté soit par Juventus ou par l'AC Milan. 
En Espagne, depuis 1985 trois championnats seulement n'ont pas été gagnés soit par le Real Madrid, soit par Barcelone. 
La raison de cette concentration au sommet est évidente : les clubs les plus riches sont désormais capables d'attirer les meilleurs joueurs du monde. 
On peut affirmer que cela s'est accompagné d'une amélioration de la qualité de jeu, due à ce que les économistes appellent un “rendement d'échelle croissant.” 
Lorsque les meilleurs joueurs jouent ensemble, la qualité de chacun, et de toute l'équipe, augmente de façon exponentielle. 
Lorsque Ronaldinho et Messi, ou Kaka et Shevchenko jouent ensemble, leur “production” globale (le nombre de buts) est supérieure à la somme des buts que chacun marquerait s'il jouait dans un club différent avec des joueurs moins talentueux. 
La libre circulation des travailleurs dans d'autres secteurs produirait sans doute le même résultat. 
Si des médecins, des informaticiens ou des ingénieurs (sans parler des légendaires plombiers polonais !) étaient autorisés à se déplacer librement, la concentration de talents dans les pays les plus riches serait susceptible d'augmenter. 
L'inégalité dans la distribution des talents dans les pays serait plus grande, bien que la production totale des biens et des services dans le monde, ainsi que leur qualité moyenne, augmenteraient, comme dans le cas du football aujourd'hui. 
Les pays plus pauvres ou plus petits ne peuvent pas vraiment imaginer remporter un championnat européen, comme ce fut autrefois le cas pour Steaua (Roumanie), Red Star (Serbie) ou Nottingham Forest (aujourd'hui en train de languir en troisième division anglaise). 
Mais alors que nous constatons des inégalités et des exclusions au niveau des clubs de football, l'inverse se vérifie pour des compétitions entre équipes nationales. 
La marge de victoires moyenne parmi les huit meilleurs équipes nationales de la Coupe du monde n'a fait que décroître, passant de plus de deux buts dans les années 1950 à environ 1,5 buts dans les années 1960, 1970 et 1980, et à seulement 0,88 buts pour la Coupe du monde de 2002. 
C'est vrai aussi pour tous les matches de finales, et pas seulement ceux entre les huit meilleures équipes nationales. 
La diminution des marges de victoire est d'autant plus impressionnante que la Coupe du monde est passée de 16 à 32 équipes nationales, dont beaucoup sont nouvelles et plutôt inexpérimentées. 
Curieusement, elles ne se font pas écraser par les équipes traditionnellement au premier plan. 
Au contraire, les huit meilleures équipes des quatre dernières Coupes du monde comprennent deux “nouvelles venues” qui ne s'étaient jamais qualifiées en quart de finale auparavant, comme la Turquie et la Corée du Sud en 2002. 
Cela s'explique encore par deux raisons. 
Tout d'abord, la libre circulation signifie que les bons joueurs des petites ligues s'améliorent bien plus qu'ils ne le pourraient s'ils étaient restés chez eux. 
Un bon joueur danois ou bulgare s'améliore bien plus vite s'il rejoint Manchester United ou Barcelone. 
Ensuite, cette amélioration de la qualité a été “captée” par les équipes nationales grâce à la règle de la FIFA qui demande que les joueurs ne jouent que pour leur équipe nationale. 
Eto’o peut jouer pour n'importe quel club espagnol, italien ou anglais, mais dans le cadre de compétitions nationales, il ne peut jouer que pour le Cameroun. 
En d'autres termes, la FIFA a introduit une règle institutionnelle qui permet aux petits pays (dans le sens footbalistique) de capter certains des bénéfices du jeu de haute qualité d'aujourd'hui, inversant en partie la “fuite des jambes.” 
La même règle pourrait s'appliquer à d'autres activités. 
La libre circulation des travailleurs qualifiés pourrait s'accompagner de conditions internationales qui demanderaient, par exemple, que les émigrants des pays pauvres travaillent au moins un an sur cinq dans leur pays d'origine. 
Ils apporteraient chez eux des compétences, des technologies et des relations aussi valables que les compétences quE'to’o, Essien ou Messi ont rapportées au Cameroun, au Ghana ou en Argentine. 
Trouver du travail resterait un problème, mais le principe est valable : le monde devrait tirer des leçons de son sport le plus populaire. 

L'art du possible en Amérique latine 
"Nous devons reconstruire le futur au-delà des limites de notre temps", déclarait peu après son élection, Tabaré Vázquez, le premier président de gauche de l'Uruguay. 
L'Amérique latine se reconstruit et se transforme. 
Une "vague rose" a propulsé des hommes politiques comme Vázquez sur le devant de la scène, posant un défi à l'Amérique du Nord et à l'Europe. 
L'ensemble de la région traverse des réformes et bénéficie d'un prix élevé des matières premières. 
Il y a longtemps que les économies d'Amérique latine ne se sont pas aussi bien portées. 
Mais la reconstruction ne se fait pas du jour au lendemain. 
Les "limites" dont parlait Vázquez sont nombreuses. 
L'Amérique latine est encore loin de pouvoir faire concurrence avec la Chine ou l'Inde. Et l'écart entre riches et pauvres reste démesuré. 
Les 10% les plus riches de la population reçoivent près de la moitié des revenus, tandis que les 10% les plus pauvres en reçoivent à peine 1,6%. 
En comparaison, les dix pays les plus riches gagnent 29,1% du revenu mondial, alors que les dix plus pauvres en reçoivent 2,5%. 
A travers l'Amérique latine et les Caraïbes, un quart de la population survit avec moins de deux dollars par jour. 
Cinquante millions de personnes - la population du Royaume-Uni - se débrouille avec moins d'un dollar. 
Enfin, 14% des habitants de la région n'ont pas accès aux soins de santé. 
La population qui considère majoritairement les institutions comme corrompues et inefficaces, ne leur accorde guère confiance, tandis que les investissements dans les infrastructures sont en forte baisse. 
L'Amérique latine veut traiter les problèmes majeurs qui se posent à elle, mais elle ne peut les résoudre tous à la fois. 
Il est donc nécessaire de disposer d'une vue d'ensemble sur la manière d'utiliser au mieux les maigres ressources financières dont elle dispose. 
En octobre, sous l'égide du Centre pour le consensus de Copenhague et de la Banque interaméricaine de développement, une conférence, le Consulta de San Jose, examinera ce qui peut être fait sur le continent. 
Certes, il y a déjà eu beaucoup de conférences sur le sujet, mais celle-ci répondra à une question précise : si l'Amérique latine avait par exemple dix milliards de dollars supplémentaires à consacrer à la protection sociale au cours des cinq prochaines années, dans quels projets les investir ? 
Quels résultats pourrait-on obtenir si des fonds supplémentaires étaient consacrés à améliorer l'éducation, à rendre l'administration plus efficace ou à combattre la violence et la délinquance ? 
La Consulta de San Jose examinera également d'autres questions, depuis les soins de santé jusqu'aux problèmes d'environnement. 
Une équipe de 20 experts en économie, des spécialistes de la région, venus d'Amérique latine et d'ailleurs mettront en balance les différents choix possibles, compte tenu de leur coût et du bénéfice attendu. 
Cette équipe comprend d'éminents universitaires, notamment Andrés Velasco, économiste et ministre des finances du Chili, José Antonio Ocampo, sous-secrétaire général de l'ONU, Ricardo Hausmann, professeur à Harvard et ancien membre du conseil d'administration de la Banque centrale du Vénézuéla, et Nancy Birdsall, présidente du Center for Global Development . 
Lors de sessions à huis clos, ils dresseront une liste des solutions les plus pertinentes. 
Pour favoriser la participation de la communauté et intégrer les futurs dirigeants de la région, les étudiants de l'une des écoles de commerce les plus prestigieuses de la région seront présents. 
Ils écouteront les experts parler de corruption, d'éducation et d'environnement, mais ils apporteront aussi le point de vue de la jeunesse aux débats. 
Actuellement, les décideurs politiques d'Amérique latine et les organisations d'aide dépensent de l'argent sans disposer d'un éventail cohérent et explicite des différentes options envisageables. 
En conséquence, ils ne sont pas sûrs que leur décision aboutit à aider le plus grand nombre. 
Cette conférence souligne le désir de la région d'être autosuffisante. Elle attirera l'attention non seulement sur les problèmes auxquels est confrontée l'Amérique latine, mais surtout sur leurs solutions, en permettant aux décideurs d'investir dans les projets les plus utiles. 
L'Amérique latine vit une période de transformation extrêmement intéressante. 
La Consulta de San Jose contribuera à faire reculer les limites du futur. 

Les leçons de la guerre en Irak 
NEW YORK – La récession économique a détrôné la guerre en Irak en tant que question phare de la campagne présidentielle américaine, notamment parce que les Américains en viennent à croire que la situation s’est redressée là-bas – la montée en puissance militaire aurait soi-disant intimidé les insurgés. 
Les conséquences à tirer sont claires : la démonstration de pouvoir est la plus forte. 
C’est précisément ce type de raisonnement macho qui a tout d’abord convaincu les Etats-Unis de partir en guerre, pour montrer la puissance stratégique de leur force militaire. 
Au lieu de cela, la guerre a fait ressortir ses limites. 
De plus, elle a sapé leur véritable source de pouvoir – leur autorité morale. 
Les récents événements ont rendu la méthode du gouvernement Bush encore plus dangereuse. 
Il n’a jamais fait de doute que les États-Unis ne choisiraient pas le moment où ils quitteraient l’Irak – à moins d’enfreindre une fois de plus le droit international. 
Maintenant, l'Irak veut que les troupes de combats américaines quittent le pays d’ici douze mois et l'ensemble des troupes en 2011. 
Bien entendu, l’apaisement des combats est une bonne chose, et le renforcement des effectifs a dû y contribuer. 
Néanmoins, cette violence ferait la une des journaux si elle se produisait ailleurs dans le monde. Nous sommes devenus si insensibles à la violence en Irak qu'une journée nous semble bonne si « seulement » 25 civils sont tués. 
La montée en puissance militaire ne joue pas un rôle clair dans la réduction de la violence. 
D'autres facteurs y ont probablement bien plus contribué, comme de soudoyer les insurgés sunnites pour qu’ils combattent aux côtés des États-Unis contre l'Irak. 
Mais cette stratégie est dangereuse. 
Les États-Unis devraient former un gouvernement fort et uni plutôt que de consolider les milices sectaires. 
Le gouvernement irakien est maintenant conscient des dangers et a commencé à arrêter certains leaders soutenus par le gouvernement américain. 
Les perspectives d’avenir stable semblent de moins en moins plausibles. 
Voilà le point essentiel : la montée en puissance militaire devait créer les conditions propices à la conclusion d’un accord politique, qui servirait de base à une stabilité de long terme. 
Or, cet accord n'a pas été conclu. 
Tout comme les arguments employés pour justifier la guerre et les mesures de son succès, les raisons de ce déploiement ne cessent elles aussi de changer. 
Pendant ce temps, les implications économiques et militaires de cette mésaventure deviennent de plus en plus évidentes. 
Même si les Etats-Unis étaient parvenus à la stabilité en Irak, cela n’aurait pas garanti une victoire sur la « guerre contre le terrorisme », sans parler de la réalisation d’objectifs stratégiques plus vastes. 
Les choses se sont pas déroulées pour le mieux en Afghanistan – c'est le moins qu’on puisse dire – et le Pakistan semble plus instable que jamais. 
En outre, la plupart des analystes s’accordent à reconnaître que l'invasion de la Géorgie par les Russes, qui a ravivé les craintes d'une nouvelle Guerre froide, est en partie due à la conviction que l’Amérique risquerait peu de réagir, ses forces armées américaines étant déjà engluées dans deux conflits (et sévèrement entamées compte tenu d'une politique refusant de remplacer les ressources militaires aussi vite qu'elles s’épuisent). 
Les calculs de la Russie se sont avérés justes. 
Même le plus grand et le plus riche pays du monde a des ressources limitées. 
La guerre en Irak a été entièrement financée par le crédit ; et la dette nationale américaine a augmenté de deux tiers en seulement huit ans notamment pour cette raison. 
Les choses ne s’arrangent pas : rien que pour 2009, on s'attend à ce que le déficit s’élève à plus d’un demi billion de dollars, hormis le coût des subventions et le deuxième train de mesures d’incitation que la quasi-totalité des économistes considèrent désormais comme urgent. 
La guerre et la façon dont elle a été menée ont réduit la marge de manoeuvre américaine. Elle creusera et prolongera certainement le déclin économique. 
Il est particulièrement dangereux de croire que la montée en puissance militaire a porté ses fruits, car la guerre en Afghanistan se présente mal. 
Les alliés européens de l'Amérique sont las des batailles sans fin et des pertes de plus en plus importantes. 
D’une manière générale, les dirigeants européens ne maîtrisent pas l'art de la tromperie aussi bien que le gouvernement Bush ; il leur est plus difficile de cacher les chiffres à leurs citoyens. 
Par exemple, les Britanniques ont conscience des problèmes qu'ils ont rencontrés à plusieurs reprises à l'époque impériale en Afghanistan. 
Comme on peut s'y attendre, les Américains continueront à exercer des pressions sur leurs alliés, cependant, la démocratie permet de limiter les effets d'une telle pression. 
L'opposition populaire à la guerre en Irak a empêché le Mexique et le Chili de céder aux pressions américaines pour approuver l'invasion ; et les citoyens de ces pays ont finalement eu raison. 
Malgré cela, aux États-Unis, la croyance que la montée en puissance a « fonctionné » poussera nombre de personnes à affirmer qu’il faut renforcer les effectifs militaires en Afghanistan. 
Certes, la guerre en Irak a détourné l'attention de l'Amérique sur l'Afghanistan, mais les échecs en Irak sont une question de stratégie, non de renforcement des troupes. 
Il est temps pour l'Amérique, comme pour l'Europe, de tirer des leçons de la situation en Irak – ou plutôt, de réapprendre celles apprises par la plupart des pays qui s’échinent à occuper d’autres pays et à décider de leur avenir. 

Mieux connaître le métier de dirigeant 
CAMBRIDGE – Les sondages d’opinion d’un bon nombre de démocraties traduisent la colère qu’inspirent leurs dirigeants. 
C’est le cas en Grande Bretagne notamment, où des parlementaires ont trouvé, dans le remboursement de leurs indemnités de logement, une source de revenus supplémentaires, parfois légale, parfois pas. 
D’après certains experts, seule la moitié des députés se verra reconduite dans ses fonctions à l’issue des législatives de l’an prochain. 
Mais quelles que soient les entorses commises par certains membres du corps législatif britannique, l’enjeu ne se limite pas à munir les électeurs d’un permis de “chasser la vermine.” 
Se pose aussi la question de la pédagogie, en démocratie, d’un leadership bien conçu. 
Dans une démocratie modèle, ce leadership se manifeste aussi bien dans les instances gouvernementales que dans la société civile. 
Les citoyens qu’il concerne, qu’ils veuillent s’en faire une opinion ou qu’ils s’y destinent, se doivent de l’étudier. 
Beaucoup de commentateurs diront que gouverner est un art, plutôt qu’une science. 
Bien gouverner est affaire de contingence. 
Dans mon livre The Powers to Lead , j’évoque à ce propos une “intelligence contextuelle.” 
La faculté de rallier un groupe, qui varie en fonction des situations, relève certainement plus d’un art que d’une science qui aurait une valeur prédictive, mais cela ne l’empêche pas d’être un sujet d’étude, riche d’enseignements. 
Des dispositions naturelles pour la musique et la peinture ne dispensent ni de l’initiation, ni des exercices qui s’y attachent. Et les artistes ont de la pratique d’atelier, mais aussi des cours de culture artistique, destinés à les familiariser avec l’ensemble des répertoires et la palette des maîtres classiques. 
L’apprentissage du pouvoir passe par diverses voies. 
La plus communément empruntée est celle de l’expérience. 
L’expérience sécrète une connaissance implicite qui permet d’appréhender les crises. Mais, comme l’intuition, l’expérience gagne à prendre appui sur la connaissance théorique, qui fait l’objet de mon livre. 
Mark Twain le faisait remarquer: un chat qui s'assied sur un poêle brûlant ne s'y assiéra pas une deuxième fois. 
Savoir analyser une situation et un contexte est donc un atout important. 
La philosophie de l’armée américaine tient en trois mots: “ be, know, do .” 
“ Be ” se réfère au tempérament et aux valeurs que l’on se forge, et procède autant de l’instruction que de l’expérience. 
“ Know ” se réfère à l’analyse et aux compétences, qui sont perfectibles. 
“ Do ” se réfère à l’action, et requiert à la fois instruction et travail de terrain. 
L’expérience est en tous cas ce qui prime, avec les leçons que l’on tire de l’erreur, ainsi que le processus permanent d'évaluation auquel on soumet les actions, et que les militaires appellent “ after-action reviews .” 
La salle de classe propose d’autres voies, qu’il s’agisse d’études de cas, d’approches fondées sur l’analyse historique ou sur les acquis de l’expérience, telle qu’elle est simulée par le biais de situations permettant à l’élève de mieux se connaître en opérant une distinction entre le rôle qui lui est imparti et son moi, et de se servir de ce moi comme d’un baromètre qui l’aidera à appréhender des groupes plus nombreux. 
De même, les conclusions de la recherche scientifique, aussi limitées soient-elles, et l’exploration de comportements et de contextes, que maints épisodes de l’histoire peuvent éclairer, constituent de bonnes sources d’enseignement pour l’élève. 
En pratique, les acteurs de premier plan sont rares bien sûr, mais les groupes ou les organisations comptent une foule d’acteurs de second plan, dont la position, intermédiaire, exige souvent d’eux qu’ils jouent de persuasion et qu’ils sachent attirer à eux ceux qui sont au-dessus d’eux, en dessous, ou à leurs côtés. 
Car ces responsables de l’entre-deux sont régulièrement confrontés à un vide de directives précises, et le sommet ne les gratifie tout au plus que de quelques indications vagues. 
Les collaborateurs passifs courbent la tête, n’affrontent aucun risque et craignent la critique. 
Les opportunistes profitent de ces latitudes pour tirer à eux la couverture, au mépris du président ou du public. 
Quant aux entrepreneurs étatiques, ils se saisissent de ce genre d’occasions pour modifier les mesures et les appuyer. 
La question de savoir si leur activité entrepreneuriale va au-delà des limites de la politique décidée au sommet, et à partir de quel moment, est une affaire de principes. 
Comme ils ne sont pas investis de l’autorité légitime des élus ou des hauts responsables, les entrepreneurs étatiques se doivent de ne pas ignorer l’obligation qu’ils ont de faire coïncider initiative et loyauté. 
Un dirigeant a intérêt à encourager ce type d’esprit d’entreprise chez ses collaborateurs, car c’est lui-même et son action qu’il mettra en valeur. 
S’entourer des bonnes personnes, leur déléguer ses pouvoirs, et s’attribuer ensuite tout le mérite de leurs efforts, c’est après tout la clé du succès. 
Pour être efficace, cette formule demande une bonne dose de soft power . 
Faute de soft power, qui exerce sur les entrepreneurs son magnétisme et les engage à être fidèles aux objectifs du dirigeant, ceux-ci risquent de décamper dans toutes les directions et de décourager les meilleures volontés. 
En revanche, l’énergie de collaborateurs galvanisés par le soft power raffermit les dirigeants. 
Une démocratie bien portante est assez prodigue de leadership, et tous ses citoyens devraient s’efforcer de mieux discerner ce qui fait un bon et un mauvais leader. 
Et les leaders potentiels, quant à eux, pourraient davantage se pencher sur les sources et le rayonnement du soft power, et ses qualités d’intelligence émotionnelle, de vision et de communication, au moins autant que sur la capacité d'organisation et la valeur politique du hard power. 
Il leur faut également mieux comprendre ce qu’est l’intelligence contextuelle, qui leur sera utiles pour cultiver leurs intuitions et privilégier les stratégies du smart power. 
Il faut, par dessus tout, que les citoyens des démocraties, plongés aujourd’hui dans la mondialisation, les technologies d’information révolutionnaires, et la participation élargie, soient plus avertis de la nature et du périmètre des nouvelles attentes que focalise le leadership. 

Education vs extrémisme 
BEYROUTH – Tous les rapports en provenance de la Banque mondiale, du Programme des Nations Unies pour le Développement et de la Ligue arabe soulignent que le sous-développement du monde arabe est principalement dû au manque d’éducation. 
Le monde arabe compte 5 % de la population mondiale et la majeure partie des réserves de pétrole et de gaz. Il reste pourtant à la traîne et souffre de ce qu’on pourrait appeler une « pauvreté de l’éducation ». 
Si ce système n’est pas révisé ni amélioré en tous points, le chômage, l'analphabétisme et l'inégalité entre les revenus continueront d'empirer et la région demeurera un danger pour elle-même et ses voisins. 
Même avant la récession économique actuelle, le chômage dans le monde arabe était estimé à 14 % – le taux moyen le plus élevé en dehors de l’Afrique sub-saharienne. 
Et ce chiffre s’élève à plus du double parmi les personnes jeunes et récemment diplômées. 
Le monde arabe possède aussi le taux d’expansion démographique le plus élevé au monde, presque 40 % de sa population ayant moins de 15 ans. 
Quelques études avancent que le monde arabe représente le quart du taux de chômage mondial pour la tranche des 15 à 24 ans. 
Pour assimiler cet afflux de jeunes sur le marché du travail, les économies arabes vont devoir créer cent millions de nouveaux emplois dans les dix années à venir, ce qui est impossible si l’éducation reste pauvre. 
Le taux d’inscription dans le monde arabe s’est amélioré au cours de la dernière décennie, mais ces pays ont toujours l’un des taux les plus bas dans le monde en développement. 
Plus d’un cinquième des enfants en âge d’aller à l’école (plus de sept millions) ne sont pas scolarisés, et 60 % d’entre eux sont des filles. 
Le nombre moyen d’années de scolarisation dans cette région équivaut à la moitié de ce chiffre dans les pays Est asiatiques. 
Il n’est donc pas surprenant que malgré les progrès récents, l’analphabétisme se maintient à environ 30 %, et va jusqu’à atteindre 50 % à 60 % dans certains pays arabes. 
La qualité de l’éducation arabe est un obstacle. 
Le marché de l’emploi actuel exige une capacité à résoudre des problèmes, à réfléchir de manière critique et des compétences en linguistique et en technologie. Or, l’éducation arabe est en général aux prises d’un système traditionnel, autoritaire et basé sur l’apprentissage par cœur. 
Les recherches menées à travers le monde montrent que l’éducation est une condition primordiale pour une croissance durable. 
Les tigres de l’Asie de l’Est ont lourdement investi dans l’éducation, ce qui a payé en terme de main d’œuvre compétente et moderne. 
En revanche, l'évolution du monde arabe, due pour la plupart aux recettes pétrolières, a généré une population sous-éduquée et marginalisée sur le plan économique. 
Dans le contexte arabe, l’éducation est aussi importante du fait de son statut spécial au sein de l’Islam, qui est une religion du livre à l’instar du Judaïsme et du Christianisme. 
L’évangile selon Saint Jean dit « Au commencement était le verbe » ; le premier mot à être révélé au prophète Mohammed par l’ange Gabriel était « Lis »… Parmi les proverbes du Prophète : « Il incombe à tout musulman et à toute musulmane de rechercher le savoir. » 
En outre, l’Islam ne connaît pas la prêtrise, seulement des spécialistes. 
Les âges d’or arabes, au xie siècle à Bagdad et au xive siècle en Andalousie, sont révérés comme des périodes d’intense apprentissage. 
Les écoles et les universités recevaient un soutien sans faille et les étudiants et érudits allaient de ville en ville en quête de savoir. 
Mais l'éducation a par la suite sombré dans le déclin. 
Jusqu’aux années 1970 et 1980, après l’indépendance, les pays du monde arabe ont fait des progrès considérables dans le domaine de l’éducation. Mais, ils ne disposaient pas des ressources nécessaires pour rester en phase avec l’accroissement de la population. 
Trop d'enfants se retrouvent donc en marge du système éducatif ou reçoivent une éducation de mauvaise qualité qui ne leur fournit pas de compétences suffisantes en calcul et en lecture. Qui plus est, bien trop de disparités fondées sur le sexe, l'habitat, la santé, le handicap et d’autres facteurs de marginalisation demeurent. 
Ce dont l’Occident regorge, et dont le monde arabe a le plus besoin, c’est l’éducation. 
Il faut plus d’écoles et moins d’armes ; plus d’universités et moins de porte-avions. 
On peut avancer que l’université américaine de Beyrouth, fondée en 1866, a fait plus pour transformer le Moyen Orient de manière positive que toute autre institution de ce type. Elle ne reçoit pourtant que 3 millions de dollars par an des Etats-Unis, qui dépensent des milliards pour ses armées et l’armement dans la région. 
En réalité, le coût que l’Occident dépense en un mois en Iraq ou en Afghanistan permettrait de tripler l’aide totale à l’éducation au Moyen Orient. 
Le coût de deux missiles de croisière permettrait de construire une école, un Eurofighter une petite université. 
L’éducation a aussi des répercussions fondamentales sur la formation des valeurs. 
Les Islamistes radicaux l’ont compris il y a longtemps et ont planté leurs semences dans les écoles. 
L’Arabie saoudite l’a compris dans les années 1970 lorsqu’elle cherchait à étendre son influence, et au fil du temps, le Royaume a créé des milliers d’écoles et d’universités pour enseigner la branche de l’Islam si rigoureuse qu’est le wahhabisme. 
En Afghanistan et au Pakistan, c’est par le biais d'écoles religieuses appelées des « madrasas » qu’une vision radicale est transmise aux jeunes. 
En fait, « Taliban » signifie « étudiant ». 
Donc, le combat pour l'avenir du monde arabe et musulman qui se déroule aujourd’hui sera perdu ou gagné non sur le champ de bataille, mais dans les salles de cours. 

Quitter Bagdad 
Le poison du terrorisme a maintenant frappé de plein fouet le travail humanitaire des Nations unies avec le tragique bombardement du quartier général établi en Iraq. 
Des dizaines d'innocents ont été massacré, et avec eux, le plus accompli des conciliateurs, Sergio Vieira de Mello. 
Comme on pouvait s'y attendre, le président Bush a réaffirmé sa détermination à poursuivre sa guerre contre le terrorisme. 
D'autres dirigeants ont déclaré que les Nations unies ne devaient pas abandonner leur mission. 
Cependant, l'attentat soulève des questions politiques qui exigent des réponses. 
Au lieu de renforcer leur occupation militaire, les États-Unis devraient quitter l'Irak pour permettre aux Nations unies de poursuivre leur mission. 
Au début du 20 è siècle, les empires pouvaient encore réprimer les populations révoltées. 
Plus maintenant. 
Les idéologies nationalistes et anti-colonialistes soutenues par l'alphabétisation et la mobilisation politique croissantes ont rendu depuis belle lurette toute imposition impérialiste virtuellement impossible. 
Ceci est particulièrement vrai au Moyen-Orient où l'anti-colonialisme est allié au fondamentalisme religieux. 
C'était folie de la part des États-Unis de croire qu'ils pouvaient occuper le sol irakien sans passer par une longue période de violence sanglante. 
Les dirigeants américains pensaient que les États-Unis seraient accueillis en libérateurs. 
Le gouvernement américain et de nombreux observateurs pensent que si les États-Unis parviennent à établir les services de base à Bagdad, et peut-être à capturer Saddam Hussein, la situation s'apaisera. 
Leur objectif semble être d'installer un régime emmené par des amis du Pentagone, tels que Ahmed Chalabi. 
Ce régime sera alors censé inviter les troupes américaines à poursuivre leur séjour et accorder des concessions pétrolières à l'industrie pétrolière américaine. 
Toutefois, un tel régime n'obtiendra jamais la légitimité nécessaire et sera sujet à assassinats, désordres politiques et attaques terroristes. 
Finalement, ce sera un gâchis de vies humaines--comme celles des membres dévoués et courageux des Nations unies--sans parler des centaines de milliards de dollars. 
Scandaleusement, les États-Unis dépensent actuellement près de 4 milliards de dollars chaque mois pour entretenir ses troupes en Irak tandis qu'au même moment le président Bush se bat comme un fou pour maintenir à moins de 200 millions de dollars annuels la contribution des États-Unis au fonds mondial de lutte contre le sida, la tuberculose et la malaria. 
De nombreuses voix américaines s'élèvent déjà pour dire que les États-Unis (et les Nations unies) doivent maintenant rester, que la guerre en Irak ait été une bonne idée ou pas, pour préserver l'honneur national et montrer que les États-Unis ne se laissent pas effrayer par le terrorisme. 
Ces réponses aux attaques terroristes reçoivent un bon écho dans l'opinion publique américaine. 
Personne n'aime être intimidé et aucun Américain ne veut que les États-Unis se laissent effrayer ou contraindre par les actions brutales et sauvages des terroristes qui utilisent des voitures piégées. 
Pourtant la réponse émotionnelle d'aller toujours plus loin ne fait qu'ajouter les erreurs politiques au malheur de la guerre elle-même. 
Les États-Unis ne sont pas en position de pacifier Bagdad ni de protéger les membres des Nations unies qui travaillent aux côtés de l'armée d'occupation, même ceux qui s'occupent de l'aide humanitaire. 
Le terrorisme dans ces circonstances n'est pas qu'un acte lâche, c'est aussi le reflet de la politique empoisonnée de l'occupation militaire américaine. 
Une réponse politique est donc nécessaire. 
La Malaisie, un État musulman stable et modéré qui connaît un certain succès, cerne la question comme il faut. 
Plutôt que de défendre le travail véritablement héroïque des Nations unies, le gouvernement de la Malaisie a appelé au départ des troupes américaines d'Irak. 
Le ministre des affaires étrangères, Sayed Hamid Albar a fait remarquer avec sagesse que la « menace à l'encontre de la sécurité en Irak ne disparaîtra pas tant que le ressentiment profondément enraciné à l'encontre des troupes d'occupation n'est pas traité de manière juste et équitable. 
Les Nations unies ne devraient pas être considérées comme faisant partie des forces d'occupation ». 
Même à cette date avancée, malgré les soldats américains se faisant tuer quotidiennement, et le nombre de victimes suite à l'attentat à la voiture piégée du quartier général des Nations unies, les États-Unis s'opposent à une plus grande autorité des Nations unies, et encore plus au remplacement des troupes américaines par des troupes des Nations unies. 
Le gouvernement Bush s'accroche à son plan. 
Il a probablement calculé que pour quelques dizaines de victimes, ou même quelques centaines, le jeu en vaut la chandelle--une présence militaire américaine en Irak qui préside à la destiné de plus de 100 milliards de barils de pétrole tout en surveillant le voisin de l'Irak, l'Arabie saoudite. 
Finalement, cela s'avèrera un mauvais calcul, bien peu judicieux. 
Tant que les forces américaines d'occupation seront maintenues sur place, la politique irakienne ne pourra pas se stabiliser. 
Toute coopération avec les États-Unis, en elle-même, se montre de plus en plus comme une disqualification pour les leaders politiques irakiens qui recherchent un réel soutien au sein de leur propre communauté. 
À l'aube du 21 è siècle, se contenter d'apporter électricité et eau courante ne sera pas suffisant pour gagner le coeur et les esprits des Irakiens, même si les Américains parviennent à trouver comment faire fonctionner ces services publics. 
Les Irakiens exigeront la dignité d'un gouvernement mené par des Irakiens, tandis que les terroristes et les criminels joueront sur ces sentiments par tous les moyens possibles. 
L'invasion américaine représente une grave erreur. 
Engager toujours plus de soldats ne fera qu'aggraver cette erreur. 
Il faut maintenant retirer rapidement ces troupes américaines et les remplacer temporairement par des troupes des Nations unies, qui passeront le pouvoir au peuple irakien. 


Le Liban peut-il échapper à la malédiction des ressources ? 
BEYROUTH – Après deux ans et demi sans président, le parlement du Liban vient d’élire Michel Aoun à cette fonction. 
Le Liban peut maintenant se pencher sur le dossier de la production pétrolière et gazière, où les espoirs des responsables politiques sont élevés — frisant l’exubérance irrationnelle — voulant qu’une manne pétrolière relance l’économie du pays, victime d’une gestion économique et politique déficiente et des débordements de la guerre civile en Syrie. 
Les réserves potentielles du Liban en hydrocarbures pourraient en effet transformer le pays, et aussi servir de modèle aux autres producteurs d’énergie du Proche-Orient. Mais les autorités politiques doivent être conscientes de quatre risques majeurs. 
En premier lieu, les cours pétroliers et gaziers sont très instables et l’avenir des combustibles fossiles en général est flou. 
Les cours du pétrole et du gaz naturel ont baissé de 60 % depuis juin 2014 et il est peu probable qu’ils se rétablissent à moyen terme. 
Nous sommes entrés dans une ère de « nouvelle normalité », définie par une abondance de sources d’énergie de substitution. 
Deuxièmement, l’étendue exploitable des réserves d’énergie du Liban n’est pas sûre. 
Tout aussi important, même dans le meilleur des scénarios il n’est pas certain que le pays est en mesure de gérer l’extraction, la production et la distribution pétrolière et gazière. 
Troisièmement, les tensions territoriales constantes dans la région — et l’absence de frontières maritimes reconnues avec Chypre, Israël et la Syrie — créent un flou juridique quant à la propriété et aux droits d’exploitation de certains blocs pétroliers et gaziers. 
Quatrièmement, les dirigeants du Liban doivent venir à bout d’une vie politique dysfonctionnelle et de la réputation peu enviable de son administration publique, qui risquent d’aller à l’encontre des efforts de gestion transparente et pérenne de ses ressources naturelles. 
La question est donc de savoir si le Liban est doté des moyens pour échapper à la malédiction de « l’excrément du diable » qui a tant affligé ses voisins du Proche-Orient. 
Les estimations du Fonds monétaire international de la rente pétrolière et gazière potentielle du Liban reposent sur l’hypothèse optimiste que l’exploitation débutera en 2021, que la production atteindra le sommet en 2036 et que le gisement sera tari après 2056. 
Dans ce scénario, une fois la production lancée, la rente des ressources constituerait environ 2,8 % du PIB du Liban excluant les revenus pétroliers, et compterait pour environ 9 % des recettes fiscales à son pic de production, avant la baisse graduelle. 
Même si les blocs pétroliers et gaziers sont mis aux enchères très prochainement, en 2017 et que l’exploration aboutit à des gisements, les revenus d’exploitation n’arriveront pas avant 2022 au plus tôt. 
Il est donc possible que la manne providentielle ne tombe jamais sur le Liban. 
Entre-temps, les nouveaux dirigeants du Liban doivent régler la situation budgétaire précaire de l’État, dont le déficit budgétaire de 2016 qui s’élève à 8,1 % du PIB et le niveau de la dette publique à hauteur de 144 % du PIB — l’un des taux d’endettement public les plus élevés dans le monde. 
Ceci implique que le Liban doit suivre le plus tôt possible un régime budgétaire rigoureux et qu’il devra utiliser un taux élevé d’actualisation des redevances pétrolières et gazières futures pour ses prévisions budgétaires. 
La gestion des affaires publiques du Liban demeure cependant le problème le plus épineux, car le pays doit maintenant se donner les moyens de gérer sa richesse dans les règles de l’art. Les autres pays nantis en ressources peuvent donner l’avertissement suivant : nonobstant une bonne régie interne — des institutions établies, un État de droit, des réglementations bien conçues —, il y a tout lieu de croire que la manne pétrolière du Liban aggravera la corruption, car les intérêts privés et les politiciens voudront s’approprier la rente. 
La politique libanaise étant toujours embourbée dans un marasme permanent, la nouvelle administration doit mettre sur pied un régime budgétaire fondé sur des assises plus solides et un cadre des affaires rigoureux assurant la transparence dans l’exploitation et la production d’énergie, la viabilité des finances publiques et l’équité intergénérationnelle. 
Elle peut y parvenir si elle emprunte la bonne voie. 
Premièrement, pour que les ressources naturelles du Liban soient gérées dans la rigueur, il serait utile que l’État libanais adhère officiellement à l’Initiative pour la transparence dans les industries extractives. L’EITI exige des agences publiques et des sociétés qu’elles révèlent des renseignements relatifs à l’extraction et à la production d’hydrocarbures. 
Ceci comprend les contrats et les licences d’exploitation ; les modalités de vente aux enchères et d’octroi des blocs et des droits d’exploration et d’exploitation ; les chiffres relatifs aux recettes pour s’assurer que les sociétés respectent le principe de « divulgation des contrats » ; les évaluations des incidences environnementales (des plateformes en mer et des puits sur terre) ; et les rapports sur l’utilisation des redevances par l’État. 
Deuxièmement, le Liban devrait adopter officiellement la Charte des ressources naturelles. Les 12 préceptes de la charte servant de guide aux décisions des parties prenantes devraient être intégrés aux législations et réglementations en vigueur relevant de l’État, du parlement et des agences réglementaires, de la société civile du pays et de parties intéressées comme l’Initiative pétrolière et gazière du Liban. 
Troisièmement, le Liban devrait mettre sur pied un organisme de réglementation indépendant du secteur de l’énergie, en rendant l’Administration pétrolière libanaise indépendante du ministère de l’Énergie et des Ressources hydrauliques et en élargissant son mandat de gestion des ressources naturelles du Liban. 
Il faut que cet organisme soit distinct et indépendant du ministère afin de protéger les gestionnaires et les instances responsables des ressources naturelles de toute ingérence du politique. 
Finalement, le Liban devrait adopter un cadre juridique appliquant des balises à long terme sur les politiques budgétaires. 
En particulier, le niveau des dépenses publiques devrait être déterminé en fonction d’une estimation des revenus permanents (comprenant une contribution viable de la rente de ressources), tandis que les revenus cycliques seraient placés dans un fonds souverain. 
Suivant les précédents bien connus du Chili et de la Norvège, une telle règle prévoit de systématiquement mettre de côté les surplus réalisés lorsque les prix de l’énergie sont élevés, et de fixer les dépenses publiques en fonction des recettes fiscales modulées cycliquement et d’une part de la rente énergétique. 
Les enjeux sont élevés pour le Liban. 
Ce pays en crise situé dans une région tumultueuse pourrait connaître une véritable métamorphose grâce à une gestion saine et efficace de ses réserves pétrolières et gazières prévues. 
Ou il pourrait succomber à la malédiction, qui consacrerait le gaspillage, le népotisme, la corruption et l’inégalité qui règnent au pays. 
Les réserves pétrolières et gazières du Liban appartiennent à tous les citoyens,actuels et futurs. 
Si les nouveaux élus fondent leurs décisions sur un consensus national — dans un cadre de fonctionnement du pays qui assure la transparence, la divulgation et l’obligation de rendre des comptes —, la malédiction disparaîtra d’elle-même. 
Et les autres pays de la région pourraient voir qu’un tel succès vaut la peine d’être émulé. 

Une scolarité pour les enfants réfugiés de Syrie 
BEYROUTH – En février 2014, lorsque j’ai pris mes fonctions au ministère de l’Éducation et de l’Enseignement supérieur au Liban, je me suis retrouvé confronté à deux défis majeurs. 
Non seulement étais-je chargé d’améliorer la gestion et la qualité du système d’enseignement public libanais, mais il s’agissait également de déterminer comment gérer les flux sans précédent de réfugiés en provenance de Syrie – dont près d’un demi-million étaient des enfants. 
L’une des possibilités consistait à privilégier exclusivement l’éducation des enfants libanais – selon une démarche de préservation d’un statut national de longue date, qui distingue notre pays comme l’un des plus importants centres intellectuels du Moyen-Orient – en remettant par conséquent la question des réfugiés aux mains de la communauté internationale. 
Après tout, le Liban avait d’ores et déjà fourni bien plus d’efforts que beaucoup d’autres pays, ayant accueilli plus d’un million de réfugiés syriens en dépit de l’intense pression exercée sur la population locale et l’économie. 
Mais plutôt que d’adopter cette approche, j’ai choisi de considérer que dans la mesure où ces enfants se trouvaient en territoire libanais, nous avions pour responsabilité de leur offrir une éducation de qualité, au sein d’un environnement structuré, de sorte qu’à leur retour en Syrie ils bénéficient des compétences et des connaissances nécessaires à la reconstruction de leur propre pays. 
Selon moi, le plus grand risque consistait à abandonner ces enfants à l’inactivité, les conduisant à perdre tout espoir et aspiration, ou, pire encore, à n’avoir d’autre choix que de plonger dans le travail des mineurs ou dans le piège des idéologies radicales. 
Mon ministère travaille avec la communauté internationale, notamment l’UNICEF et le Haut-Commissariat des Nations Unies pour les réfugiés, ainsi qu’auprès de donateurs internationaux parmi lesquels l’Union européenne, le Royaume-Uni et la Banque mondiale, afin de développer cette stratégie que nous avons appelée Reaching All Children with Education (RACE). 
À travers cette initiative, nous nous engageons à soutenir tous les enfants et tous les jeunes déplacés de Syrie, pays qui antérieurement au conflit avait était parvenu à atteindre une situation de scolarisation quasi-universelle. 
Malgré différents revers, nous avons ouvert au cours de la dernière année scolaire quelque 1 000 écoles publiques aux élèves non Libanais. 
En instaurant un système de double vacation dans la plupart des locaux scolaires, nous sommes parvenus à offrir une scolarité à 106 795 enfants réfugiés de Syrie. 
J’espère l’an prochain accomplir bien davantage. 
Mon objectif consiste à doubler le nombre d’enfants syriens inscrits dans nos écoles publiques, afin de le porter à 200 000 élèves. 
Il s’agit d’un effort considérable, dans la mesure où seuls 238 000 élèves libanais sont inscrits en école publique. 
C’est pourquoi j’ai demandé à ce que soient menées plusieurs études, qui nous aideront à élaborer une stratégie de scolarisation à plus grande échelle pour le mois de septembre, et pourquoi j’ai mis en place une équipe de gestion de projet au sein du ministère, dont la seule et unique tâche consiste à nous permettre d’atteindre cet objectif. 
Notre plus grand défi consistera toutefois à réunir les financements nécessaires. 
La principale contrainte ayant pesé l’an dernier sur la scolarisation des enfants syriens a en effet résidé dans le manque de ressources. 
Ainsi, malgré une importante demande, le manque de financements a considérablement entravé notre capacité à accroître le nombre d’inscriptions. 
Mon projet pour cette année consiste à démontrer au monde la mise en place, plusieurs mois avant le début de l’année scolaire, de l’ensemble des calendriers, politiques et systèmes – prêts à être développés grâce à l’apport de financements. 
Il est important de préciser que le gouvernement libanais entend couvrir une large part des coûts de ce programme. 
D’après nos estimations, chaque place offerte à un enfant réfugié au sein de nos écoles publiques devrait coûter environ 1 800 $ par an ; nous demandons aux donateurs d’y contribuer à hauteur de 363 $ par élève au cours de la première vacation, et à hauteur de 600 $ par élève au cours de la seconde. 
Malheureusement, le financement nécessaire à la scolarisation des enfants ne constitue qu’une part du coût total de l’effort à fournir. 
Certains enfants syriens auront en effet également besoin de soins médicaux et psychosociaux, afin qu’ils puissent faire face aux traumatismes inimaginables dont ils ont souffert pendant le conflit. 
Les difficultés liées à la langue compliqueront pour certains la possibilité de nouer des relations avec leurs camarades libanais, ou d’apprendre au même rythme. 
Il serait peut-être nécessaire de construire de nouvelles écoles. 
Des moyens de transport devront être trouvés et financés. 
Enfin – aspect que je considère important – ce programme devra être conçu de manière à ce que les parents libanais ne ressentent pas le besoin d’extraire leurs enfants des écoles publiques pour ensuite les inscrire dans le privé et ainsi s’endetter. 
Chacun de ces défis engendrera un coût financier, et c’est pourquoi nous espérons qu’à l’approche de l’année scolaire qui débutera en septembre, la communauté internationale augmentera dans l’urgence le soutien financier octroyé au Liban. 
La crise syrienne ne présentant aucun horizon de résolution, il faut s’attendre à ce que nous devions fournir une scolarité à ces enfants au cours des années à venir. 
C’est la raison pour laquelle j’appelle les donateurs à s’engager sur plusieurs années, afin que nous puissions permettre à ces élèves d’aller au bout de leur scolarité. 
Le Liban n’est pas en mesure de supporter seul cette charge. 
Nous sommes confronté à un déficit de 100 millions $ pour la prochaine année scolaire. 
Sans un soutien supplémentaire de la part de la communauté internationale, notre objectif ne pourra être réalisé – en dépit d’une solide volonté politique, et malgré toute la rigueur de nos planifications. 
Le Liban peine bien souvent à mobiliser des financements en raison de son statut de pays à revenu intermédiaire. Or, cette étiquette se révèle trompeuse, dans la mesure où elle ne tient pas compte des sérieuses faiblesses structurelles antérieures à la crise de Syrie, ni de la proportion considérable de résidents réfugiés au sein de la population, issus de Syrie, de Palestine et d’Irak, et vivant dans une pauvreté extrême. 
J’ai pour espoir que le sommet sur l’éducation qui se tiendra à Oslo aboutira à une compréhension claire selon laquelle il est nécessaire de venir en aide aux pays à revenu intermédiaire affectés par la fragilité et les conflits. 
Malgré toute ma reconnaissance à l’égard des donateurs qui œuvrent à nos côtés depuis le début, nous avons aujourd’hui besoin d’une aide internationale supplémentaire. 
En septembre, nous auront l’opportunité de scolariser au sein de notre système d’enseignement public près de la moitié des enfants réfugiés dans notre pays. 
Si nous la saisissons pas, nous abandonneront à la rue plusieurs centaines de milliers d’enfants, voués à errer dans des campements de fortunes, et condamnés à un avenir incertain. 

Cap à l’Ouest pour le Liban 
BEYROUTH – Les électeurs libanais ont offert à l’alliance du 8 mars menée par le Hezbollah une défaite sans équivoque. 
Dans le cadre d’élections qui se sont déroulées dans un climat calme et pacifique, l’alliance pro-occidentale du 14 mars a remporté une majorité confortable de 71 sièges, contre 58 pour ses rivaux. 
Ces résultats ont provoqué un soupir de soulagement quasi audible chez les dirigeants arabes, tout autant que chez les leaders européens et nord-américains. 
La crainte que l’alliance prosyrienne et pro-iranienne du 8 mars n’obtienne une victoire était palpable avant le vote. 
Non sans empressement, le Président iranien Mahmoud Ahmadinejad avait anticipé publiquement un tel résultat. 
La victoire de l’alliance du 14 mars est une bonne nouvelle pour le Liban et pour la région : grand triomphe de la modération et du pragmatisme sur l’extrémisme et la confrontation, elle promet de bonnes relations avec les amis arabes et occidentaux du pays. 
C’est aussi une bonne nouvelle pour le gouvernement Obama, qui craignait un revers régional peu après l’allocution historique du président le 4 juin au Caire. 
En outre, les élections apportent une base fort nécessaire de stabilité et de légitimité à la coalition au pouvoir, composée du Courant du futur, parti essentiellement sunnite conduit par Saad Hariri (fils de Rafik al Hariri, ancien Premier ministre qui fut assassiné), du Parti socialiste du leader druze Walid Junblat, et de plusieurs partis chrétiens. 
Même si cette coalition contrôlait déjà le Parlement, sa majorité était régulièrement attaquée comme étant le résultat d’une législation électorale très partiale. 
Les membres de l’alliance du 8 mars ne sont pas tous atteints au même degré par la défaite aux élections. 
En dehors du Hezbollah, cette alliance comprend le parti chiite Amal, qui se veut plus laïque, et le Courant patriotique libre, vaste groupe chrétien mené par le général Michel Aoun. 
Alors que le Hezbollah et Amal ont gagné haut la main les circonscriptions chiites du sud et de la vallée de la Bekaa, confirmant ainsi leur position dominante parmi les chiites libanais, Aoun a obtenu moins de la moitié des voix des chrétiens. 
Le Hezbollah peut être relativement satisfait des résultats. 
En effet, la victoire aurait été une gageure pour ce parti ; les gouvernements arabes et internationaux auraient mal réagi et la confiance des investisseurs dans le Liban en aurait fait les frais – et aurait compromis les relations politiques et économiques du pays. 
Une victoire de l’alliance du 8 mars aurait aussi donné du poids à l’affirmation d’Israël que le Hezbollah domine le Liban, et exposé davantage le pays aux attaques. 
Qui plus est, si la coalition du 8 mars avait remporté les élections, elle aurait dû sa victoire en grande partie aux électeurs chrétiens d’Aoun, qui auraient ensuite sollicité la présidence libanaise, réservée à un chrétien. 
Ni le Hezbollah ni Amal ne souhaitaient cela. 
Avec la victoire de l’alliance du 14 mars, le Hezbollah a de quoi se rassurer vis-à-vis des attaques israéliennes ou de l’isolement international ; il n’a plus à tant se soucier de la gestion de l’économie et des finances libanaises, et peut maintenir son alliance avec Aoun sans avoir à lui décrocher la lune. 
Le premier défi sera de former le prochain gouvernement. 
L’alliance du 14 mars s’est déclarée en faveur d’un gouvernement d’unité nationale comprenant la coalition du 8 mars, mais sans le pouvoir de veto que demande l’opposition. 
Il est peu probable que ces désaccords, qui dureront probablement des semaines, dérapent ou aboutissent à une impasse totale, aucune des parties n’ayant intérêt à provoquer la surenchère ni la rupture. 
A ce stade, leurs partisans aux niveaux régional et international – Arabie Saoudite, Etats-Unis, Syrie et Iran – sont plus enclins aux négociations qu’à la surenchère. 
Concernant les questions de souveraineté nationale, le nouveau gouvernement doit continuer à consolider l’armée nationale et les forces de police, à négocier avec le Hezbollah sur l’intégration de sa milice dans la structure de sécurité étatique, et à inciter à la paix régionale, qui profiterait grandement au Liban. 
Pour ce qui est de la politique économique et sociale, le gouvernement doit gérer la dette nationale tout en encourageant l’investissement et l’emploi, et en renforçant l’éducation publique et les programmes de santé. 
Il doit aussi faire avancer une réforme électorale de fond, étendre la décentralisation administrative, organiser des élections locales en 2010 et mettre au point un programme crédible de lutte contre la corruption endémique. 
Aucun de ces défis ne sera facile à relever. 
Le Liban a eu son lot d’émotions ces quatre dernières années : le retrait des forces syriennes, une série de douloureux assassinats, une guerre dévastatrice en 2006 avec Israël, une bataille difficile entre l’armée libanaise et le groupe terroriste retranché « Fateh al-Islam », une année et demie de paralysie institutionnelle entre fin 2006 et début 2008, et une brève guerre civile dans les rues de Beyrouth en mai 2008. 
Malgré tout, le Liban a réussi depuis à former un gouvernement de coalition, à rétablir la sécurité et la stabilité, à réchapper à la crise économique mondiale et à organiser des élections globalement libres et équitables. 
Ces progrès ont été réalisés en grande partie grâce à l’aide régionale et internationale. Mais le 7 juin, le peuple libanais a prouvé par les urnes que c’était lui qui détenait l’ultime pouvoir décisionnel pour le futur, certes précaire mais néanmoins prometteur, de son pays. 


Liban : le moment décisif 
Le Liban se trouve à une croisée des chemins historique. 
Il peut choisir de mener le Moyen-Orient vers une démocratie multiconfessionnelle pleine de vie ou de retomber dans les magouilles d’une vie politique corrompue sous tutelle étrangère. 
Cette dernière solution pourrait très bien mener à des troubles civils et peut-être même à une autre guerre civile. 
En ce moment même, les leaders politiques libanais se rencontrent pour la première fois dans l’histoire contemporaine du pays sans que la Syrie, la France ou les États-Unis interfèrent. 
Tout le monde, depuis Saad Hariri, le fils de Rafik Hariri, le premier ministre qui a été assassiné, jusqu’au leader du Hezbollah, Hassan Nasrallah, participe au débat ouvert sur les questions qui divisent le pays, tout comme les leaders shiites, sunnites, grecs orthodoxes, chrétiens maronites et des communautés druzes. 
Ce dialogue national, qui se déroule au centre de Beyrouth et explique que le centre ville soit bouclé pour des raisons de sécurité, s'est entamé le 2 mars et est prévu pour durer dix jours maximum. Il manque cependant un acteur : Émile Lahoud, qui réclame la présidence du Liban de droit de par son pouvoir syrien. 
L’absence de M. Lahoud n’est pas surprenante, puisque le débat porte sur le sort de son mandat illégal de président et sur le moyen de sortir de l’impasse que sa présence continue au pouvoir a imposé au pays depuis. 
En effet, tout comme le fauteuil de M. Lahoud est vide, ainsi en est-il de la présidence libanaise, aux yeux du monde et de la constitution du pays, vieille de 150 ans. 
Il est vacant depuis septembre 2004 quand M. Lahoud, soutenu par la Syrie, a voulu faire passer en force une extension de six ans de son mandat devant le parlement libanais, qui élit le président. 
Nous, les Libanais, pouvons déjà crier victoire après une année de lutte non violente pour l’indépendance et la démocratie. 
Nous avons réussi à placer la question de la présidence au centre de la scène politique libanaise. 
Le porte-parole du parlement, Nabih Birri, le Secrétaire général du Hezbollah Hassan Nasrallah et Michel Aoun, leader du Mouvement patriotique libre sont peu enclins à trouver un nouveau chef d’État. 
Néanmoins, l’élection d’un nouveau président, démocratique et respectueux des lois, est acceptée par tout le pays comme essentielle pour abandonner le chemin meurtrier suivi par le pays avec l’extension du mandat de M. Lahoud. 
C’est ce qui fut clairement prouvé le 14 février quand près d’un million de personnes se sont rassemblées pour commémorer le premier anniversaire de l'assassinat de Rafik Hariri. 
La seule exigence de cette foule était le départ de M. Lahoud. 
Ce jour-là, j’ai demandé avec insistance au leader druze Walid Jumblatt et au leader du Mouvement de l’avenir Saad Hariri, sunnite et héritier politique de son père assassiné, de mettre ce slogan au centre de leur campagne. 
Le principal objectif du mouvement démocratique est de mettre en place un processus constitutionnel non violent pour remplacer M. Lahoud au poste de président via des élections libres et ouvertes. 
Nous sommes très clairement soutenu en cela par la communauté internationale, le Conseil de sécurité des Nations unies ayant accordé un soutien unanime à ma demande d’élections présidentielles. 
Le 23 janvier, le Conseil de sécurité a publié un communiqué exprimant son regret de constater que « des élections présidentielles libres et justes » n’aient pas encore été organisées conformément à la Résolution 1559 du Conseil de sécurité, adoptée le soir de l’extension du mandat de M. Lahoud. 
Lors d’une réunion historique de la majorité parlementaire le 16 février, j’ai présenté un processus en quatre étapes pour achever, de manière constitutionnelle, notre révolte non violente contre les puissances étrangères. 
Il faut d’abord que la majorité populaire et parlementaire du Liban affirme qu'aucune solution n'est envisageable sans l'élection d'un nouveau président. 
Ensuite, une majorité de représentants parlementaires doivent signer une pétition pour déclarer nulle et non avenue l’extension du mandat de M. Lahoud. 
Puis, la majorité parlementaire doit formellement reconnaître l’illégitimité de M. Lahoud. 
Enfin, le Liban doit élire un nouveau président. 
Le dialogue national qui est en cours actuellement nous place au cœur de la phase trois. 
Si, durant ce dialogue, un consensus est trouvé sur la nécessité d’élire un nouveau président, nous n'en serons que mieux. 
Sinon, il faudra réaliser les phases trois et quatre par d’autres moyens. 
M. Lahoud n’a plus aucune importance. 
Une fois l’illégitimité du président formellement reconnue par une majorité parlementaire, ses actes seront considérés comme dépourvus de tout pouvoir constitutionnel et le processus d'élection d'un nouveau président sera fermement lancé. 
Cela ne peut être empêché que par la violence, ce qui est peu probable, tellement le consensus est fort pour déclarer le besoin d’un nouveau président pour le Liban, et le rejet de la violence est bien ancré dans tous les Libanais. 
Alors qu’il nous faut rester vigilant pour empêcher tout groupe extrémiste de faire dérailler le processus, le seul moyen d’y parvenir est d’accélérer le changement à la tête. 
De mon point de vue, je comprends qu'il nous faut penser à l'avenir dans notre quête d'un nouveau président pour le Liban. 
C’est pourquoi j’ai proposé un programme qui répond aux questions centrales de la représentation effective des femmes au gouvernement, du besoin de traiter de toute urgence des problèmes de l’environnement, de renforcer la primauté du droit, la transparence, les responsabilités et d’aller dans le sens d’un suffrage universel pour les postes principaux de l’exécutif. 
J’ai également souligné que le Liban devait développer ses avantages comparés, particulièrement en matière d’éducation, de services et de finances. 
Toutes ces questions sont maintenant intégrées au débat national. 
La classe politique libanaise traditionnelle ne l’apprécie peut-être pas, mais, comme de plus en plus de ses membres le reconnaissent aujourd’hui, le mouvement qui mènera à un nouveau type de présidence ne pourra plus être stoppé. 

Le nouveau statu-quo libanais 
BEYROUTH – L'insurrection armée du Hezbollah en mai dernier à Beyrouth et dans d'autres régions du Liban a renforcé ce mouvement et affaibli le gouvernement libanais soutenu par l'Occident. 
Si cette insurrection a été un coup supplémentaire quant à l'espoir que le pays se transforme en un véritable Etat souverain, elle s'est aussi soldée par un nouvel accord politique négocié à Doha au Qatar. Il prévoit après une longue impasse une élection présidentielle, la formation d'un nouveau gouvernement d'unité nationale, une nouvelle loi électorale et le retour à un dialogue national portant sur les relations entre l'Etat et les acteurs non-étatiques, notamment le Hezbollah. 
Les spéculations vont bon train sur les raisons qui ont poussé le gouvernement à renvoyer le responsable pro-Hezbollah de la sécurité de l'aéroport et à remettre en question le réseau de communication privé du Hezbollah, les deux éléments à l'origine de la confrontation. 
Depuis longtemps, le gouvernement libanais est soumis à une pression internationale pour qu'il honore au moins quelques-uns de ses engagements visant à contenir le Hezbollah. 
Les autorités libanaises ont sans doute estimé à tort que le Hezbollah ne régirait que de manière limitée et surtout qu'il ne risquerait pas des affrontements entre chiites et sunnites à Beyrouth. 
Les mêmes questions se posent quant à la décision du Hezbollah de lancer une action à grande échelle, au risque de déclencher des affrontements intercommunautaires et d'y perdre son autorité morale. 
Mais pour l'essentiel, il a atteint ses objectifs. 
Du point de vue militaire, il a étouffé dans l'œuf le développement de toute milice armée à Beyrouth Ouest qui pourrait s'opposer au mouvement de ses troupes au-delà de la banlieue sud. 
Il a également pris le contrôle des principales routes au sud et à l'est de la ville au détriment du dirigeant druze Walid Jumblat et assuré son accès à l'aéroport et aux ports de la capitale. 
Politiquement, le Hezbollah a abandonné sa politique attentiste à l'égard du gouvernement, pour le pousser au point de rupture et établir rapidement un nouveau statu-quo. 
Il dispose maintenant d'une influence importante sur le nouveau président qu'il a aidé à accéder au pouvoir – une possibilité de veto dans le prochain gouvernement – et il a clairement montré la ligne à ne pas franchir concernant l'intouchabilité de son armement, de son réseau de communication et de son infrastructure opérationnelle. 
Avec son principal soutien, l'Iran, il avait deux préoccupations essentielles : une nouvelle attaque israélienne qu'il juge inévitable, et les négociations de paix israélo-syriennes, qui si elles réussissent pourraient le priver de son principal canal de communication avec l'Iran. 
Le Hezbollah s'est réarmé et s'est redéployé depuis la guerre de 2006 et les événements de mai ont encore consolidé sa position à Beyrouth et aux environs. 
En assurant son accès à l'aéroport et aux ports et en renforçant sa position sur le plan politique, il est à même de survivre à un changement de politique de la Syrie : les USA et Israël ne peuvent plus demander à la Syrie de leur "donner" le Hezbollah dans le cadre d'un accord de paix sur le Golan. 
Enfin, en rétablissant les faibles institutions de l'Etat libanais, le Hezbollah se protège politiquement d'une attaque extérieure. 
Il sera difficile à Israël de lancer une attaque de grande envergure contre lui s'il est partie prenante d'un Etat libanais plus ou moins stable avec à sa tête un président reconnu sur la scène internationale, un Premier ministre pro-occidental et un parlement élu, des flots de touristes et la présence tampon de 10 000 hommes de l'UNFIL dans le sud. 
Autrement dit, la stratégie de survie du Hezbollah dépend en partie de l'enveloppe protectrice d'un Etat libanais quelque peu bancal. 
La tactique du Hezbollah est clairement un échec pour les USA et l'Arabie saoudite. 
Mais quand ces derniers ont vu que ses exigences étaient limitées et qu'il acceptait une coalition soutenue par l'Occident à la tête du gouvernement libanais, ils ont décidé de faire au mieux dans ce contexte. 
Ils ont bien accueilli l'accord de Doha et l'élection d'un nouveau président, et la secrétaire d'Etat Condoleezza Rice s'est rendue à Beyrouth pour affirmer le soutien américain au nouveau président et à l'Etat libanais. 
Le rôle du Qatar pour aller vers une solution, ainsi que la médiation turque dans les discussions israélo-syriennes marquent le retour du pragmatisme dans les relations moyen-orientales. 
Ces initiatives traduisent aussi l'impasse à laquelle ont mené les politiques idéologiques des USA, de l'Iran et de l'Arabie saoudite. 
Même si l'accord de Doha masque d'importantes contradictions politiques et institutionnelles, il renforce l'émergence d'une approche pragmatique de la gestion des crises de la région. 
Freiné tant par ses contradictions politiques internes que régionales, le Liban va difficilement de l'avant. 
L'accord de Doha pourrait assurer quelques mois, voire quelques années, de calme relatif. 
Mais en attendant que l'Etat libanais soit capable d'intégrer ou de dominer les milices non-étatiques et que quelques-unes des confrontations violentes dans son environnement immédiat soient apaisées, le Liban ne connaîtra pas de véritable stabilité. 

Liban : l’heure du verdict 
ISTANBUL – Tandis que le Liban se prépare à une éventuelle mise en accusation du Hezbollah pour son rôle dans l’assassinat de l’ex-Premier ministre Rafic Hariri, l’économie du pays chancelle. 
Le rapport de mission du Fonds monétaire international (FMI) de mars 2009, mettant le doigt sur trente ans de tourmente politique chronique, concluait ainsi : « Liban restera vulnérable aux chocs pendant de nombreuses années encore ». 
Même si le Fonds applaudissait le plan d’action anticrise pris par le gouvernement à l’époque, il ne se faisait aucune illusion, sachant qu’il lui faudrait s’en occuper. 
Le FMI déclare alors que le Liban a « enfoncé une porte ouvrant sur des opportunités pour réformer l’économie avec dynamisme ». Or, la réussite de ces réformes dépend pour beaucoup de la coopération entre les deux principaux groupes politiques libanais, sunnites et chiites, ce qui jusqu’à présent n’a peu ou pas eu lieu. 
En effet, l’existence d'influences extérieures demeure une inconnue de poids dans l'équation. 
La rencontre en juillet dernier à Beyrouth entre le président syrien El Assad et le roi saoudien Abdallah a été étiquetée comme un signe de rapprochement entre les deux antagonistes sunnites. Mais l’un des objectifs de cette rencontre était d’obtenir le soutien du Hezbollah allié de la Syrie pour un plan de relance du style de celui du FMI. 
La question de savoir si cet objectif a été rempli demeure sans réponse. 
Entre temps, les principaux indicateurs économiques ont témoigné des progrès constants du Liban : le PNB est passé de 21 milliards de dollars en 2004 à 32 milliards en 2009, l’inflation est sous contrôle, le commerce étranger est équilibré et le taux de chômage est tolérable. 
Qui plus est, la livre libanaise est indexée sur le dollar états-unien. D’après le FMI, « l’économie libanaise n’a pas été directement touchée par la crise, les banques sont résistantes et les fonds affluent. » 
Toutefois, même si la Banque mondiale classe le Liban dans la catégorie « revenu intermédiaire, tranche supérieure » avec un PNB par habitantde 10 800 dollars EU, 28 % de la population vit en dessous du seuil de pauvreté. 
Et comme la plupart des nécessiteux sont chiites, les recruteurs du Hezbollah évoluent en terrain fertile. 
Quelques ombres au tableau économique demeurent, sérieusement teintées d’implications politiques. 
Le FMI prévoit que le gouvernement Hariri devrait pouvoir prélever sur les marchés de capitaux pour couvrir ses besoins financiers en 2010. Or, le budget actuel repose sur l’aide étrangère pour couvrir un manque de 3 milliards de dollars (soit 10 % du PIB). 
Le problème concerne tout autant la provenance des capitaux que leur montant. 
Le taux de croissance du Liban, de 3,7 % en moyenne ces dix dernières années, est, d’après le FMI « inférieur et plus volatile que la moyenne dans la région Moyen-Orient Afrique du Nord ». 
Dans ces conditions, difficile de dire comment le pays peut compenser les dommages causés par les multiples guerres de 1975 à 2006, estimés à 35 milliards de dollars. 
Le programme d’aide d’urgence après un conflit (de moins de 100 millions de dollars) déclenché par le FMI à la suite des combats avec Israël en 2006 était bien en dessous du nécessaire à la reconstruction. 
Le gouvernement libanais s’est vanté d’être aidé par les Etats-Unis. Or, cette assistance (du matériel militaire et un programme de formation militaire d’une durée de cinq ans) ne répond pas aux problèmes économiques essentiels du pays. 
Qui plus est, même si la Banque mondiale a validé le programme de reconstruction intitulé « Horizon 2000 », c’est à peine si son financement, en provenance de la Banque européenne d’investissement et de fonds arabes, arrive au compte-goutte. 
Donc, pour être assisté au mieux, le Liban doit renforcer ses liens avec les Etats-Unis, ainsi que ceux qu’il a développés grâce à la coopération euro-méditerranéeenne. 
Dans le cadre de sa récente volonté de devenir le leader de facto du monde sunnite et aussi de sa politique de bon voisinage, le Premier ministre turc Recep Tayyip Erdoğan, a supprimé l’obligation de visa pour les voyageurs libanais de passage en Turquie. Cet acte n’a néanmoins pas empêché le commerce libano-turc de reculer l’année dernière. 
Pis encore, l’accord de libre-échange entre les deux pays n’est pas encore finalisé, après sept ans de négociations. 
Quoi qu’il en soit, la Turquie a accueilli à Istanbul le troisième forum arabo-turc le 10 juillet 2010, auquel la Syrie, la Jordanie et le Liban entre autres prenaient part. 
Après de bonnes tirades dans le style nassérien, il a été décidé de créer un Conseil de coopération de haut niveau. 
Tandis que la Turquie aspire à une zone de libre échange et une intégration économique entre les quatre pays, le Liban se montre bien plus prudent. 
Le site Internet du Ministère de l’économie et du commerce ne fait même pas mention de ce projet (mais cite en revanche le bureau central du boycott d’Israël établi par la ligue arabe). 
Les quatre pays doivent se rencontrer en décembre prochain à Damas pour décider de futures mesures. Or, les trois pays arabes sont déjà membres de la GAFTA (la grande zone arabe de livre échange), qui proscrit en temps normal toute participation à une autre zone de libre échange. 
En outre, les Libanais ont fait de leur statut de membre de l’Organisation mondiale du commerce une priorité en 2009, et le nouvel accord de libre échange n’avance pas vraiment dans ce sens. 
La Turquie, quant à elle, se retrouve dans une situation similaire avec sa candidature pour l’Union européenne. 
Le gouvernement Hariri est prêt à maintenir sa majorité de 71 sur 128 sièges au parlement, aidé par la prévision de croissance de 8 % cette année. Mais le risque court toujours que le FMI recommande d’assujettir plus d’impôts (comme une augmentation de la taxe à la valeur ajoutée et des tarifs énergétiques plus élevés) en sus des demandes répétées du Hezbollah, ce qui pourrait déclencher un tremblement de terre politique, dont les remous pourraient être monumentaux. 

La Corée du Nord est-elle en train de s’ouvrir aux entreprises ? 
SEOUL – Le système de la Corée du Nord est un échec. 
Le pays est confronté à des contraintes énergétiques sévères et son économie stagne depuis 1990, présentant un revenu annuel par habitant estimé à $ 1,800, soit un peu plus de 5% de celui de la Corée du Sud. 
Pendant ce temps, une pénurie alimentaire a engendré la famine de 24 millions de Nord-Coréens et plus de 25 enfants sur 1000 meurent chaque année, contre quatre en Corée du Sud. 
Si elle veut survivre, l'économie la plus centralisée et la plus fermée du monde devra s’ouvrir. 
Une Corée du Nord plus dynamique et prospère – ainsi que la paix et la stabilité sur la péninsule coréenne – servirait les intérêts non seulement de la Corée du Nord elle-même, mais aussi des pays voisins et de la communauté internationale. 
Après tout, l'effondrement brutal de la Corée du Nord ou un conflit militaire dans la péninsule porterait atteinte à la sécurité régionale, tout en imposant aux pays voisins de supporter des millions de réfugiés et de centaines de milliards de dollars en coûts de reconstruction. 
Cela devrait inciter les institutions internationales et les pays voisins de la Corée du Nord à fournir l'aide alimentaire, l'assistance technique et les investissements directs dont le pays a besoin pour échapper à sa situation actuelle et transiter vers une économie de marché. 
Cependant, il reste d'importants obstacles à cette coopération – au premier rang desquels la politique obscure et souvent imprévisible du Nord, illustrée par la récente exécution de l’oncle de son leader Kim Jong-un, l’autrefois très puissant Jang Song-thaek. 
La bonne nouvelle est que la direction de la Corée du Nord semble comprendre que ses problèmes actuels découlent de son système économique totalement inefficace. 
Dans de récents discours, Kim a insisté sur la nécessité d'une réforme économique et d’une ouverture pour développer l'agriculture et les industries manufacturières à forte intensité de main-d'œuvre. 
En outre, dans le but d'attirer les investissements étrangers, le gouvernement a annoncé la création de 14 nouvelles zones économiques spéciales. 
Même si ce n’est que par sentiment d'auto-préservation, les dirigeants politiques et militaires nord-coréens sont susceptibles de soutenir cet effort, tant qu'il ne porte pas atteinte à leur pouvoir ou à la sécurité nationale. 
Officiellement, la Corée du Nord a commencé à s’ouvrir aux investisseurs étrangers en 1984, lorsque le gouvernement a promulgué la loi sur les joint-ventures étrangères, suivant le succès d'une loi similaire en Chine. 
En 1993, la Corée du Nord a poursuivi cet effort en établissant la zone économique et commerciale spéciale Rajin-Sonbong. 
Mais ces initiatives n'ont pas encore donné de résultats significatifs, car les investisseurs étrangers se méfient de fonctionner dans un pays qui manque à la fois de la crédibilité des politiques économiques et de l'infrastructure physique et institutionnelle nécessaires pour soutenir des projets de grande envergure. 
La Corée du Nord devrait maintenant suivre l'exemple du Vietnam et de la Chine, avec la poursuite de réformes comme la déréglementation, la libéralisation, la privatisation et la stabilisation macroéconomique, tout en développant un nouveau système juridique et de nouvelles institutions. 
Ces politiques économiques orientées vers l'extérieur et fondées sur le marché sont un préalable à la croissance économique de long terme. 
Le pays ne manque certainement pas de potentiel de croissance. 
Bien que la Corée du Nord ne dispose pas de la base agricole que les réformes en Chine et au Vietnam ont d'abord stimulée, certains avantages géographiques naturels comme les ports maritimes et les riches ressources minérales lui permettraient de poursuivre une croissance tirée par les exportations. 
De plus, l'abondance relative de travailleurs instruits implique de bas salaires initiaux et la capacité à affronter la concurrence internationale dans les activités de fabrication intensives en main-d'œuvre – par exemple, dans les chaussures, les textiles et vêtements, ainsi que l'assemblage électronique – qui peuvent constituer la base d'une industrialisation tirée par les exportations. 
Dans ce but, une part importante des effectifs militaires de la Corée du Nord, qui s'élève actuellement à plus de 8,5% de la population active totale, pourrait être utilisée à des fins plus productives. 
Si les conditions requises sont remplies, la Corée du Nord pourrait tirer parti de l'effet de « rattrapage », profitant de gains de croissance supplémentaires, parce que son faible niveau de revenu par habitant permettrait d'accroître la productivité de l'investissement et de faciliter le transfert de technologie en provenance des pays plus développés. 
Cela implique un rôle important pour les voisins de la Corée du Nord, en particulier la Corée du Sud et le Japon. 
Jusqu'à présent, toutefois, le complexe industriel de Kaesong, fonctionnant avec environ 50 000 travailleurs nord-coréens sous la gestion de la Corée du Sud, est le seul cas de coopération économique entre les deux Corées. 
La Corée du Nord et la Corée du Sud sont des partenaires commerciaux naturels. 
En 2012, le commerce inter-coréen a atteint 2 milliards de dollars – représentant seulement 0,2% du commerce total de la Corée du Sud, mais 29% de celui de la Corée du Nord. 
Selon l'économiste Marcus Noland, des relations commerciales normalisées pourraient faire augmenter la part de la Corée du Sud dans le volume des échanges de son voisin du nord jusque près de 60%. 
Si elle s’engage résolument vers une réforme économique et l'ouverture – et est soutenue par un appui international solide – la Corée du Nord pourrait imiter le succès des économies est-asiatiques comme la Corée du Sud et faire l’expérience d’une croissance annuelle dépassant les 5% au cours des prochaines décennies. 
Mais la situation de la Corée du Nord dépasse les simples considérations économiques. 
Le pays est enfermé dans une impasse avec la communauté internationale, qui veut que la Corée du Nord se dénucléarise et devienne un pays « normal ». 
Refusant d'abandonner son programme d'armes nucléaires, la Corée du Nord fait face à des sanctions économiques des Etats-Unis, avec une suspension des processus d’aide publique et d’adhésion à des institutions comme la Banque mondiale et le Fonds monétaire international. 
Étant donné la faible probabilité de dénucléarisation de la Corée du Nord, au moins dans l'avenir immédiat, une stratégie alternative est nécessaire. 
La communauté internationale, en particulier la Corée du Sud, devrait soutenir les efforts de la Corée du Nord pour bâtir une économie plus ouverte, fondée sur le marché grâce à l'expansion du commerce et de l'investissement, tout en continuant à travailler à un compromis sur la dénucléarisation. 
La prospérité et l'accessibilité qui en découleraient pourraient, avec le temps, apporter des changements politiques. 
Pour les citoyens nord-coréens ordinaires, qui souffrent le plus dans le système actuel, pareille transformation ne pourrait être plus urgente. 

L'avenir féminin de la Corée du Sud 
SEOUL – Au cours du dernier demi-siècle, la Corée du Sud a fait des progrès économiques considérables, avec un revenu par habitantpassé de seulement 80 dollars en 1960 à plus de 22 000 dollars l'an dernier. 
Mais son potentiel de croissance durable est incertain, en raison de la baisse imminente de sa population en âge de travailler (censée tomber à 25% en 2050) et à la concurrence croissante de la Chine et d'autres économies émergentes. 
Afin d'améliorer ses perspectives, la Corée du Sud doit poursuivre sa réforme économique et sa restructuration, en mettant l'accent sur l'optimisation de ses ressources en capital humain, en particulier celui des femmes. 
Le succès de la Corée du Sud au cours des cinq dernières années doit beaucoup à la croissance rapide de sa population active qui a reçu une bonne formation. 
De 1960 à 2010, la proportion d'adultes ayant suivi des études secondaires est passé de 20% au chiffre impressionnant de 87%. 
En stimulant la productivité, en augmentant le retour sur investissement et en facilitant l'adaptation et l'innovation technologique, l'abondance de travailleurs instruits en Corée du Sud a servi de base à une stratégie de développement axée sur l'exportation. 
Mais les femmes restent sous-employées, au détriment de l'ensemble de l'économie. 
En effet, toute stratégie efficace de croissance sud-coréenne doit créer de meilleures opportunités économiques pour les femmes, en partie par la création de lieux de travail plus accueillants et par l'instauration d'un système d'enseignement plus diversifié et plus flexible. 
À son crédit, la Corée du Sud a construit une société relativement favorable à l'égalité entre les sexes. 
L'écart entre les sexes dans les inscriptions dans l'enseignement secondaire et supérieur est très faible et l'accès des femmes à des postes de haut niveau en droit, en médecine et dans la fonction publique a considérablement augmenté ces dernières années. 
Le pays a élu son premier président féminin Park Geun-hye en 2012. 
Mais un écart important entre les sexes demeure en termes de retour sur le capital humain. 
Selon les chiffres de l'OCDE, seulement 55% des femmes sud-coréennes de 15 à 64 ans font partie de la population active, par rapport à une moyenne de 65% dans les économies avancées. 
En revanche, le taux de participation de la main-d'œuvre masculine en Corée du Sud, se situe à environ 77%, proche de la moyenne de 79% de l'OCDE. 
Les femmes qui ont suivi des études secondaires ou tertiaires sont plus susceptibles d'entrer et de rester sur le marché du travail que leurs homologues masculins moins éduqués. 
Le taux de participation au marché du travail pour les femmes ayant suivi des études post-secondaires est de 64%, dépassant largement le taux de 35% de ceux qui n'ont qu'un niveau d'éducation primaire ou de premier cycle. 
Mais même pour la main-d'œuvre féminine la plus instruite et la plus qualifiée de la Corée du Sud, l'éducation des enfants est un obstacle majeur à leur carrière. 
En fait, les femmes sud-coréennes participent à la population active à un taux moyen proche de celui de l'OCDE quand elles sont à la fin de la vingtaine. 
Le problème est que le taux chute brutalement de 71% à 57% chez les femmes dans la trentaine, dont les environnements de travail rigides et le manque de services de garde abordables sapent la capacité à continuer à s'investir dans une carrière. 
La bonne nouvelle est que le gouvernement de Park travaille à améliorer cet état de choses. 
En effet, son plan de trois ans pour l'innovation économique, annoncé en février, vise à augmenter le taux d'emploi des femmes à 62% en 2017, en mettant à disposition des structures d'accueil abordables de qualité et en prolongeant le congé parental, entre autres mesures. 
Mais il est moins évident que le gouvernement va créer des emplois supplémentaires pour les femmes. 
Il pourrait par exemple répartir les emplois à temps plein entre plusieurs postes à temps partiel et offrir des incitations pour que les travailleurs réduisent leur temps de travail. 
Mais étant donné que l'effectif de la Corée du Sud comprend déjà une proportion importante de travailleurs intérimaires, une augmentation de l'intérim ne peut pas contribuer à la croissance économique. 
Une meilleure approche impliquerait la création d'emplois de haute qualité dans les industries tertiaires modernes. 
À l'heure actuelle, alors que le secteur tertiaire représente plus de 70% des emplois en Corée du Sud, le taux de croissance de la productivité reste nettement inférieur à celui du secteur secondaire. 
Trop de gens travaillent dans des entreprises tertiaires traditionnelles à faible productivité, comme la vente en gros, le commerce de détail et la restauration, alors que les services modernes à forte productivité sont sous-développés : par exemple les communications, la santé, l'intermédiation financière et les services aux entreprises. 
Il est également important de réduire l'écart entre les capacités des femmes et leurs parcours de carrière. 
Le système actuel tend à renforcer le rôle des sexes, en encourageant les enfants à suivre des parcours culturellement encadrés, au lieu de nourrir leurs intérêts et leurs potentiels individuels. 
Par exemple, les étudiantes universitaires sont beaucoup plus susceptibles d'étudier les sciences humaines que les sciences « dures » (sciences, technologie, ingénierie, mathématiques) qui sont déterminantes en termes de gains de productivité, d'innovation et de croissance économique. 
Les efforts déployés par l'éducation primaire et secondaire pourraient contribuer à favoriser une plus grande diversité des intérêts parmi les étudiantes, en donnant aux jeunes femmes douées les outils qui leur manquent pour apporter d'importantes contributions à des secteurs économiques clés. 
Evidemment le potentiel des femmes instruites habilitées à stimuler la croissance économique durable ne se limite pas à la Corée du Sud. 
Le Premier ministre japonais Shinzo Abe a lui aussi noté l'importance cruciale de la participation de la main-d'œuvre féminine aux efforts de relance de l'économie en sommeil de son pays. 
En Corée du Sud, au Japon comme ailleurs, le développement et la maximisation du potentiel des femmes exigera une éducation complète et des réformes du marché du travail, ainsi que des changements structurels, en particulier du côté de l'économie tertiaire. 
La question est de savoir si les déclarations ambitieuses des dirigeants politiques seront suivies de mesures décisives. 

Des filets de sécurité financière pour l’Asie 
SEOUL – Les économies émergentes doivent faire face à d’incontestables incertitudes et à de sérieux risques de repli. 
Une des principales raisons d’instabilité est l’inversion envisagée de la politique monétaire expansionniste de la Réserve Fédérale – une perspective qui entraine une volatilité des marchés financiers partout dans le monde et qui menace de perturber la croissance des économies émergentes. 
La Fed a indiqué que le taux de ses fonds fédéraux sera maintenu aux alentours de 0%, au moins aussi longtemps que le chômage dépassera 6,5% et que les perspectives d’inflation demeureront bien ancrées. 
Mais il est difficile de dire quand et comment la Fed commencera à resserrer sa politique monétaire. 
Une chose est sûre : la décision de la Fed fera fi des débordements de sa politique sur le reste du monde, laissant aux responsables politiques et aux banques centrales des pays affectés la charge d’en gérer les répercussions. 
Une politique monétaire américaine resserrée pourrait intensifier la pénurie globale de crédit, augmentant ainsi la pression sur les systèmes économiques et financiers asiatiques. 
Les acteurs du marché pourraient réagir de manière excessive et grégaire, déclenchant un inversement soudain des flux de capitaux, avec une pénurie de dollars – comme ce fut le cas en 1997 et en 2008 – qui mettrait à rude épreuve les banques et les entreprises asiatiques. 
Ces risques expliquent pourquoi la simple suggestion de la Fed concernant l’éventualité d’un rétrécissement de ses achats d’actifs à long terme (facilités quantitatives) a entrainé une chute des prix des actifs et des marchés des économies émergentes l’été dernier. 
Cela souligne aussi le fait que les économies asiatiques doivent se doter de filets de sécurité financière plus résistants. 
La crise financière globale de 2008 a mis en lumière les défauts fondamentaux du système monétaire international, dans la mesure où l’incapacité d’assurer des liquidités suffisantes a lourdement pesé sur les économies asiatiques émergentes. 
Depuis, ces pays ont pris des mesures pour protéger la stabilité de leurs systèmes financiers contre les chocs externes volatiles, renforcer la supervision et la réglementation financière, et développer des cadres macroéconomiques plus efficaces, dont une meilleure réglementation macro-prudentielle et des mesures de contrôle de capitaux. 
Mais le fait qu’ils demeurent encore trop tributaires du commerce international et des flux de capitaux implique qu’ils resteront vulnérables aux graves débordements financiers des Etats-Unis. 
Les économies émergentes de la région ont en outre augmenté leurs réserves de change depuis la crise financière asiatique de 1997, et possèdent aujourd’hui plus de la moitié des réserves mondiales. 
Sept des dix économies possédant les plus importantes réserves sont en Asie. 
Mais accumuler autant de réserves internationales, majoritairement sous la forme de titres à court terme du Trésor américain dont les rendements sont faibles, est coûteux et inefficient. 
Certaines économies asiatiques, surtout la Chine, tentent aussi d’internationaliser leur monnaie. 
L’émergence du renminbi en tant que nouvelle monnaie internationale est inévitable compte tenu du poids international croissant de la Chine. 
Pour les économies plus modestes cependant, l’internationalisation sera beaucoup plus difficile. 
Dans leurs démarches pour s’assurer des liquidités suffisantes, les économies asiatiques ont aussi activement recherché des arrangements de swaps de devises. 
Depuis 2008, la Chine a signé 23 accords bilatéraux de swaps, dont un avec la Corée du Sud. 
Le Japon a élargi ses facilités de swaps bilatéraux avec ses voisins asiatiques pendant la crise financière globale. 
Et les dix pays de l’ASEAN, auxquels s’ajoutent la Chine, le Japon et la Corée du Sud, ont créé une réserve régionale de 240 milliards de dollars pour un accès facilité à des liquidités à court terme pour ses membres en cas d’urgence. 
De tels swaps devraient aider les pays asiatiques à faire face à la tourmente monétaire dans la perspective d’un revirement de la politique de la Fed. 
Mais ils n’ont pas été testés et, compte tenu de leurs relativement faibles volumes, ils ne seront pas en mesure de rassurer les marchés ni d’offrir un soutien d’urgence approprié aux pays en crise, surtout en cas de chocs systémiques de grande échelle. 
La Fed, en tant que prêteur global de dernier ressort de facto, peut améliorer sensiblement l’efficacité des filets de sécurité financière de l’Asie en établissant des arrangements de swaps de devises avec les banques centrales des économies émergentes dans le cadre de son changement de politique. 
En 2008, la Fed avait mis en place des lignes de swaps de devises avec les banques centrales de dix pays développés, dont la zone euro, la Grande Bretagne, le Japon, et la Suisse, et quatre économies émergentes (Brésil, Corée du Sud, Mexique et Singapour). 
Ces arrangements, dont la plupart ont pris fin en 2010, ont permis d’alléger certaines tensions sur les marchés du crédit à court terme et d’améliorer les conditions de liquidités pendant la crise. 
Le swap de 30 milliards de dollars de la banque centrale sud-coréenne, même si limité, a néanmoins permis d’éviter une forte pression sur le won. 
Rétablir les arrangements de swaps de la Fed avec les économies émergentes minimiserait les débordements négatifs lors du prochain changement de politique monétaire. 
Et une déclaration de la Fed confirmant sa volonté dans ce sens permettrait déjà de rassurer les marchés sur le fait que les économies émergentes sont en mesure d’éviter une crise de liquidités. 
Ces lignes de swap serviraient aussi les intérêts américains. 
Car les difficultés dans les économies émergentes déstabiliseraient l’ensemble de l’économie globale, et menaceraient la fragile reprise des économies avancées, y compris celle des Etats-Unis. Et compte tenu de la montée de la Chine, il est clairement dans l’intérêt des Etats-Unis de maintenir un équilibre des pouvoirs économiques en Asie. 
Certains pourraient parler d’un risque d’aléas moral généré par ce soutien aux liquidités. 
Mais un cadre bien conçu offrant des lignes de swap uniquement aux économies émergentes qualifiées – et uniquement sur un mode temporaire – réduirait substantiellement ce risque. 
En fait, certains spécialistes, tel l’économiste Edwin Truman, ont proposé d’établir un arrangement de swap global institutionnalisé comme mécanisme plus efficace et robuste de prévention des crises – une idée que les pays du G20 devraient étudier. 
Mais créer un tel système demande du temps. 
En attendant, la Fed devrait prendre l’initiative de rétablir les lignes de swaps avec les économies avancées comme avec les émergentes. 


L’après Lee Kuan Yew 
LONDRES – Chaque dirigeant politique est soucieux de l’héritage qu’il laisse derrière lui. 
Lee Kuan Yew, qui a dirigé Singapour de manière directe ou indirecte pendant plus d’un demi-siècle – conservant une influence jusqu’à sa mort à l’âge de 91 ans – a eu davantage de temps que quiconque pour y veiller. 
Plusieurs volumes composant ses mémoires attestent de cette préoccupation de Lee quant à son héritage, bien que la réussite extraordinaire de Singapour sous son règne parle d’elle-même. 
Que l’on apprécie l’homme ou non – beaucoup d’acteurs figurant dans cette deuxième catégorie – nul ne saurait nier la prospérité remarquable et la stabilité durable de cette cité-État. 
Dans la rédaction de ses mémoires, l’homme qui se fera appeler « ministre mentor » au crépuscule de sa vie fournit quelques indices quant à sa préoccupation ultime. 
En effet, si l’héritage qu’il laisse derrière lui apparaît clair quant aux succès passés de Singapour, qu’en est-il de l’avenir ? 
Bien entendu, il s’agit de l’un des rares aspects sur lesquels il n’aura jamais eu le contrôle, au-delà du don de ses enseignements aux générations futures. 
Pour autant, s’agissant de la question cruciale consistant à déterminer qui seront les dirigeants de la nouvelle génération de Singapour, ce contrôle étroit exercé par Lee au cours du passé rend plus difficile cette problématique d’avenir. 
Bien que la résolution de cette question soit à la portée du pays, eu égard notamment à l’excellence de son système éducatif et de ses institutions de toutes sortes, les propres agissements de Lee suggèrent combien il éprouvait des doutes en la matière. 
La succession de Lee a toujours suivi un processus clair : après avoir confié le poste de Premier ministre en 1990 (au jeune âge pourtant de 66 ans) à un collaborateur de confiance, Goh Chok Tong, il préparera son fils aîné, le brigadier général Lee Hsien Loong, à la prise de cette fonction. 
Après avoir occupé les postes de ministre du Commerce, de ministre des Finances et de vice-Premier ministre de Singapour, Lee Hsien Loong deviendra chef du gouvernement en 2004. 
La question non résolue consiste à savoir à qui ira désormais le pouvoir, et de quelle manière. 
Peut-être la réponse consistera tout simplement pour le Parti d’action du peuple au pouvoir à désigner un successeur de façon conventionnelle. 
À cet égard, le pays dispose de nombreux dirigeants et ministres talentueux et expérimentés. 
Pour autant, il s’agit d’une question ouverte, compte tenu d’une sensibilité quelque peu paradoxale de Lee Kuan Yew consistant à privilégier les membres de sa propre famille dans le cadre d’une désignation aux fonctions les plus élevées du pays. 
Lee Kuan Yew livrera au cours de sa vie de nombreuses batailles avec les médias internationaux, autour de leur manière de présenter Singapour, notamment à partir du milieu des années 1980, époque à laquelle la prospérité du pays commencera à se faire évidente. 
Avocat formé à Cambridge, Lee aura pour habitude de recourir au droit pour faire taire les critiques médiatiques (et politiques), sachant l’absence de risque de perdre la partie devant ses propres tribunaux à Singapour. 
Dans le cadre de mon travail en tant que rédacteur en chef pour The Economist (de 1993 à 2006), j’aurai moi-même à plusieurs reprises l’occasion de faire l’objet de telles remontrances de sa part. 
En effet, Lee Kuan Yew veillera de plus en plus clairement à ce qu’en aucune circonstance son nom ne soit associé au terme ou concept de népotisme. 
N’avait-il pas en effet œuvré pour faire de Singapour une société profondément méritocratique au sein de laquelle la compétition serait reine, en vertu de règles claires et consenties. 
C’est pourquoi, lorsque son propre fils deviendra Premier ministre, et que sa belle-fille Ho Ching prendra la tête de Temasek, l’une des plus grandes sociétés d’investissement du pays, il considérera comme inacceptable toute insinuation selon laquelle les deux intéressés y seraient parvenus grâce à autre chose que leur propre mérite. 
Lee instaurera ainsi un comité d’acteurs éminents afin de contredire l’hypothèse du népotisme dans le cadre de ces désignations, qui travaillera ensuite à poursuivre en justice quiconque oserait formuler cette critique. 
Or, il y a quelque chose d’illogique dans cette aversion de sa part pour le népotisme – lui qui était un être éminemment logique, parfois même d’une logique obstinée – dans la mesure où ses décisions et sa fine analyse de Singapour justifieront parfaitement et précisément le recours au népotisme. 
En effet, petite société multiraciale éjectée de Malaisie en 1965, Singapour naîtra dans une atmosphère de vulnérabilité, de manque de légitimité et de confiance, ainsi que de conflit ethnique. 
Jusqu’aux années 1980 et 1990, Lee justifiera bien souvent la poursuite de politiques autoritaires en référence à ces conflits communautaires, ainsi qu’au risque omniprésent d’une perte de confiance sociale et d’un retour à l’agitation. 
Ainsi, en transmettant le flambeau à son fils aîné, il gérera pour ainsi dire le risque de la manière la plus logique possible. 
Si vous aviez confiances dans le fondateur de Singapour et le considériez légitime, à qui d’autre confier cette confiance qu’à son propre fils ? 
En effet, le père demeurerait présent, d’abord en tant que ministre de premier plan puis dans son rôle de mentor, et permettrait à son fils de prouver ouvertement sa valeur à différents postes majeurs. 
On constate aujourd’hui combien cette démarche a fonctionné, Lee Hsien Loong ayant à tous égards fourni un travail remarquable au poste de Premier ministre, quelle que soit l’explication de son ascension. 
Il n’existe à l’heure actuelle aucun risque pour la stabilité politique de Singapour, le plus jeune Lee étant par ailleurs âgé de seulement 63 ans, susceptible de demeurer aux fonctions pour longtemps. 
Reste néanmoins à savoir de quoi l’avenir sera fait à la tête du pays. 
Lee Kuan Yew a toujours géré cette question de succession en la reportant à plus tard. 
Son fils va désormais devoir y apporter une réponse. 

Tension au sein de l'islam : quelle réponse ? 
LONDRES – Tout le monde considère le meurtre de Lee Rigby, le soldat britannique assassiné il y a trois semaines dans une rue d'une banlieue de Londres, comme une horreur. 
Par contre, on peut l'interpréter de deux manières différentes. 
On peut y voir un acte sans autre portée que celui d'un fou, sous-tendu par une conception pervertie de l'islam ; il ne faut donc pas y réagir de manière excessive. 
Mais on peut y voir avant tout la conséquence d'une idéologie éminemment dangereuse. 
C'est à mon avis cette deuxième interprétation qui est la bonne. 
Certes, nous ne devons pas sur-réagir. 
Nous ne l'avons pas fait après les attentats du 7 juillet 2005 dans les transports en commun londoniens. Mais nous avons agi, et nous avons eu raison. 
Nos services de sécurité ont ainsi évité d'autres graves attentats. 
Le programme Prévention mis en place au niveau local a été judicieux. 
Les nouvelles mesures prises par le gouvernement paraissent également raisonnables et proportionnées. Mais ne nous berçons pas d'illusions en croyant que nous pouvons nous protéger en agissant exclusivement sur le plan intérieur. 
Car l'idéologie que j'évoquais est là, et elle ne faiblit pas. 
Considérons le Moyen-Orient. 
La Syrie se trouve sur la voie d'une désintégration de plus en plus rapide. 
Le président Bachar al-Assad pulvérise brutalement des communautés entières hostiles à son régime. 
Plus de 80 000 personnes ont perdu la vie, le nombre de réfugiés atteint presque un million et demi et celui des personnes déplacées à l'intérieur du pays dépasse quatre millions. 
Beaucoup de gens dans la région pensent qu'Assad veut chasser les sunnites des zones qu'il contrôle et créer à proximité du Liban un Etat indépendant, débarrassé des sunnites. 
Ces derniers constitueraient dans le reste de la Syrie un Etat dépourvu des richesses du pays et sans accès à la mer. 
L'opposition syrienne est formée de nombreux groupes. Mais les combattants associés au groupe Jabhat al-Nousra affilié à Al Quaïda bénéficient d'un soutien grandissant, qu'il s'agisse de livraisons d'armes ou d'argent en provenance de l'étranger. 
Assad utilise des armes chimiques à une échelle limitée, mais ils sont mortels. 
Certains sont stockés dans des zones qui donnent lieu à d'âpres combats. 
La réticence de l'Occident à s'impliquer est tout à fait compréhensible. 
Néanmoins, nous sommes seulement au début d'une tragédie susceptible de déstabiliser la région. 
La Jordanie fait preuve d'un courage exemplaire, mais il y a une limite au nombre de réfugiés qu'elle peut raisonnablement absorber. 
Le Liban est fragilisé, tandis que l'Iran pousse le Hezbollah dans la bataille. 
Al Quaïda essaye à nouveau de provoquer un carnage en Irak, tandis que l'Iran continue son ingérence. 
En Egypte et en Afrique du Nord, les Frères musulmans sont au pouvoir, mais la contradiction entre leur idéologie et leur incapacité à gérer des économies modernes alimente les pressions des groupes extrémistes et une instabilité croissante. 
Quant au régime iranien, il veut toujours parvenir à l'arme nucléaire et continue à exporter terreur et instabilité. 
En Afrique sub-saharienne, le Nigéria fait face à une vague d'attentats abominables. 
Au Mali, la France a mené de rudes batailles pour empêcher les extrémistes de mettre la main sur le pays. 
Il faut aussi compter avec le Pakistan et le Yémen. 
Plus à l'est, la frontière entre la Birmanie et le Bangladesh est sous haute tension. Et l'on pourrait allonger la liste avec les événements récents au Bangladesh même ou dans la province à majorité musulmane de Mindanao aux Philippines. 
Dans nombre de ces zones affectées par la violence, un autre facteur est apparent : une population en croissance rapide. 
Au Moyen-Orient l'âge médian est d'environ 25 ans. 
Au Nigéria il est de 19 ans. 
A Gaza, où le Hamas est au pouvoir, un quart de la population a moins de cinq ans. 
Je retournerai prochainement à Jérusalem pour aider à la construction d'un Etat palestinien, ce sera ma 100° visite au Moyen-Orient depuis que j'ai quitté ma fonction de Premier ministre. 
Je suis donc aux premières loges pour voir ce qui se passe dans la région. 
Je comprends donc le désir d'expliquer les conflits par des problèmes locaux, l'aliénation économique et évidemment la "folie". Pourtant une question se pose : ne pouvons-nous pas trouver un élément commun à ces conflits, une idéologie qui y conduit ou au moins les exacerbent ? 
Il n'y a pas de problème avec l'islam. 
Ceux qui l'ont étudié savent qu'il est pacifique. 
Il n'y a pas de problème non plus avec les musulmans en général. 
En Grande-Bretagne, la majorité est horrifiée par l'assassinat de Rigby. 
Mais il y a un problème au sein de l'islam. Nous devons en toute honnêteté le prendre en considération. 
Certes il existe des extrémistes chrétiens, juifs, bouddhistes ou hindous. Mais je crains que la tension qui se manifeste actuellement au sein de l'islam ne soit pas due simplement à une poignée d'extrémistes. 
Elle tient intrinsèquement à une conception de la religion et de son rapport à la politique qui est incompatible avec une société plurielle, ouverte et libérale. 
Ce ne sont pas seulement les terroristes qui adhérent à cette conception de la religion, car elle est plus profonde et plus répandue que nous ne sommes généralement enclins à l'admettre - sans doute parce que cela nous met mal à l'aise. 
Cela a deux conséquences. 
D'une part, les extrémistes croient que nous sommes faibles et que cette faiblesse les renforce ; d'autre part ceux des musulmans - heureusement ils sont nombreux - qui savent que le problème se pose et veulent réagir, perdent espoir. 
A travers le Moyen-Orient et au-delà, un combat se déroule. 
D'un coté les islamistes et leur idéologie exclusive et réactionnaire, ils constituent une minorité significative, bruyante et bien organisée. 
De l'autre, les partisans de la modernité, ils méprisent la nouvelle oppression exercée aujourd'hui par les fanatiques religieux, comme ils détestaient hier l'oppression des anciens dictateurs corrompus. 
Ils constituent potentiellement la majorité, mais hélas ils sont mal organisés. 
Des groupes sont en train de semer les germes du fanatisme et de la terreur de demain (peut-être même ceux d'un conflit majeur). 
C'est pourquoi nous devons répandre ceux de la réconciliation et de la paix. Mais ouvrir la voie à la paix n'est pas toujours une entreprise pacifique. 
Du fait des conflits longs et difficiles en Afghanistan et en Irak, les pays occidentaux sont peu enclins à intervenir. Mais n'oublions pas pourquoi ces conflits ont été longs et difficiles : c'est parce que nous avons autorisé l'émergence d'Etats défaillants. 
Saddam Hussein a été responsable de deux guerres majeures qui ont fait des centaines de milliers de victimes, notamment au moyen d'armes chimiques. 
Il a tué un nombre à peu prés équivalent d'Irakiens. 
Les talibans ont pris le pouvoir à la fin de l'occupation soviétique en Afghanistan et ont fait de ce pays un terrain d'entraînement pour terroristes. 
Ces deux régimes une fois renversés, l'Irak et l'Afghanistan ont commencé à combattre les mêmes forces qui prônent un peu partout la violence et la terreur au nom de la religion 
Tous les engagements ne doivent pas être militaires et tous les engagements militaires ne doivent pas faire intervenir les troupes. Mais le désengagement à l'égard de ce combat ne nous apportera pas la paix. 
Une politique de défense n'y suffira pas non plus. 
Si une politique de défense résolue a permis de résister au communisme révolutionnaire, ce dernier a été finalement vaincu par une meilleure idée : la liberté. 
On peut faire la même chose ici, la meilleure idée étant alors une conception moderne de la religion et de sa place dans la société, un modèle basé sur le respect et l'égalité entre les personnes de fois différentes. 
La religion peut avoir son mot à dire dans le système politique, mais ce n'est pas à elle de le gouverner. 
Nous devons commencer avec les enfants, ici et à l'étranger. 
C'est pourquoi j'ai crée une fondation dans l'objectif spécifique d'éduquer les enfants de religions différentes à se connaître et à vivre ensemble. 
Nous sommes présents dans 20 pays et nos programmes fonctionnent. Mais c'est une goutte d'eau dans l'océan, comparé au tsunami d'intolérance enseigné à un si grand nombre. 
Aujourd'hui plus que jamais, nous devons être forts, et avoir une bonne stratégie. 

La gauche doit voter Macron 
LONDRES – En 2002, le leader de la droite française Jacques Chirac s’était retrouvé confronté à Jean-Marie Le Pen, chef du parti raciste Front national, au second tour de l’élection présidentielle en France. 
La gauche française s’était alors ralliée derrière le gaulliste et conservateur Chirac pour faire face à l’héritier xénophobe du régime collaborationniste de Vichy. 
Quinze ans plus tard, voici aujourd’hui que la gauche française refuse de soutenir Emmanuel Macron face à Marine Le Pen, fille de Jean-Marie Le Pen. 
La gauche progressiste a de bonnes raisons d’en vouloir à cet establishment libéral auquel plaît Macron, ancien banquier sans autre expérience politique et démocratique que son bref passage au poste de ministre de l’Économie, de l’Industrie et du Numérique, nommé par le président François Hollande. 
Elle le considère à juste titre comme le ministre qui a dépossédé les salariés français de plusieurs droits syndicaux durement acquis, et qui constitue aujourd’hui le dernier recours de l’ordre établi face à la candidate Le Pen. 
Il n’est pas non plus difficile de comprendre ce sentiment de la gauche française selon lequel l’establishment libéral n’a que ce qu’il mérite à travers la montée en puissance de Le Pen. 
Cet ordre établi qui soutient aujourd’hui Macron et dénonce les « faits alternatifs », le programme économique aberrant ou encore l’autoritarisme d’une Le Pen, d’un Donald Trump, du Parti pour l’indépendance du Royaume-Uni (UKIP) et d’autres encore, est précisément celui qui a mené en 2015 une campagne mensongère et diffamatoire terriblement efficace pour mettre à mal le gouvernement grec démocratiquement élu auquel j’appartenais. 
La gauche française ne peut et ne doit pas oublier ce malheureux épisode. 
Pour autant, la décision consistant pour plusieurs acteurs de cette gauche à maintenir une équidistance entre Macron et Le Pen est inexcusable, et cela pour deux raisons. 
Pour commencer, l’impératif du combat contre le racisme doit systématiquement l’emporter sur l’opposition aux politiques néolibérales. 
Une gauche autrefois plus sûre d’elle-même avait compris que notre humanisme nous impose d’empêcher la xénophobie de prendre les rênes du pouvoir étatique, notamment des forces de police et de sécurité. 
Comme dans les années 1940, nous avons le devoir de veiller à ce que le monopole de l’État sur l’usage légitime de la violence ne tombe pas dans les mains de ceux qui nourrissent un sentiment de haine contre les étrangers, contre les minorités culturelles ou sexuelles, et plus généralement contre « l’autre ». 
Cette belle idée selon laquelle les garde-fous de l’État démocratique et libéral, cette conviction selon laquelle la primauté du droit empêchera nécessairement Le Pen de retourner la puissance de l’État contre les plus vulnérables, n’est pas un pari sur lequel la gauche peut se permettre de miser. 
Les 100 premiers jours de Trump, et sa décision concertée d’une traque des étrangers sans papiers, le confirment clairement. 
Mais il existe une deuxième raison de soutenir Macron : dans l’asphyxie du printemps grec de 2015, les sociaux-démocrates au pouvoir en France (sous la présidence Hollande) et en Allemagne (dans le gouvernement de coalition aux côtés des chrétiens-démocrates de la Chancelière Angela Merkel) ont recouru à des méthodes aussi brutales que celles de la droite conservatrice. 
Je me souviens à quel point m’a ouvert les yeux ma première rencontre avec le ministre socialiste français des Finances, Michel Sapin. 
Lors de nos discussions en privé, le ministre avait fait preuve d’une amicale et franche camaraderie. 
Lors de notre conférence de presse, en revanche, il usa d’un discours abrupt et austère, comparable à celui du ministre chrétien-démocrate allemand des Finances Wolfgang Schäuble. 
De nouveau seul à mes côtés dans la salle de conférence, Sapin retrouva immédiatement sa bonhomie à mon égard. 
Déterminé à garder mon calme, je me tournai vers lui et l’interrogeai sur un ton de mi-plaisanterie : « Qui êtes-vous, et où est passé mon Michel ? ». 
« Yanis, vous devez comprendre que la France n’est plus ce qu’elle était, » me répondit-il. 
Cette soumission de Michel Sapin à l’establishment autoritaire de l’Europe, je l’ai retrouvée à Berlin chez Sigmar Gabriel, vice-chancelier et leader des sociaux-démocrates allemands. 
En privé, lui aussi s’adressait à moi très amicalement, tout en s’efforçant en public d’égaler Schäuble. 
Mais au plus haut du bras de fer opposant notre gouvernement à la « troïka » (Commission européenne, Banque centrale européenne, et Fonds monétaires international), Sapin et Gabriel reprirent contre notre gouvernement les arguments les plus durs et les plus agressifs de la propagande de nos créanciers. 
Peut-être parce qu’il n’émergeait pas du tube à essai politique d’un parti social-démocrate, Macron fut le seul ministre de l’axe franco-allemand à risquer son propre capital politique en venant en aide à la Grèce en 2015. 
Comme je le raconte dans mon dernier livre (et dans un récent article paru dans Le Monde), Macron avait compris que la démarche des ministres des Finances de l’Eurogroupe et de la troïka à l’encontre de notre gouvernement, et plus important encore à l’encontre de notre population, ne s’inscrivait pas dans l’intérêt de la France et de l’Union européenne. 
Me faisant part dans un SMS de sa volonté d’intervenir pour tenter de remédier à notre asphyxie, Macron me confia qu’il avait bataillé pour convaincre Hollande et Gabriel de trouver une solution. 
Ce message se terminait par ces mots : « Je ne veux pas que ma génération porte la responsabilité d’une sortie de la Grèce hors de l’Europe. » 
Évidemment, les efforts de Macron ont été vains, puisque les dirigeants sociaux-démocrates d’Europe, en premier lieu desquels Hollande et Gabriel, se sont pleinement rangés du côté d’un l’establishment conservateur déterminé à anéantir notre résistance face à des prêts encore plus prédateurs, et face à une austérité aggravatrice de récession. 
Résultat, ces deux responsables politiques ont depuis perdu toute crédibilité auprès d’une opinion publique impatiente. 
Ce n’est manifestement pas le cas de Macron. 
Ma grande crainte c’est que même si le candidat l’emporte, Le Pen demeure en capacité de contrôler les dynamiques de la politique française – notamment si Macron échoue à soutenir et à promouvoir l’Internationale progressiste dont l’Europe a besoin. 
Bien que de nombreux désaccords m’opposent à Macron, nos points de convergence sont également importants. 
Nous affirmons tous deux que la zone euro n’est plus viable, mais sommes en désaccord sur ce qu’il convient de faire avant que l’UE ne mette l’union politique sur la table. 
Nous convenons que la poursuite aveugle de la compétitivité change l’Europe en un jeu à somme nulle et conduit au chacun pour soi, mais ne sommes pas du même avis quant à la manière de conduire les investissements à grande échelle nécessaires pour soutenir les améliorations de productivité. 
Nous sommes d’accord pour affirmer que les emplois précaires liés à l’uberisation gangrènent la protection sociale, mais nous opposons (vivement) sur la manière d’étendre la protection aux travailleurs occasionnels sans pour autant précariser les travailleurs protégés. 
Nous nous retrouvons sur la nécessité de bâtir une véritable union bancaire européenne, mais sommes en désaccord sur la nécessité de renfermer le génie de la finance dans sa lampe. 
Par-dessus tout, je manque des éléments qui permettraient de convaincre mes camarades de DiEM25, Mouvement pour la démocratie en Europe, que nous pouvons avoir confiance en la capacité et volonté de Macron de s’opposer à un ordre établi poursuivant ces politiques défaillantes qui ont contribué à la montée en puissance de Le Pen. 
Malgré ces désaccords, je soutiens Macron. 
De la même manière qu’il m’a écrit ne pas vouloir que sa génération porte la responsabilité de l’étranglement de la Grèce, je refuse de mon côté que la génération de gauche à laquelle j’appartiens assiste à l’accession d’une candidate fasciste et raciste à la présidence de la France. 
Naturellement, si Macron l’emporte et ne devient qu’un fonctionnaire de plus dans l’establishment européen, mes camarades et moi-même nous opposerons à lui, avec autant d’énergie que nous nous opposons – ou devrions nous opposer – à Le Pen aujourd’hui. 

Pourquoi l'échec de la gauche ? 
CAMBRIDGE – Pourquoi les démocraties n'ont-elles pas réagi à temps aux inquiétudes que les autocrates populistes ont si bien exploitées, qu'elles se rapportent aux inégalités, à la situation économique, à l'impression de déclassement social ou au fossé entre élites et citoyens ordinaires ? 
Si les partis politiques, notamment ceux de centre-gauche, avaient eu des programmes plus audacieux, peut-être aurait-on évité la montée des mouvements nationalistes. 
En principe, le creusement des inégalités suscite une demande en faveur de davantage de redistribution et les dirigeants démocratiques y répondent par une hausse de l'imposition des plus riches et une augmentation des dépenses en faveur des personnes défavorisées. 
Allan Meltzer et Scott Richard ont formalisé cette idée dans un article d'économie politique bien connu : la fiscalité et la redistribution évoluent dans le même sens que l'écart entre le revenu médian et le revenu moyen. 
Pourtant les démocraties ont évolué dans la direction opposée. 
La progressivité de l'impôt sur le revenu a eu tendance à diminuer, la TVA qui n'est pas progressive a plutôt évolué à la hausse et l'imposition du capital a suivi la course mondiale au moins disant. 
Au lieu d'accroître l'investissement dans les infrastructures, les Etats ont mené des politiques d'austérité particulièrement défavorables aux travailleurs peu qualifiés. 
L'Etat est venu au secours des grandes banques et des grandes entreprises, tout en délaissant les ménages. 
Aux USA l'ajustement du salaire minimum est insuffisant, ce qui a conduit à une diminution du pouvoir d'achat. 
Au moins aux USA, cette situation tient en partie à l'alignement du parti démocrate sur une politique fondée sur l'identité (qu'elle soit raciale, sexuelle ou de genre) et à sa focalisation sur des causes sociétales, au détriment de la défense des emplois et des revenus. 
Ainsi que le souligne Robert Kuttner dans un livre qui va sortir dans quelques jours, il y a une chose qu'Hillary Clinton a oublié dans son programme lors de la campagne présidentielle de 2016 : les classes sociales. 
Ce désintérêt pourrait s'expliquer par une trop grande proximité du parti démocrate (et des partis de centre-gauche en Europe occidentale) avec le milieu de la haute finance et des grandes entreprises. 
Kuttner montre comment les dirigeants du parti démocrate ont décidé explicitement de se rapprocher du secteur financier après les victoires électorales de Reagan au cours des années 1980. 
L'influence des grandes banques a augmenté non seulement en raison de leur pouvoir financier, mais aussi du contrôle qu'elles ont acquis sur l'accès aux principales positions de responsabilité dans les administrations démocrates. 
La politique économique des années 1990 aurait été différente si Bill Clinton avait été davantage à l'écoute de son secrétaire au Travail, Robert Reich, un universitaire de gauche, et avait moins suivi les conseils de son secrétaire au Trésor, Robert Rubin, un ancien dirigeant de Goldman Sachs. 
Mais les intérêts particuliers n'expliquent pas à eux seuls l'échec de la gauche. 
Les idées ont joué un rôle au moins aussi important. 
Un vide de la pensée s'est créé après le choc de l'offre des années 1970 qui a mis fin au consensus keynésien d'après-guerre et la remise en question de la fiscalité progressive et de l'Etat-providence européen. C'est le fondamentalisme de marché (aussi appelé néolibéralisme) qui a rempli ce vide, avec Reagan et Margaret Thatcher comme champions. 
Or cette nouvelle vague de la pensée économique semble aussi avoir séduit l'imagination des électeurs. 
Les dirigeants de centre-gauche ont renoncé à proposer une alternative crédible et se sont fondus dans l'air du temps. 
Bill Clinton avec les "nouveaux démocrates" et Tony Blair avec le "nouveau parti travailliste" sont devenus les meneurs de la mondialisation. 
Inexplicablement, les socialistes français se sont faits les défenseurs de la libre circulation des capitaux. 
La seule différence avec la droite était que la gauche promettait d'augmenter les dépenses sociales et le budget consacré à l'éducation - mais ces promesses sont souvent restées lettre morte. 
L'économiste français Thomas Piketty a récemment documenté une transformation intéressante de la base sociale des partis de gauche. 
Jusqu'à la fin des années 1960, les pauvres votaient essentiellement pour la gauche et les riches pour la droite. 
Depuis, les partis de gauche ont de plus en plus attirés à eux l'élite intellectuelle que Piketty qualifie de "gauche brahmane" [caste des lettrés en Inde] pour la distinguer des milieux d'affaires dont les membres continuent à voter à droite ("la droite des marchands"). 
Selon Piketty, cette évolution de l'élite a coupé la classe politique des demandes de redistribution. 
La gauche brahmane ne voit pas d'un bon œil la redistribution, parce qu'elle croit en la méritocratie - un système dans lequel les efforts sont récompensés et dans lequel les bas salaires sont dus à un manque d'effort plutôt qu'à un manque de chance. 
Les idées sur la manière dont fonctionne le monde jouent également un rôle hors de l'élite, en affaiblissant la revendication en faveur de la redistribution. 
Contrairement à ce que sous-entend le cadre de Meltzer-Richard, la plupart des électeurs américains ne semblent pas demandeurs d'une hausse du taux maximum d'imposition ou d'une augmentation des transferts sociaux. 
Et cela semble se vérifier même quand ils sont au courant de la hausse marquée des inégalités - et en sont directement victimes. 
Ce paradoxe apparent s'explique par le peu de confiance qu'ils accordent à l'Etat pour remédier aux inégalités. 
Une étude économique de 2013 montre que les personnes qui ont une opinion négative de l'Etat ne lui accordent pas leur confiance pour lutter contre la pauvreté ou pour résoudre les problèmes sociaux. 
Aux USA, la confiance dans l'Etat baisse depuis les années 1960, avec des hauts et des bas. 
On retrouve des tendances analogues dans nombre de pays européens, surtout au sud du continent. 
De ce fait, si un parti progressiste souhaite que l'Etat ait un rôle moteur pour redessiner l'économie, il lui est difficile de remporter les batailles électorales. 
La peur de perdre ces batailles pourrait expliquer la timidité de la réaction de la gauche. 
Pourtant des études récentes montrent que les croyances relatives à ce que l'Etat peut et doit faire n'ont rien d'immuables. 
Elles peuvent évoluer en fonction des échanges d'idées, de l'expérience et des circonstances. 
C'est vrai tout aussi bien au sein de l'élite qu'en dehors d'elle. 
Mais une bonne politique ne suffit pas ; une gauche progressiste capable de s'opposer aux politiques nationalistes doit aussi savoir convaincre. 

Pour un mouvement humaniste paneuropéen 
ATHENES – Le référendum britannique sur la sortie du Royaume-Uni de l'UE a engendré des alliances surprenantes et des antagonismes encore plus surprenants. 
Des conservateurs s'étant brutalement opposés à d'autres conservateurs, le fossé ainsi créé dans l'establishment conservateur a focalisé l'attention. 
Mais il en a été de même (heureusement de manière plus civilisée) de mon coté, à gauche. 
Ayant fait campagne contre le Brexit depuis plusieurs mois en Angleterre, au Pays de Galles, en Irlande du Nord et en Ecosse, il était inévitable que je devienne la cible de ses partisans de gauche. 
Ces derniers rejettent l'appel du DiEM25, le mouvement pour une démocratie radicale en Europe, créé à Berlin en février dernier, en faveur d'un mouvement paneuropéen pour changer l'UE de l'intérieur. 
Pour ces partisans du Brexit, relancer une politique progressiste suppose de quitter une Union européenne néolibérale impossible à transformer. 
Cette situation a entraîné un débat dont la gauche avait besoin. 
A gauche beaucoup critiquent à juste titre ceux qui dans leur propre camp estiment un peu trop rapidement que du fait de la mondialisation, les Etats-nations ont perdu leur raison d'être. 
Certes, ils se sont affaiblis, mais pour autant il ne faut pas confondre pouvoir étatique et souveraineté. 
Ainsi qu'un petit pays comme l'Islande l'a montré, il est possible à un peuple souverain de défendre ses libertés et ses valeurs fondamentales sans s'appuyer sur l'Etat. 
Et surtout, contrairement à la Grèce et au Royaume-Uni, l'Islande n'a jamais fait partie de l'UE. 
Dans les années 1990, j'ai fait campagne contre l'entrée de la Grèce dans la zone euro, exactement comme le leader travailliste actuel Jeremy Corbyn l'a fait dans les années 1970 contre l'entrée du Royaume-Uni dans l'UE. 
Et quand des amis en Norvège ou en Suisse me demandent s'ils devraient opter pour l'entrée de leur pays dans l'UE, ma réponse est négative. 
Une chose est de s'opposer à rejoindre l'UE, mais c'en est une autre que de la quitter une fois que l'on est dedans. 
Si un pays en sort, il ne se retrouvera tel qu'il était avant de la rejoindre, que ce soit sur le plan économique ou politique. 
Il est donc cohérent de s'opposer à la fois à rejoindre l’Union européenne et à en sortir. 
La gauche est fondée à soutenir une sortie de l'UE dans la mesure où un Etat-nation libéré du carcan des institutions européennes devient un terrain plus favorable à une politique progressiste en matière de redistribution des richesses, de droit des travailleurs et de l'antiracisme. 
Il faut aussi prendre en compte l'impact probable d'une campagne pour la sortie sur la solidarité transnationale. 
Au cours de mes déplacements à travers l'Europe en faveur d'un mouvement paneuropéen pour réagir face au manque de démocratie de l'UE, j'ai perçu une forte montée de l'internationalisme dans des pays aussi différents que l'Allemagne, l'Irlande et le Portugal. 
D'éminents partisans de la sortie de l'UE comme Richard Tuck de Harvard, sont prêts à risquer d'étouffer cette avancée de l'internationalisme. 
Tuck souligne que c'est grâce à l'absence de Constitution écrite et de contraintes telles que celles qui existent au sein de l'UE que la gauche britannique a pu nationaliser le secteur de la santé et créer le Service national de santé (NHS, National Health Service) ainsi que d'autres institutions. 
"Un vote en faveur du maintien dans l'UE", écrit-il, "mettra … fin à tout espoir d'une véritable politique de gauche au Royaume-Uni". 
De même, en ce qui concerne l'immigration, il pense que malgré la xénophobie insupportable qui domine la campagne en faveur du Brexit, le seul moyen de vaincre le racisme est de redonner à Londres le contrôle de ses frontières pour que le peuple britannique "se sente" à nouveau souverain. 
Son analyse historique est juste. 
L'UE n'est en rien favorable à des projets tels que le NHS ou la nationalisation des industries (néanmoins c'est un Etat-nation, la Grande-Bretagne avec Margaret Thatcher comme Premier ministre qui a donné à l'UE son cadre néolibéral). 
Et c'est peut-être la perte du contrôle de l'immigration européenne qui a provoqué une montée de la xénophobie. 
Mais une fois enfermée dans cette Europe là, il est peu probable qu'une campagne en faveur de la sortie oriente la politique nationale à gauche. 
Plus probablement, elle conduira à un nouveau gouvernement conservateur qui renforcera l'austérité et érigera de nouvelles barrières pour se protéger des étrangers objets de mépris. 
Beaucoup à gauche ne comprennent pas pourquoi j'ai fait campagne en faveur du maintien du Royaume-Uni dans l'UE après que les dirigeants européens m'aient dénigré et aient écrasé le "printemps d'Athènes" en 2015. 
Certes, ce ne sont pas les institutions européennes qui vont engager un programme progressiste. 
Nous avons créé le mouvement DiEM25 avec la conviction que c'est contre les institutions européennes, mais à l'intérieur de l'UE, qu'une politique progressiste a des chances de réussir en Europe. 
Il fut une époque où la gauche savait qu'elle pouvait gagner à elle la "bonne société" en entrant dans ses principales institutions pour y combattre leur fonction régressive. 
Notre mot d'ordre était alors, "A l'intérieur pour s'opposer !". 
Il faudrait le reprendre. 
Selon Thomas Fazi, un autre critique du DiEM25, étant donné "la composition actuelle du Parlement européen", la Grèce aurait été écrasée, même si le fonctionnement de l'UE était plus démocratique. 
Or le DiEM25 ne se contente pas de dire que l'UE souffre d'un déficit de démocratie, mais que le Parlement européen n'est pas véritablement un parlement. 
Si l'on en créait un véritable, qui aurait le pouvoir de démettre le pouvoir exécutif, sa "composition actuelle" serait différente et cela ouvrirait la voie à un nouveau systéme démocratique qui empêcherait les créanciers publics d'écraser des pays comme la Grèce. 
De même, Heiner Flassbeck (un collègue de Fazi) estime contrairement au DiEM25, que c'est l'Etat-nation et non un quelconque terrain paneuropéen farfelu qui est le lieu pour pousser au changement. 
Or le DiEM25 s'intéresse à ces deux niveaux, et au-delà. 
Il fut une époque où la gauche savait toute l'importance qu'il y a à agir simultanément au niveau local, régional, national et international. 
Pourquoi tout d'un coup éprouvons-nous le besoin de donner la priorité au niveau national sur le niveau européen ? 
La charge la plus violente de Flassbeck contre le paneuropéanisme radical du DiEM25 consiste à dire que nous reprenons à gauche le slogan "Il n'y a pas d'alternative" [utilisé par Margaret Thatcher] pour l'appliquer à l'UE. 
Si nous sommes en faveur d'une union démocratique, nous contestons à la fois le caractère inévitable et le besoin d'une "union toujours plus étroite". 
Aujourd'hui, l'establishment européen œuvre à une union politique que nous considérons comme une sorte de prison où nous serions condamnés à l'austérité. 
Nous avons déclaré la guerre à cette conception de l'Europe. 
L'année dernière, quand les créanciers publics de la Grèce l'ont menacée d'une sortie de la zone euro, et peut-être même de l'UE, cela ne m'a pas impressionné. 
Le DiEM25 est imprégné d'un esprit de défi : la perspective d'une désintégration de l'Europe ne va pas nous contraindre à accepter une Union européenne au goût de l'establishment. 
Nous pensons qu'il faut se préparer à un effondrement de l'UE sous le poids de l'orgueil démesuré de ses dirigeants. 
Mais cela ne revient pas à souhaiter sa désintégration ou à inviter les forces progressistes européennes à se joindre aux néo-fascistes pour faire campagne en ce sens. 
Le philosophe Slavoj Zizek, l'un des initiateurs du DiEM25, écrivait récemment dans un tour de phrase ironique que le nationalisme socialiste n'est pas la bonne réponse face au national-socialisme post-moderne que susciterait la désintégration de l'UE. 
Il a raison. 
Aujourd'hui plus que jamais, la meilleure option pour la gauche réside dans un mouvement humaniste paneuropéen pour démocratiser l'UE. 

Vers la criminalisation du consentement ? 
LONDRES – Le Parlement canadien est en train de débattre sur un nouveau projet de loi anti-prostitution. 
Intitulée « Loi sur la protection des communautés et sur les personnes exploitées » la législation proposée entend criminaliser l'achat de « services sexuels ». 
Pour ceux qui ne voient pas ce qui peut être défini comme un service sexuel, une définition utile de ce terme est fournie par le Ministère de la Justice du Canada. Elle comprend l'activité de lap-dance, mais pas le strip-tease ni les « actes relatifs à la production de matériel pornographique. » 
Le Canada n'est pas le seul pays à vouloir criminaliser le sexe transactionnel entre adultes consentants. 
Plus de 120 pays criminalisent certains aspects du travail du sexe ou le racolage, dont 13 qui, comme le projet de loi canadien, criminalisent le client, et huit où la possession d'un préservatif est considérée comme une preuve de commerce du sexe, et est donc punissable. 
Alors que le Sénat français a récemment invalidé une loi similaire, plusieurs pays européens persévèrent dans cette voie. 
En février, le Parlement européen a adopté une résolution visant à interdire l'achat de services sexuels à toute personne de moins de 21 ans. 
L'impact de ces lois sera beaucoup plus important qu'on ne le croit. 
Des enquêtes menées dans 54 pays à travers le monde ont montré que 14% des hommes interrogés dans des échantillons représentatifs au niveau national (et une moyenne mondiale de 9 à 10%) disent avoir payé pour des rapports sexuels l'année dernière. 
Des enquêtes similaires auprès de la population féminine constatent des chiffres bien inférieurs en proportion sur le commerce du sexe. 
Les efforts visant à réglementer ou à interdire le commerce du sexe ne sont pas nouveaux. 
Les interdits religieux et culturels visant à contrôler le comportement sexuel sont établis depuis des millénaires. 
Cependant au fil du temps, l'objet, le moment, le lieu et la personne avec qui l'activité sexuelle est permise évolue, parfois de façon assez arbitraire en fonction de qui exerce le pouvoir. 
En conséquence, les lois qui régissent le comportement sexuel sont presque aussi variées que la sexualité humaine elle-même. 
De nombreux pays criminalisent les relations sexuelles extra-conjugales. 
En outre, plus de 20 pays criminalisent les relations sexuelles avant le mariage entre adultes consentants, mais dans au moins 34 pays, les jeunes ne peuvent pas se marier avant d'avoir 20 ans et dans un pays, les hommes doivent avoir 29 ans. 
Inversement, dans plus de 50 pays, une fille de moins de 15 ans peut être mariée si ses parents y consentent, même si elle n'y consent pas elle-même. 
Les Nations Unies estiment que plus de 14 millions de filles de moins de 18 ans, dont un tiers ont moins de 15, se marient chaque année. Cela représente 39 000 jeunes filles mariées par jour. 
Dans trois pays, un tiers de toutes les filles sont mariées avant leur 15ème anniversaire. 
Les lois régissant les rapports sexuels entre adultes consentants peuvent être tout aussi sévères. 
Dans 78 pays, l'homosexualité est interdite, et dans sept pays, elle est passible de la peine de mort. 
Les dommages causés par ces lois répressives et restrictives sont solidement établis, notamment par exemple le risque accru de transmission du VIH chez les hommes homosexuels. 
Est-ce que les valeurs culturelles et religieuses locales l'emportent sur ces préoccupations ? 
Le besoin d'une définition universelle de la santé sexuelle et des droits sexuels se fait cruellement sentir. 
L'ONU a longtemps tenté de définir ce qui constitue la bonne santé sexuelle d'une société. 
Au cours des 40 dernières années, les comités d'experts réunis par l'Organisation Mondiale de la Santé ont convenu que la santé sexuelle comprend le bien-être physique, émotionnel, mental et social en matière de sexualité et que ces facteurs sont favorisés par le respect des droits de l'homme et de l'autonomie de l'individu. Mais l'OMS n'a jamais proposé une telle définition à son organe directeur, l'Assemblée mondiale de la santé, sans doute parce que certains de ses États membres pourraient rejeter la définition et les obligations qui en découlent pour la promouvoir au niveau national. 
Néanmoins à présent, le monde a la possibilité de passer de la criminalisation au consentement. 
Avec le débat sur les Objectifs de développement durable post 2015, qui ont débuté à l'Assemblée générale des Nations Unies le mois dernier, une référence indirecte visant à « assurer l'accès aux services » mérite d'être examinée à fond. Elle devrait normalement comprendre les soins de santé en matière sexuelle et de reproduction, comme le planning familial et le traitement des infections sexuellement transmissibles. 
L'accès à ces services, même s'il est important, n'est pas synonyme d'une vision de la sexualité fondée sur les droits de l'homme et sur l'autonomie individuelle. 
En effet, les droits ne sont mentionnés que par rapport à la reproduction et ne concernent que les filles et les femmes. 
Toutefois, si le consentement est crucial pour répondre à la question de la santé sexuelle, tous les adultes ont le droit de prendre des décisions autonomes sur leur sexualité. 
Ces droits sexuels doivent comprendre le droit de choisir ses partenaires sexuels, de décider si, quand et avec qui l'on souhaite se marier, de refuser des avances sexuelles et même d'acheter des services sexuels à un autre adulte consentant. 
Ces droits s'accompagnent de la responsabilité de protéger les enfants qui ne peuvent pas légalement consentir, de veiller à ce que les partenaires sexuels ne soient pas contraints et de promouvoir une vie sexuelle satisfaisante et sans risques pour tous. 
Ce sont ces droits et ces responsabilités que le Canada et d'autres pays devraient inscrire dans leurs lois. 
Cela constituerait un service sexuel auquel nul ne devrait s'opposer. 

Légiférer sur l’histoire 
NEW YORK – En octobre, le parlement espagnol a promulgué une loi sur la mémoire historique, interdisant les commémorations et les rassemblements en hommage au dictateur disparu, Francisco Franco. 
De plus, son régime phalangiste sera officiellement dénoncé et ses victimes seront honorées. 
Diverses raisons expliqueraient la promulgation d’une telle loi. 
En effet, bon nombre de personnes tuées par les fascistes au cours de la Guerre civile espagnole restent des anonymes des fosses communes. 
On note toujours un certain degré de nostalgie de l’extrême droite à l’égard de la dictature de Franco. 
Les personnes qui se sont rendues sur sa tombe plus tôt dans l’année ont chanté « Nous avons gagné la Guerre civile ! », tout en incriminant les socialistes et les étrangers, en particulier les musulmans. On peut donc penser que José Luis Rodríguez Zapatero, Premier Ministre socialiste, a raison de recourir à cette loi afin d’exorciser les démons de la dictature, pour le bien de la démocratie. 
Toutefois, la législation n’est pas l’instrument le plus efficace pour traiter de l’histoire. 
Si en Espagne le débat ne dépassera pas les limites, en revanche, il est probable que le fait d’interdire les célébrations des événements passés aille un peu trop loin. 
Comme on peut s’y attendre, la volonté de contrôler à la fois le passé et le présent est une caractéristique commune aux dictatures, s’appuyant sur la fausse propagande, la déformation de la vérité ou la suppression de faits. 
Quiconque en Chine évoque ce qui s’est passé à la Place Tienanmen (et dans de nombreux autres lieux) en juin 1989 est aussitôt aux prises avec la Police de sécurité de l’État : la plupart des événements survenus sous la présidence de Mao demeurent tabous. 
Et pourtant, l’Espagne est une démocratie. 
Les blessures du passé sont parfois tellement à vif que même les gouvernements démocratiques imposent délibérément le silence pour encourager l’unité. 
Lorsque Charles de Gaulle a ranimé la République française après la Deuxième Guerre mondiale, il n’a pas tenu compte de la France de Vichy ni de la collaboration nazie, prétendant que tous les citoyens français étaient de bons patriotes républicains. 
Les comptes rendus plus honnêtes, tels que le documentaire magistral de Marcel Ophuls, Le chagrin et la pitié (1968), n’étaient pas les bienvenus – et c’est peu dire. 
Il a fallu attendre 1981 pour que le film de Marcel Ophuls soit diffusé sur les chaînes de télévision publiques françaises. 
Après la mort de Franco en 1975, l’Espagne a elle aussi évoqué son histoire récente avec une remarquable discrétion. 
La mémoire ne sera pas niée pour autant. 
En France, une nouvelle génération née après la guerre a brisé le silence public avec pléthore de livres et de films sur la collaboration française durant l’Holocauste, ainsi que sur le régime collaborationniste de Vichy, parfois dans un esprit quasi inquisitorial. 
Henri Russo, historien français, a qualifié cette attitude naissante de « Syndrome de Vichy ». 
Il semblerait que l’Espagne passe par un processus similaire. 
Les descendants des victimes de Franco compensent le silence de leurs parents. 
D’un seul coup, la Guerre civile est partout : dans les livres, les programmes télévisuels, les films, les séminaires de spécialistes et maintenant, dans la législation. 
Il ne s’agit pas seulement d’un phénomène européen ; ni d’un signe d’autoritarisme insidieux. 
Au contraire, cette situation s’accompagne souvent d’un regain de démocratie. 
Lorsque les militaires dirigeaient la Corée du Sud, personne ne remettait en question la collaboration du pays avec la domination coloniale japonaise durant la première moitié du vingtième siècle – en partie puisque certain des chefs de file, notamment le défunt Park Chung Hee, étaient eux-mêmes collaborateurs. 
A l’heure actuelle, sous le régime du Président Roh Moo-hyun, la nouvelle Loi sur la vérité et la réconciliation n’a pas seulement encouragé à mettre les griefs historiques sur le tapis, elle a aussi déclenché une chasse aux collaborateurs. 
Des listes de personnes ayant joué un rôle important dans le régime colonial japonais ont été établies, allant des professeurs d’université aux chefs de police – et s’étendant même à leurs enfants, signe de la croyance confucéenne selon laquelle les familles sont responsables du comportement de chacun de leurs membres. 
Le soutien de nombreux proches, dont Geon-hye, fille de Park Chung Hee, au parti conservateur de l’opposition n’est certainement pas une coïncidence. 
La soumission du passé à l’examen public permet de maintenir la société ouverte. Mais lorsque les gouvernements se chargent de cette tâche, l’histoire peut facilement servir d’arme contre les opposants politiques – et donc devenir aussi dangereuse que d’interdire les enquêtes historiques. 
Voilà une bonne raison pour laisser les débats publics aux écrivains, aux journalistes, aux cinéastes et aux historiens. 
Les justifications de l’intervention étatique sont très limitées. 
Bon nombre de pays promulguent des lois pour empêcher d’inciter autrui à commettre des actes violents, même si certains dépassent tout de même les limites. 
Par exemple, l’idéologie et les symboles nazis sont interdits en Allemagne et en Autriche, et la négation de l’Holocauste constitue un crime dans 13 pays, y compris en France, en Pologne et en Belgique. 
L’année dernière, le Parlement français a présenté un projet de loi proscrivant également la contestation du génocide arménien. 
Toutefois, si une prudence extrême est parfois compréhensible, dans l’ensemble, il n’est pas judicieux d’interdire les points de vue odieux ou simplement irritants sur le passé. 
Le fait de bannir des opinions, quel que soit leur degré de perversité, fait de leurs partisans des dissidents. 
Le mois dernier, l’écrivain britannique David Irving, emprisonné en Autriche pour avoir nié l’Holocauste, a eu l’honneur étrange de défendre la liberté d’expression dans le cadre d’un débat à l’Oxford Union. 
Si la Guerre civile espagnole n’est pas comparable à l’Holocauste, même les moments difficiles de l’histoire laissent une marge d’interprétation. 
La vérité n’est envisageable que si sa quête est libre. 
Nombreux sont les courageux qui ont risqué – ou perdu – leur vie pour défendre cette liberté. 
Certes, il est juste qu’une démocratie répudie une dictature, et la nouvelle loi espagnole est prudemment formulée à cet égard ; mais il est encore plus juste de laisser les personnes libres d’exprimer même les tendances politiques les plus douteuses, car les interdictions légales n’encouragent pas la liberté de penser, elles l’entravent. 

Elections et légitimité 
L’Ukraine s’est donc dotée d’un gouvernement légitime. 
Vraiment ? 
Viktor Iouchtchenko a été élu avec 52 % des suffrages, contre 44 % pour son adversaire. 
Les observateurs confirment que les manquements à la législation électorale ont été sans gravité. 
Pourtant, certaines questions demeurent sans réponse. 
Le candidat perdant, Viktor Ianoukovitch, conteste les résultats, et l’Ukraine est profondément divisée. 
Les mineurs de Donetsk prendront-ils l’initiative de la prochaine révolution, en rouge cette fois-ci et non pas en orange comme les partisans de Iouchtchenko à l’issue du premier scrutin, sans aucun doute illégitime ? 
L’est du pays fera-t-il sécession ? 
La légitimité est un élément essentiel, autant que délicat et complexe, de la stabilité politique en démocratie. 
Le premier mandat de George W. Bush à la présidence des Etats-Unis – obtenu par décision de la Cour suprême de mettre un terme au décompte des voix en Floride, et représentant la volonté d’une minorité des électeurs au niveau national - était–il légitime ? 
Les présidents de certaines républiques anciennement soviétiques qui contrôlent apparemment 90 % des suffrages sont-ils légitimement élus ? 
La légitimité des élections prévues en Irak sera-t-elle reconnue, dans le pays et sur la scène internationale ? 
Il ne faut surtout pas oublier que des élections – même libres et justes - ne suffisent pas à garantir la légitimité. 
Les Américains, et d’autres qui ont la chance de vivre dans des démocraties anglo-saxonnes, ont beaucoup de mal à le comprendre. 
Pour eux, il s’agit simplement de voter et de dépouiller le scrutin selon des règles incontestées. 
“ Légal ” est pour eux synonyme de “ légitime ”. 
Pour beaucoup d’autres personnes dans le monde, il y a au moins deux autres questions importantes. 
Premièrement, la participation est fondamentale : qui sont ceux qui ont voté ? 
Deuxièmement, les résultats ont-ils déclenché un mouvement d’opposition systématique, éventuellement violent ? 
Pour le premier mandat de George W. Bush, le résultat des élections de 2000 a été accepté de façon générale, et ce en dépit de récriminations et d’une opposition persistante. 
Autre exemple, la “ victoire écrasante ” de Tony Blair en 2001, lorsque le Parti travailliste a remporté 40 % des suffrages exprimés, avec une participation de 60 %. 
En réalité, ce sont 25 % des électeurs qui ont donné près de deux tiers des sièges à la Chambre des Communes. 
Est-ce que quiconque a mis en cause la légitimité de ce résultat ? 
Certainement pas au Royaume-Uni, ni dans les pays partenaires. 
Et pourtant, ce sont des exceptions. 
Dans la plupart des pays, on demanderait, au moins, la formation d’une coalition reflétant une diversité de points de vue. 
La légitimité par voie électorale est particulièrement problématique dans les pays qui comptent des minorités. 
Au Canada par exemple, il serait dangereux de négliger les intérêts particuliers du Québec. 
En Ukraine, les intérêts divergents de l’ouest et de l’est du pays doivent tous être pris en compte si l’on veut établir une légitimité. 
En Irak, une majorité officielle lors d’élections parfaitement légales a peu de sens si la position des Sunnites et des Kurdes n’est pas explicitement reconnue. 
Les puissances d’occupation sont donc préoccupées à juste titre par l’éventualité d’un scrutin où une abstention massive des Sunnites aboutirait à une large majorité pour les Chiites. 
La légitimité va donc au-delà de la légalité. 
Elle dépend de la perception des personnes concernées. 
Et dans tous les cas, elle repose au moins sur l’absence d’opposition violente, et notamment de mouvement de sécession. 
Les pays occidentaux, en particulier aux Etats-Unis, font trop de suppositions pour apporter la démocratie – et donc avant tout les élections - à d’autres. 
On suppose par exemple l’homogénéité de l’électorat, de sorte qu’une faible participation n’implique pas de désavantage particulier pour des groupes ethniques ou culturels. 
On suppose également l’adoption immédiate de règles qui ont en réalité mis beaucoup de temps à s’enraciner, même aux Etats-Unis. 
Sans légitimité, pas de stabilité, et sans élections – expression explicite du consentement populaire à l’égard des détenteurs du pouvoir – pas de légitimité. 
Mais si des élections libres sont nécessaires à la légitimité, elles sont loin d’être suffisantes. 
La Constitution doit garantir à tous les groupes établis une place au sein des institutions politiques du pays. 
Il est tout aussi impératif de faire respecter la prééminence du droit, sous l’autorité d’un système judiciaire indépendant et respecté. 
Il faut garder tout cela à l’esprit dans notre quête d’une démocratie irakienne, pour ne pas être surpris si les prochaines élections n’aboutissent pas à la désignation d’un gouvernement légitime. 

L’échec de la finance de libre marché 
LONDRES – Cinq ans après l’effondrement de la banque d’investissement américaine Lehman Brothers, le monde n’a toujours pas axé ses efforts sur la cause fondamentale de la crise financière qu’engendra l’événement – un excès d’endettement. 
Et c’est pourquoi la reprise économique s’est opérée de manière beaucoup plus lente que prévue (n’ayant tout simplement pas eu lieu dans certains États). 
Non seulement la plupart des économistes, banquiers centraux et régulateurs n’ont pas vu arriver la crise, mais ils ont également commis l’erreur d’estimer que la stabilité financière serait garantie tant que l’inflation demeurerait faible et stable. 
Par la suite, une fois contenue la crise la plus immédiate, nous avons tous échoué à prévoir combien ses retombées seraient douloureuses. 
Les prévisions officielles formulées au printemps 2009 n’évoquèrent ni la lenteur future de la reprise, ni le fait que la crise initiale – essentiellement confinée aux États-Unis et au Royaume-Uni – engendrerait rapidement dans la zone euro une crise à effet d’entraînement. 
Quant aux forces du marché, elles n’auraient jamais imaginé les taux d’intérêt proches de zéro que nous constatons depuis désormais cinq ans (et le compteur continue de tourner). 
L’une des raisons de ce manque d’anticipation a résidé dans une admiration inconditionnelle à l’égard de l’innovation financière ; la structure intrinsèquement défaillante de la zone euro peut également contribuer à l’expliquer. 
Mais la raison la plus fondamentale de cette incapacité réside dans le fait que nous avons échoué à réaliser combien le fardeau de la dette, sans cesse plus écrasant au fil des décennies – et encore davantage dans le secteur public que dans le secteur privé – constituait une menace considérable pour la stabilité de l’économie. 
En 1960, l’endettement des ménages au Royaume-Uni représentait moins de 15% du PIB, contre plus de 90% en 2008. 
Aux États-Unis, le montant des crédits privés est passé de 70% du PIB en 1945 à plus de 200% en 2008. 
Tant que la dette était cantonnée au secteur privé, la plupart des responsables politiques ont considéré que l’impact de cette dette demeurerait nul, ou alors bénin. 
L’ancien gouverneur de la Banque d’Angleterre, Mervyn King, n’a-t-il pas en effet fait valoir que « l’argent, le crédit et les banques ne jou[ai]ent aucun rôle significatif » dans la sphère macroéconomique moderne. 
Un postulat empreint de bien des dangers, dans la mesure où les contrats d’endettement sont porteurs de conséquences non négligeables sur la stabilité économique. 
Ils sont bien souvent conclus en abondance, tant il est vrai que les prêts à risque semblent a priori sûrs lorsque les cycles économiques se trouvent en phase ascendante. 
Or, une fois en vigueur, ils font apparaître la rigidité des processus de défaut et de faillite, eux-mêmes porteurs de risques de braderies et autres perturbations pour les entreprises. 
L’endettement est par ailleurs de nature à engendrer des cycles de surinvestissement, du type de ceux décrits par Friedrich von Hayek. 
Les booms immobiliers irlandais et espagnol en constituent l’illustration. 
La dette peut en outre conduire à des hausses puis à des chutes subites du prix des actifs existants, comme en témoigne notamment le marché immobilier britannique ces dernières décennies. 
En période favorable, l’augmentation de l’endettement peut sembler faire disparaître les problèmes sous-jacents. 
Les prêts hypothécaires de type subprime ont par exemple suscité chez les Américains une illusion de richesse, au moment même où ceux-ci souffraient d’une stagnation voire d’une baisse des salaires réels. 
En revanche, lors des phases descendantes d’après-crise, les dettes accumulées revêtent un puissant effet dépressif, dans la mesure où les entreprises et les consommateurs surendettés réduisent leurs dépenses d’investissement et de consommation dans un effort de remboursement de leurs dettes. 
Les décennies malheureuses du Japon après 1990 ont été la conséquence directe et inévitable de l’excès d’endettement accumulé au cours des années 1980. 
Face à la dépression de la consommation et de l’investissement privé, la hausse des déficits budgétaires peut s’avérer utile, en compensant les effets déflationnistes. 
Mais ceci ne permet que de reporter l’endettement sur le secteur public, toute réduction du rapport dette privée / PIB impliquant d’un autre côté une augmentation encore plus significative du ratio de la dette publique : en témoignent les hausses et baisses du fardeau de la dette des gouvernements irlandais et espagnol. 
Les niveaux d’endettement privé doivent par conséquent tout autant que la dette public être appréhendés comme des variables économiques cruciales. 
Le fait de les avoir ignorés avant la crise a constitué une grave erreur en termes de politiques et de sciences économiques, une erreur dont ont lourdement souffert les peuples de nombreux pays. 
S’ensuivent deux interrogations. 
La première question consiste à savoir comment naviguer sur les courants des dettes à la fois privées et publiques. 
Aucune option aisée ne se présente à cet égard. 
Le remboursement de l’endettement public et privé fait au passage peser un effet de dépression sur la croissance. 
Une consolidation budgétaire trop rapide peut ainsi s’avérer contreproductive. 
D’un autre côté, le fait de compenser l’austérité budgétaire au moyen de politiques monétaires ultra-assouplies soulève un risque de résurgence de l’endettement privé dans les économies développées, et a d’ores et déjà engendré une hausse dangereuse de la dette dans les économies émergentes. 
Réalisme et imagination sont nécessaires dans l’élaboration des politiques. 
Il apparaît clair que la Grèce ne saurait rembourser la totalité de sa dette. 
Mais il semble également évident que le Japon ne sera jamais en mesure de générer un excédent budgétaire primaire suffisant pour rembourser sa dette étatique au sens propre du terme « remboursement. » 
Une forme de mélange de restructuration de la dette et de monétisation définitive de la dette (assouplissement quantitatif irréversible) se révélera inévitable et opportune dans un certain nombre d’États. 
La seconde interrogation consiste à savoir comment contenir l’endettement de la croissance à l’avenir. 
Il sera pour ce faire nécessaire de procéder à des réformes élaborées selon un angle différent de celui adopté jusqu’à présent. 
Si la résolution du problème des établissements bancaires « trop importants pour faire faillite » s’avère certes nécessaire, le coût des sauvetages bancaires directement supporté par le contribuable est peu significatif par rapport aux dommages causés par la crise financière. 
Par ailleurs, un système bancaire ne bénéficiant pas de subventions issues du contribuable serait toujours en mesure de supporter un endettement excessif du secteur privé. 
La véritable nécessité réside dans une réponse politique de grande ampleur, dont il s’agirait qu’elle combine des outils de capital contracycliques plus puissants que ceux actuellement prévus par Bâle III, la restauration de contraintes quantitatives de réserves au sein de la boîte à outils politique des banques centrales des pays développés, ainsi qu’une exigence de contraintes sur les emprunteurs directs, telles qu’une limitation des rapports prêt / revenus ou prêt / valeur maximums dans le domaine des prêts immobiliers résidentiels et commerciaux. 
La mise en œuvre de telles politiques s’inscrirait dans une démarche de rejet de l’orthodoxie d’avant-crise selon laquelle les marchés libres présenteraient la même valeur dans le domaine de la finance que dans les autres secteurs économiques. 
Nul ne peut désormais contester l’échec de cette rigueur doctrinale. 
Si nous ne parvenons pas à admettre cette réalité fondamentale par laquelle les marchés financiers libres génèrent de dangereux niveaux d’endettement du secteur privé, nous n’aurons pas tiré l’enseignement le plus important de la crise de 2008. 

Ce que signifie aujourd’hui la faillite de Lehman Brothers 
PRINCETON (N. J.) – Cette année, le monde aura célébré le cinquantième anniversaire du Printemps de Prague (et de son écrasement), le bicentenaire de la naissance de Karl Marx et le centenaire de l’Armistice de 1918, qui marqua la fin de la Première Guerre mondiale. 
Dans un tel contexte, pouvons-nous décemment nous préoccuper du dixième anniversaire de la faillite de Lehman Brothers ? 
Bien sûr. 
Et qui plus est, nous le devons. Lehman n’était pas la plus importante des banques, ni même insolvable, probablement, lorsqu’elle a déposé son bilan. 
Elle n’en a pas moins failli détruire le système financier mondial et déclenché la « Grande Récession ». 
La chute de Lehman fut un événement significatif, car il a profondément bouleversé la compréhension que les gens se faisaient du monde qui les environnait. 
Après le 15 septembre 2008, la crainte d’une « autre » faillite comparable et d’une catastrophe financière encore plus grave conduisit les États-Unis à d’importantes réformes. 
Et Lehman fut constamment invoquée lors de la crise européenne, qui survint après 2010, réveillant la peur d’une « spirale mortelle » de défauts et de faillites souveraines. 
Ce scénario catastrophe semble depuis avoir perdu de son pouvoir de suggestion. 
Aux États-Unis, les réformes bancaires sont en train d’être détricotées, et dans l’Union européenne, les rapports de la dette au PIB sont beaucoup plus élevés qu’ils ne l’étaient en 2008. 
La crise financière de 2008 a néanmoins produit, chez les dirigeants politiques et chez celles et ceux qui forgent l’opinion trois grand types de récits. 
Après la faillite de Lehman, l’ouvrage magistral de Charles Kindleberger, Histoire mondiale de la spéculation financière, dont la première publication, en anglais, remonte à 1978, a tout d’abord connu un regain de popularité. 
Kindleberger s’était explicitement inspiré des travaux de l’économiste américain Hyman Minsky sur les cycles financiers, et son argumentation fut reçue comme un avertissement envers le « fondamentalisme du marché ». 
Le second récit considère que la chute de Lehman rappelait à nos mémoires le crash de Wall Street en 1929 et la Grande Dépression. 
Mais les dirigeants politiques avaient su tirer les leçons des années de l’entre-deux-guerres et étaient parvenus à éviter que les erreurs de cette période ne se répètent. 
Lors de la Grande Dépression, notamment en Allemagne et aux États-Unis, l’attitude la plus commune avait été celle du secrétaire américain au Trésor de l’époque, Andrew Mellon, qui préconisait de « liquider les emplois, liquider les actions, liquider les exploitations agricoles et liquider l’immobilier ». 
La réponse fut au contraire durant la Grande Récession de substituer la dette publique à la dette privée plus exposée – initiative qui n’était tenable que dans la mesure où les taux d’intérêt demeuraient très bas. 
Le troisième récit estime quant à lui que l’effondrement de Lehman annonçait la fin du capitalisme américain. 
L’histoire de l’« effet papillon » s’est répandue dans tous les pays fatigués de recevoir leurs ordres des États-Unis. 
Comme l’expliquait en 2008 Peer Steinbrück, alors ministre allemand des Finances : « Les États-Unis perdront leur statut de superpuissance du système financier mondial, non pas d’un seul coup, mais elle finira par s’user. » 
Tout d’abord, la crise de 2008 fut largement considérée comme un désastre essentiellement américain, causé par un secteur financier carburant à la testostérone et par un penchant coupable à persuader des gens qui n’en avaient pas les moyens qu’ils pouvaient devenir propriétaires de leur propre maison. 
La dimension transatlantique du drame n’apparut que peu à peu. 
Comme l’ont montré par la suite les économistes Hyun Song Shin et Tamim Bayoumi, les banques européennes, mal régulées et trop grosses, jouèrent un rôle majeur dans le développement des conduites à risque au sein du système financier. 
Ni l’un ni l’autre des deux récits les plus communément repris ne sont satisfaisants. 
La crise ne fut pas un échec du marché, mais plutôt le produit d’institutions dysfonctionnelles et opaques, hors du marché, qui s’y sont, de façon malsaine, entremêlées. 
Elle pose le problème de la complexité – non des marchés en tant que tels. 
Il est tout à fait caractéristique que le problème posé par Lehman fût d’abord qu’il ne s’agissait pas d’une seule entreprise, mais de quelque 7 000 entités distinctes réparties dans quarante pays, dont chacune devait affronter un processus complexe et coûteux de contrôle et de dépôt de bilan. 
Cette opacité, qui n’était guère l’apanage des États-Unis, donna l’impression que le monde se trouvait au bord d’une nouvelle Grande Dépression, quand bien même il n’y était pas véritablement. 
La crise fut le produit du court-termisme de plus en plus répandu dans les marchés financiers. 
Alors que les banques souhaitaient se débarrasser de leurs produits titrisés avant qu’ils ne deviennent toxiques, d’autres acteurs du marché cherchaient à gagner des paris sur le court terme, se souciant peu de la viabilité à long terme de leurs investissements. 
À tel point que la volatilité devint désirable, car elle créait de nouvelles opportunités de gains. 
Après l’effondrement de Lehman, ces récits jumeaux sur la « faillite du marché » et « une autre Grande Dépression » eurent dans l’opinion une grande audience et vinrent nourrir le troisième récit, qui s’avéra juste : la prééminence financière et politique de l’Amérique est de fait en déclin. 
La prédominance des États-Unis sur le monde était fondée sur leur puissance politique et économique, mais dépendait aussi de quelque chose de plus profond, de plus essentiel : la confiance dans la capacité qu’avait l’Amérique à honorer à long terme ses promesses. 
La crise à miné cette confiance, même si la puissance économique et politique des États-Unis n’en a été qu’assez légèrement érodée. 
La contagion la plus profonde s’est propagée dans les esprits, non dans le secteur financier. 
Le monde de la finance n’est pas une bulle, et l’esprit de suractivité, de valorisation du court terme qui y régnait, qui a conduit Lehman à sa perte, s’enracinait à l’époque dans le reste de la société. 
L’iPhone, significativement, sortit en juin 2007, alors qu’apparaissaient les premiers signes de la crise à venir. 
Avec le smartphone se développèrent toutes sortes de possibilités nouvelles. 
Il dynamisait les plateformes de réseaux sociaux encore mal définis comme Facebook ou Twitter. 
Et il fournissait la base sur laquelle se développeraient Tinder et d’autres applications qui ont bouleversé la vie sociale de millions de personnes, orientant les rencontres vers le court terme, plutôt qu’à l’engagement sur le long terme. 
Les nouveaux instruments numériques et les nouvelles plateformes ont exacerbé l’individualisme. 
Mais ils ont aussi transformé le paysage et le comportement politiques, en confortant plus que jamais chacun dans ses opinions, en leur évitant l’épreuve de la critique ou de vues divergentes. 
Il en résulte – qui s’en étonnerait ? – cette culture numérique de la diabolisation, de la maltraitance, du harcèlement et de la manipulation que nous observons aujourd’hui. 
La volatilité politique actuelle est due, pour une grande part, à ces nouvelles façons de penser et de communiquer. 
La technologie et la finance ont adopté le même ethos : détruire la continuité et glorifier la déstabilisation. 
Les défauts révélés par l’effondrement de Lehman Brothers ne concernent pas le seul monde de la finance, mais la société du XXIe siècle et la façon dont s’y pratique la politique. 
Ironie sur sort, la crise qui s’en est suivie, dont on pouvait espérer qu’elle serve d’avertissement, semble avoir accéléré l’avènement d’une période de court-termisme, déterminée par la technologie. 


Le plan de relance américain: plus de dollars que de bruit… 
MILAN – L’excès de levier des secteurs financier et immobilier, qui caractérise l’avant-crise américaine, s’est traduit par une bulle d’actifs, dont l’effondrement s’est soldé par des bilans diversement négatifs. 
Il a fallu, par contrecoup, rétablir la valeur des actifs, bloquer les leviers et assainir les bilans, et on assiste aujourd’hui à la hausse du taux d’épargne, à un déclin important de la demande intérieure et à une forte augmentation du chômage. 
Les Etats-Unis sont maintenant confrontés à la grande question de savoir si le maintien des incitations fiscales et monétaires peut – comme certains le pensent – contribuer à redresser l’économie, ou non. 
Certes, au pire de la crise, la combinaison des incitations fiscales et d’une détente monétaire d’envergure a eu pour effet d’éviter le gel du crédit et d’enrayer la spirale descendante du prix des actifs et de l’activité de l’économie réelle, mais cette période est révolue. 
La période d’avant-crise, une période de consommation des plus-values qui, du moins partiellement, se sont avérées éphémères, a évidemment conduit à une période d’après-crise, caractérisée par la stagnation des dépenses, la baisse de la demande et la hausse du chômage. 
On peut y remédier par une politique anticyclique , mais on ne peut ni défaire le mal qui a été fait, ni pousser la reprise au-delà de certaines limites. 
Résultat pour le revenu des ménages, les avantages liés aux incitations provisionnées par le déficit sont aujourd’hui diminués par la tendance à sauvegarder et à recouvrer la valeur nette. 
Du côté des affaires, l’investissement et l’emploi ne répondent à la demande qu’une fois que les stocks ont accompli leur cycle. 
Tant que la demande ne sera pas de retour, les affaires resteront en mode compression des dépenses. 
Le vrai problème, c’est que face à une économie qui bloque les leviers et dont les bilans, les exportations et la configuration microéconomique – bref, ce qui fait son potentiel de croissance – sont en cours de restructuration, les dépenses qui creusent délibérément le déficit jouent maintenant perdant. 
Cette restructuration adviendra, dépenses déficitaires ou pas, mais il ne faut pas que les politiques évacuent le fait qu’il y a des limites à la vitesse de cette restructuration. 
Un excès de vitesse ne sera pas seulement dommageable à l’équilibre budgétaire, à la stabilité et à la solidité du dollar, mais fragilisera l’économie et les finances publiques et les exposera à de futurs chocs, bien supérieurs aux modestes profits à court terme de l’investissement et de l’emploi. 
La demande va se réveiller, mais lentement. 
Certes, le prix des actifs a suffisamment récupéré pour améliorer les bilans, mais sans doute pas encore suffisamment pour améliorer la consommation. 
Avant que la celle-ci ne bénéficie des retombées, il faudra attendre un bon moment que les bilans, des ménages comme des affaires, soient plus complètement consolidés. 
Une partie de la demande pourrait reprendre, grâce à la demande extérieure de pays qui affichent aujourd’hui un excédent commercial (Chine, Allemagne et Japon, entre autres). Cela implique également une évolution structurelle de ces économies, et c’est donc synonyme de temps. 
D’autant qu’une plus forte demande extérieure exigera de l’économie américaine qu’elle se soumette, elle aussi, à des changements structurels. 
Il n’est pas question de minimiser l’importance du rééquilibrage de la demande globale, bien au contraire, mais dans les économies avancées, notamment aux Etats-Unis, c’est un objectif qui tient davantage d’une consolidation de la croissance mondiale en trois ou cinq ans, que d’un retour à court terme à l’équilibre et à l’emploi. 
Aujourd’hui, le meilleur usage que l’on peut faire des déficits et de la dette publique c’est de les aiguiller sur les problèmes distributionnels, notamment le chômage, observé et potentiel. 
Dans une récession bilancielle de grande ampleur comme celle que l’on connaît, il faut que l’assurance chômage soit importante et prolongée. 
Soutenir que cela dissuade les chômeurs de chercher du travail, cela se défend en temps normal, mais pas en ce moment. 
Le chômage d’aujourd’hui est structurel, après tout. 
Il n’est pas imputable à des incitations déraisonnables. 
Il faut augmenter et allonger les prestations de chômage pour une durée discrétionnaire limitée, et une fois les obstacles structurels levés, les prestations pourront de nouveau se plier à leurs anciennes normes. Agir ainsi permettra non seulement de réduire l’inégalité du fardeau qui accable aujourd’hui les chômeurs, mais aussi de soutenir la consommation et peut-être d’amener ceux qui craignent de perdre leur emploi à ne pas trop se réfugier dans l’épargne. 
La politique monétaire est un exercice d’équilibre autrement plus complexe et difficile. 
Une politique plus offensive en matière de taux d’intérêt entraînerait une baisse du prix des actifs (ou du moins un ralentissement de l’appréciation des taux de change), une augmentation du service de la dette à taux variable, des difficultés bilancielles supplémentaires et des blocages de levier incontrôlés, comme des saisies. 
Tout ceci retarderait la reprise, au risque de la mettre au point mort. 
Exclure cette approche n’est pas non plus sans conséquences. 
Le crédit à bas prix n’a pas d’effet sensible sur la consommation à court terme, mais il peut entraîner une inflation et une mauvaise allocation d’actifs. 
Le reste du monde préférerait dans l’ensemble un dollar plus fort, moins d’influx de capitaux avec leur parfum de portage, et une moins grande nécessité de contrôler l’appréciation de leur propre monnaie, pour en éviter l’impact négatif sur la compétitivité de leur économie. 
Bref, une politique monétaire, comme celle que l’on suit actuellement pour l’économie fragile des Etats-Unis, aboutira à des aberrations au niveau mondial qui appelleront à des réactions de la part de nombreux pays. 
En incriminant la défaillance du système financier et le rôle du crédit laxiste dans l’escalade du risque systémique, les politiques ont fait de la crise un portrait qui a inoculé aux populations de l’économie réelle le sentiment d’avoir été des victimes – des victimes, malgré tout, qui se livraient encore, juste avant la crise, à l’achat frénétique de maisons, de vacances, de téléviseurs, et d’automobiles. 
Cette appréciation de la crise a conduit, en dépit d’un faible gain marginal, à abuser des mesures de soulagement. 
Le plus important aujourd’hui, c’est le soutien aux demandeurs d’emploi, la stabilité des finances publiques avec un plan de réduction du déficit clairement expliqué, plus de transparence sur les perspectives de croissance à moyen terme, et un rétablissement cohérent, consacré au rééquilibrage des bilans sans un recours systématique au gouvernement. 


Les cinq leçons d'un régime populiste 
VARSOVIE – Jarosław Kaczyński, le leader de facto de la Pologne, est devenu, aux côtés de Donald Trump, un avatar de la menace populiste envers le modèle démocratique occidental. 
Alors que l'investiture de Trump au poste de Président des États-Unis aura lieu le 20 janvier, il vaut la peine de réfléchir sur la première année de régime populiste en Pologne. 
Les résultats sont contraires aux attentes. 
L'interprétation classique de ce qui attend les États-Unis (et peut-être la France et les Pays-Bas), en 2017 est un dirigeant qui adopte des mesures contradictoires qui bénéficient principalement aux riches. 
Les pauvres vont perdre, parce que les populistes n'ont aucun espoir de rétablir les emplois dans l'industrie, malgré leurs promesses. 
Et l'afflux massif de migrants et de réfugiés va continuer, parce que les populistes n'ont aucun plan pour s'attaquer aux causes profondes du problème. 
En fin de compte, les gouvernements populistes, incapables de gouverner efficacement, vont s'effondrer et leurs dirigeants vont ou bien être frappés d'impeachment, ou bien ne seront pas réélus. 
Kaczyński a été confronté à des attentes de ce genre. 
Les libéraux polonais pensaient qu'il allait travailler au profit des riches, créer le chaos et se prendre lui-même les pieds dans le tapis, ce qui s'est produit précisément en 2005-2007, lorsque le parti de Kaczyński Droit et Justice (PiS) a gouverné la Pologne. 
Mais les libéraux ont eu tort. 
Le PiS s'est transformé, d'une nullité idéologique en un parti qui a réussi à introduire des changements frappants, avec efficacité et en un temps record. 
D'autres pays qui anticipent en ce moment un régime populiste devraient prendre note de ses principales caractéristiques. 
Non au néolibéralisme. 
En 2005-2007, le PiS a mis en œuvre une politique économique néo-libérale (par exemple, l'élimination de la plus haute tranche de l'impôt sur le revenu et l'impôt sur les biens) ; cette fois, il a adopté la plus grande politique de transferts sociaux de toute l'histoire contemporaine de la Pologne. 
Les parents reçoivent 500 zlotys (120 dollars) de prestations mensuelles pour chaque enfant après leur premier, ou pour tous les enfants dans les familles plus pauvres (le revenu mensuel net moyen est d'environ 2 900 zlotys, bien que plus des deux tiers des Polonais gagnent moins). 
En conséquence, le taux de pauvreté a diminué de 20 à 40 % et de 70 à 90 % chez les enfants. 
La liste est longue : en 2016, le gouvernement a introduit la gratuité des médicaments pour les personnes de plus de 75 ans. 
Le salaire minimum dépasse maintenant ce que les syndicats avaient demandé. 
L'âge de la retraite a été ramené de 67 ans pour les hommes et les femmes, à 60 ans pour les femmes et 65 ans pour les hommes. 
Le gouvernement prévoit également des allégements fiscaux pour les contribuables à faibles revenus. 
Le rétablissement de « l'ordre. » 
Les institutions indépendantes sont le plus important ennemi du populisme. 
Les dirigeants populistes sont des maniaques du contrôle. 
Pour les populistes, c'est la démocratie libérale qui conduit au chaos, qui doit être « mise en ordre » par un « gouvernement responsable. » 
Le pluralisme des médias d'information conduit au chaos. Un pouvoir judiciaire indépendant signifie le chaos juridique. 
Une administration publique indépendante crée le chaos institutionnel. Et une société civile forte est le terreau de querelles et de conflits chroniques. 
Mais les populistes estiment que ce chaos n'apparaît pas de lui-même. C'est le travail de puissances étrangères perfides et de leurs marionnettes nationales. 
Pour « rendre sa grandeur à la Pologne », le héros doit vaincre ses traîtres, qui ne sont pas des prétendants égaux face au pouvoir. 
Les dirigeants populistes sont donc obligés de limiter les droits de leurs adversaires. 
En effet, leur idéal politique n'est pas l'ordre, mais plutôt la subordination de toutes les bases du pouvoir indépendant qui pourraient les défier : les tribunaux, les médias, les entreprises, les institutions culturelles, les ONG et ainsi de suite. 
Dictature électorale. 
Les populistes savent comment gagner les élections, mais leur conception de la démocratie ne va pas plus loin. 
Au contraire, les populistes considèrent les droits des minorités, la séparation des pouvoirs publics et les médias indépendants (les éléments de base du libéralisme), comme autant d'atteintes au régime de la majorité et donc à la démocratie elle-même. 
L'idéal politique qu'un gouvernement populiste cherche à obtenir est essentiellement une dictature élue. 
Une expérience américaine récente suggère que cela peut être un modèle durable. 
Après tout, tout dépend de la façon dont ceux qui sont au pouvoir décident d'organiser des élections, qui peuvent inclure une redéfinition des circonscriptions électorales, ou une modification des règles qui régissent le financement des campagnes électorales, ou la publicité politique. 
Les élections peuvent être falsifiées de façon imperceptible. 
La force prime le droit. 
Les populistes ont bénéficié de la diffusion de fausses nouvelles, en exerçant la calomnie contre leurs adversaires et en promettant des miracles que les principaux médias traitent comme des promesses de campagne normales. 
Mais c'est une erreur de croire que la vérité est une arme efficace contre la post-vérité. 
Dans un monde de post-vérité, c'est le pouvoir, pas la vérification des faits, qui est décisif. 
Celui qui est plus impitoyable et qui a le moins de scrupules l'emporte. 
Les populistes sont à la fois inconvenants et en pleine ascension. 
Les partisans de Trump, par exemple, en sont venus à considérer la vulgarité comme une preuve de crédibilité et d'autre part, la courtoisie, la vérité et la raison comme autant de preuves d'élitisme. 
Si les gens sont moins bien lotis sous une démocratie libérale, tant pis pour la démocratie libérale. 
Ceux qui souhaitent s'opposer au populisme doivent accepter le fait que la vérité ne suffit pas. 
Ils doivent également faire preuve de détermination et de brutalité, mais sans devenir le miroir de leurs adversaires. 
La situation actuelle en Pologne peut être un exemple utile. 
Après une année de recul, les deux plus grands partis d'opposition ont commencé à occuper le Sejm (le Parlement de Pologne), pour protester contre un vote sur le budget de l'État. 
Ils tendent un piège au gouvernement de Kaczyński : céder ou avoir recours à la violence. 
Dans les deux cas, il perd. 
Le nationalisme n'est pas mort. 
Malheureusement, celui qui ne sera pas perdant, en Pologne et ailleurs, c'est le nationalisme, la seule idéologie qui a survécu à l'ère post-idéologique.En faisant appel aux sentiments nationalistes, les populistes ont remporté des soutiens partout, quel que soit le système économique ou la situation, parce que ces soutiens s'alimentent de l'extérieur, à savoir par l'afflux de migrants et de réfugiés. 
Les hommes politiques traditionnels, surtout à gauche, n'ont en ce moment aucun message efficace sur cette question. 
L'opposition aux migrations est en contradiction avec leurs idéaux, tandis que les encourager signifie leur défaite électorale. 
Mais le choix doit être clair. 
Soit les adversaires du populisme changent radicalement de discours au sujet des migrants et des réfugiés, soit les populistes vont continuer à gouverner. 
Les migrants et les réfugiés perdent dans les deux scénarios, mais dans le second, il en va de même pour la démocratie libérale. 
De tels calculs sont ignobles (et oui, destructeurs pour les valeurs libérales), mais les populistes, comme nous l'avons vu, sont capables de bien pires compromis. 
Après une année de populisme en Pologne, M. Kaczynski a réussi à établir un contrôle sur deux thèmes chers aux électeurs : les transferts sociaux et l'immigration. 
Tant qu'il contrôle ces deux bastions de l'opinion de l'électorat, il n'a rien à craindre. 
Ceux qui cherchent à s'opposer à Trump (ou à Marine Le Pen lors des élections présidentielles d'avril en France), peuvent en tirer leurs propres conclusions. 

La réinitialisation révolutionnaire de l’Egypte 
LE CAIRE – Que Mohamed Morsi, le tout premier président démocratiquement élu de l’Egypte, ait été écarté du pouvoir par un coup militaire est discutable, mais il est indéniable que les manifestations du 30 juin à l’origine de son éviction ont constitué le plus important mouvement de masse de l’histoire de l’Egypte. 
Il est aussi la preuve flagrante de l’échec de la première phase de la révolution égyptienne. 
Les hommes politiques, les généraux, et les juristes ne sont pas parvenus à dépasser leurs petits intérêts pour composer le socle d’une nouvelle république. 
Le départ forcé d’un président élu aurait du être évité – l’opposition libérale aurait pu apaiser la colère populaire en obtenant du gouvernement quelques concessions jusqu’aux élections législatives, programmées plus tard cette année. 
Et ils auraient pu alors convaincre les Frères musulmans de Morsi d’accepter les compromis nécessaires. 
Les conséquences les plus dangereuses de l’éviction de Morsi sont devenues évidentes le 8 juillet dernier lorsque les forces de sécurité ont ouvert le feu sur les dizaines de milliers de ses partisans qui s’étaient réunis au Caire pour exiger son retour, provoquant la mort de plus de 50 personnes. 
Les Egyptiens craignent maintenant une situation comparable à celle de l’Algérie en 1962, lorsque les militaires supprimèrent les élections et déclenchèrent une guerre civile sanglante, ou à celle du Pakistan en 1999, lorsque le général Pervez Musharraf organisa un coup qui fut célébré, avant d’être regretté, contre le Premier ministre Nawaz Sharif. 
La situation en Egypte n’a jamais été aussi volatile depuis l’éviction de l’ancien président Hosni Moubarak au début de l’année 2011. 
Mais les erreurs du passé ont aussi appris aux Egyptiens des leçons importantes sur ce qu’exige une transition réussie. 
La première transition n’a pas su réunir une légitimité populaire suffisante. 
Plutôt que d’unir les différentes forces politiques autour d’un ensemble d’institutions démocratiques admises, le processus constitutionnel n’est parvenu qu’à polariser la société sur une ligne identitaire, en grande partie du fait d’un scénario défectueux : contrairement à la Tunisie, un président avec les pleins pouvoirs a été élu avant qu’une nouvelle constitution ait été produite. 
Les incitations de Morsi ont été de consolider le pouvoir plutôt que de produire une constitution inclusive ; mise au référendum, la version préliminaire soutenue par les Frères musulmans a été approuvée par 64% des votants, mais avec un taux de participation de seulement 33%. 
Les forces d’opposition en portent aussi la responsabilité ; ils ont refusé de coopérer avec les Frères musulmans, pariant sur le fait que l’isolation politique et l’économie en berne finiraient par fragiliser leurs opposants. 
La seconde révolution a mis en lumière la réticence d’une grande part de la population diversifiée de l’Egypte à accepter ce processus non inclusif. 
Ceux qui sont descendus dans la rue pour exiger la reprise du processus – des Egyptiens majoritairement laïques, libéraux, et éduqués – n’étaient pas seulement motivés par des doléances politiques et économiques, mais aussi, comme les classes moyennes rétives ailleurs dans le monde, par des aspirations à la liberté et à l’inclusivité. 
Dans un tel contexte, les progrès futurs dépendent de trois facteurs majeurs. 
D’abord, l’Egypte a besoin d’une constitution largement acceptée et d’une feuille de route politique. 
Le nouveau processus de transition doit se faire dans le consensus, avec comme principe directeur : « pas de vainqueur, pas de vaincu ». 
La révision de la constitution doit faire l’objet d’un débat public, et le texte qui en résultera doit réunir le soutien d’une super-majorité dans le cadre d’un referendum populaire. 
Faire en sorte que les groupes islamiques soient inclus dans le processus politique est une condition préalable à toute avancée. 
Les islamistes égyptiens ont troqué la militance par la violence pour la modération et la participation lorsqu’ils ont décidé de participer aux élections parlementaires sous le règne de Moubarak. 
Les récents évènements menacent ce renversement historique. 
Si les Islamistes ne sont pas intégrés de manière permanente dans la vie politique, l’Islam politique adoptera des formes d’autant plus violentes à l’avenir. 
Deuxièmement, les nouveaux dirigeants du pays devront introduire des mesures impopulaires destinées à revitaliser l’économie affaiblie. 
Cela nécessitera d’expliquer à la population les réels défis économiques auxquels le pays est confronté. 
Le nouveau gouvernement doit parvenir à convaincre la classe moyenne d’accepter une baisse des subventions énergétiques, qui représentent actuellement 30% des dépenses publiques, et assurer une meilleure régulation de la concurrence et de la démocratisation du crédit. 
Il doit protéger les pauvres, assurer leur sécurité et un plus grand accès aux services, et les convaincre que les réformes seront à leur avantage. 
Finalement, la « rue » devra maintenir la pression sur les hommes politiques pour faire en sorte que la transition aboutisse à un accord politique acceptable aux yeux de l’ensemble des parties prenantes. 
La rue est maintenant devenue beaucoup plus stratégique. 
Tamarod, le mouvement populaire à l’origine des récentes manifestations qui a réuni des millions de signatures pour une pétition revendiquant des élections présidentielles anticipées, a obligé les partis libéraux divisés à se rapprocher. 
Les partisans de Morsi ont effectivement fait preuve de résilience, mais la popularité croissante des autres partis religieux traduit une insatisfaction vis-à-vis des Frères, y compris parmi des Islamistes. 
Toute avancée implique un dialogue et des compromis. 
L’agenda de la feuille de route annoncé par le président par intérim Adli Mansour est un bon point de départ – d’abord une constitution, puis un parlement, et enfin un président. 
Le Premier ministre par intérim Hazem El-Beblawi, un économiste hautement considéré, gestionnaire expérimenté et diplomate, est héritier de la mosquée Al-Azhar, la plus haute autorité de l’Islam sunnite, et respecté. 
Il est idéalement placé pour diriger un cabinet technocratique de dernier ressort. 
Mansour comme Beblawi peuvent s’élever au-dessus des tentations de court terme, parce qu’ils ne participeront pas aux prochaines élections. 
Entre temps, les militaires devraient être ramenés à la raison à la suite de leur récente maladresse et choisir de faire profil bas. 
La transition démocratique de l’Egypte peut encore être un succès. Mais parvenir à des institutions plus inclusives et durables nécessitera des Egyptiens qu’ils prennent la pleine mesure des principales erreurs commises durant les deux années et demi qui viennent de s’écouler. 

Leçons à retenir de l'insouciance fiscale de l'Amérique 
George W. Bush a fait bien plus pour anéantir la politique économique des Etats-Unis que tous les autres présidents de l'histoire américaine, dépassant même son mentor, Ronald Reagan. 
En seulement trois années de mandat, il a détruit un consensus politique fragile qui avait demandé dix ans d'efforts et qui pourrait nécessiter une autre décennie pour être reconstruit. 
Ce faisant, Bush a risqué la santé économique et la stabilité sociale sur le long terme de l'Amérique. 
Etant donné que les défis budgétaires sur le long terme que gèrent les Etats-Unis d'une manière extrêmement maladroite ne sont pas les seuls défis existants, les bévues fiscales de l'Amérique offrent des leçons importantes aux autres pays. 
Le principal problème posé par la politique fiscale est que les politiciens peuvent aisément se rendre provisoirement populaires en diminuant les impôts et en augmentant les dépenses publiques tout en accumulant des dettes publiques massives et en laissant leur remboursement aux futurs élus. 
Ce stratagème peut durer quelques années, mais les déficits budgétaires et la dette publique grandissante imposent plus tôt que prévu un changement douloureux de politique. 
Un politicien cynique peut toutefois acheter sa réélection et peut-être être parti à la retraite lorsque la crise arrive. 
On pourrait imaginer qu'après des décennies d'épisodes semblables d'irresponsabilité politique dans les pays du monde entier, les électeurs seraient allergiques à ce type de stratagème. 
Cependant, Bush l'applique de nouveau en s'achetant aujourd'hui une popularité en distribuant des réductions d'impôts massives tout en augmentant simultanément les dépenses militaires et les dépenses en matière d'éducation et de santé. 
Le déficit budgétaire ainsi obtenu équivaut à plus de 5 % du PNB. 
Pire encore, les perspectives budgétaires à long terme de l'Amérique étaient déjà inquiétantes avant que Bush ne commence à appliquer ses politiques imprudentes. 
La population américaine est vieillissante, de sorte que les coûts des systèmes de retraite et de soins de santé financés par des fonds publics augmenteront en flèche. 
Des calculs approfondis montrent que les revenus qui seront dégagés grâce aux politiques fiscales prônées par Bush sont susceptibles de ne pas atteindre les dizaines de trillions de dollars qui représentent les coûts des retraites publiques, des soins de santé et d'autres dépenses fiscales attendues par la population. 
A un certain moment dans le futur, il faudra augmenter fortement les recouvrements d'impôts, réduire drastiquement les dépenses publiques, ou les deux, pour pallier aux actions de Bush. 
Alors pourquoi la population soutient-elle ses politiques ? 
Parce qu'elle comprend peu ces conséquences sur le long terme, ou qu'elle s'en soucie peu, même si ces conséquences auront finalement un impact sur la majorité des Américains. 
Les contribuables les plus riches sont bien entendu heureux car ils ont bénéficié de la majeure partie des réductions d'impôts. 
Aussi étonnant que cela puisse paraître, les 5 % les plus riches des contribuables américains ont bénéficié d'environ la moitié des réductions d'impôts et ces riches contribuables attendent clairement que les autres 95 % (les classes moyennes et les pauvres) supportent la majorité des futures réductions des dépenses et augmentations des impôts. 
Entre-temps, Bush a convaincu un grand nombre d'électeurs pauvres et d'électeurs des classes moyennes qu'ils devraient également être satisfaits de leur sort, sans leur dire qu'ils devront payer leurs petites réductions d'impôts par des réductions bien plus conséquentes des futurs services gouvernementaux si les politiques de son administration prévalent sur le long terme. 
Si les Américains avaient une mémoire politique, ils comprendraient qu'ils ont déjà gravi cette « montagne russe » fiscale au cours des 20 dernières années. 
Ronald Reagan a également pris ses fonctions en promettant de massives réductions d'impôts et d'importantes augmentations des dépenses militaires. 
Cela s'est terminé par un déficit budgétaire énorme au milieu des années 1980. 
Les réductions d'impôts ont rendu Reagan extrêmement populaire et lui ont permis d'être réélu en 1984. 
Il a alors fallu une décennie (à partir du second mandat de Reagan jusqu'aux mandats de George Bush, Sr. et de Bill Clinton) pour revenir à un budget excédentaire. 
Bien entendu, ce résultat a nécessité l'approbation de nouvelles augmentations d'impôts, ce qui a coûté sa réélection à George Bush, Sr. et a débouché sur la politique polarisée des années 1990. 
L'histoire a de grandes chances de se répéter. 
Certains idéologues de droite dans l'Administration Bush estiment que les déficits budgétaires actuels entraîneront en fin de compte une réduction drastique des dépenses sociales du gouvernement. 
Ils espèrent démanteler des programmes tels que la Sécurité sociale et Medicare. 
Mais la population américaine soutient fermement ces programmes sociaux. 
Ainsi la stratégie qui consiste d'abord à réduire les impôts afin d'entraîner obligatoirement par la suite des réductions dans les programmes sociaux est vouée à l'échec et entraînera immanquablement l'augmentation des taux d'imposition. 
D'autres idéologues de l'Administration Bush soutiennent que les réductions d'impôts jouent un rôle crucial pour sortir les Etats-Unis de la récession. 
Cet argument est également erroné. 
L'économie de l'Amérique aurait pu se redresser sans les réductions d'impôts, et peut-être encore plus solidement. 
Dans tous les cas, c'est une erreur monumentale que de fonder les politiques fiscales à long terme sur le cycle économique à court terme. 
Les autres pays ont deux leçons essentielles à retenir de cette situation. 
La première, c'est que les déficits budgétaires imminents des Etats-Unis limiteront tôt ou tard la puissance internationale de l'Amérique. 
Les Américains ont soutenu la guerre en Irak uniquement parce qu'ils n'avaient pas à la subventionner par des impôts plus élevés. 
Lorsque les Américains seront contraints de choisir entre des aventures étrangères et des impôts plus élevés, ils seront bien moins enclins à soutenir des opérations militaires onéreuses à l'étranger. 
En effet, les Etats-Unis seront profondément divisés intérieurement lorsque la population sera aux prises avec le désordre fiscal laissé par Bush. 
La deuxième leçon, c'est que les pays doivent planifier leurs budgets en fonction des coûts fiscaux croissants occasionnés par une population vieillissante. 
Les conditions budgétaires à long terme sont rarement prises en compte par les contribuables ou le parlement. 
Les gouvernements doivent être amenés à soumettre des évaluations budgétaires sur le long terme en même temps leurs propositions de budget annuel afin de réduire la tendance vers une manipulation politique sur le court terme du budget. 
Les Etats-Unis peuvent jouer le rôle d'un signal d'alarme pour les autres pays. 
La Maison Blanche devrait donner aux autres pays le même conseil que les magiciens à la télévision donnent à leurs spectateurs : « N'essayez pas de faire pareil chez vous ». 


Le syndrome Détroit 
SINGAPOUR – Lorsque la ville de Détroit s’est déclarée en faillite la semaine dernière, elle est devenue le plus gros cas de faillite d’une ville dans l’histoire des Etats-Unis. 
La population de Detroit a chuté de 1,8 million d’habitants en 1950, alors la cinquième ville du pays, à moins de 700 000 aujourd’hui. 
Ses fondations industrielles se sont écroulées. 
Et pourtant, nous vivons dans un monde où les villes ne se sont jamais aussi bien portées. 
Pour la première fois dans l’histoire, plus de la moitié de la population mondiale est urbaine, et l’on estime que les centres urbains génèrent 80% du PIB global – des proportions qui devraient augmenter compte tenu de l’urbanisation rapide des pays émergeants. 
Donc, quelles sont les leçons à tirer des difficultés de Détroit ? 
Déjà dans les années 90, de nombreux experts suggéraient que les villes perdraient de leur pertinence avec le développement technologique. 
On pensait que l’internet et les communications mobiles, puis les technologies balbutiantes rendraient caduque la nécessité de vivre dans des centres urbains peuplés et chers. 
Mais on a plutôt assisté à une très forte augmentation de la population dans des villes comme New York et Londres depuis 1990, après des années de déclin. 
L’une des raisons pour cela est la nature de la vie au 21ème siècle. 
Auparavant, la vie dans les pays développés était organisée autour de routines quotidiennes : les gens partaient travailler à l’usine ou au bureau, rentraient à la maison pour diner en famille, regardaient leur programme favori à la télévision, allaient dormir, et répétaient ce cycle le lendemain. 
De tels cycles réguliers ne sont plus adaptés à la vie de la plupart des gens. 
Au cours d’une journée de travail, les gens intègrent de nombreuses activités – ils peuvent travailler au bureau, mais ils peuvent aussi retrouver un ami pour le déjeuner, aller à la salle de gym, accomplir des tâches, voyager pour affaire, acheter en ligne, etc. 
De même, le temps à la maison ne s’organise plus de la même manière qu’auparavant : les gens travaillent en ligne ou par conférences téléphoniques tout en gérant leur vie de famille. 
Nous avons déterminé que cette vie multimédia est meilleure dans les villes, car celles-ci concentrent de multiples infrastructures et équipements – aéroports, boutiques, écoles, parcs, et équipements sportifs mais aussi boites de nuit, bars et restaurants. 
Une autre raison est que les villes ont gagné en importance en tant que centres d’innovation et de créativité. 
Jusqu’au XIXème siècle, l’innovation était portée principalement par des généralistes et des bricoleurs, ce qui veut dire que l’accumulation de nouvelles connaissances était lente, mais que leur diffusion dans différents domaines était rapide. 
Au XXème siècle, la création de connaissance est devenue un travail de spécialistes, ce qui a accéléré la création de connaissance, mais a retardé les applications interdisciplinaires. 
Cependant, de récentes études ont montré que cette source d’innovation ralentit rapidement (la productivité d’un chercheur américain serait aujourd’hui inférieure de 15% à celle d’un même chercheur en 1950). 
L’innovation se fonde désormais de plus en plus sur le mélange et l’intégration de connaissances dans différents domaines de spécialisation. 
Certaines villes sont idéalement adaptées pour cela, parce qu’elles concentrent différents types de capital humain et encouragent les interactions aléatoires entre des personnes aux savoirs et aux compétences diverses. 
Le problème avec ce modèle urbain postindustriel est qu’il favorise fortement les villes généralistes qui peuvent réunir différents types d’aménagements et d’infrastructures, et de capital humain. 
En effet, la dynamique de croissance peut être si forte pour certaines villes à succès qu’elles peuvent faire de l’ombre à des rivales plus petites (par exemple Londres par rapport aux villes du nord de l’Angleterre). 
Certaines villes spécialisées pourraient aussi tirer leur épingle du jeu dans ce monde. Mais, comme pour Détroit et sa longue dépendance sur l’industrie automobile, les villes qui ne reposent que sur une seule industrie ou un avantage géographique temporaire peuvent être durement touchées. 
Tout cela est d’importance pour les économies émergentes. 
Dans le cadre de la transformation de la Chine en « usine du monde », la part de sa population urbaine a explosé, passant de 26,4% en 1990 aux alentours de 53% aujourd’hui. 
Les grandes villes cosmopolites comme Pékin ou Shanghai ont explosé en taille, mais une grande part de la migration urbaine a été canalisée vers les villes industrielles de petite et moyenne taille qui ont poussé comme des champignons depuis une dizaine d’années. 
Grâce à un regroupement des infrastructures industrielles et au système hukou de permis spécifique de résidence urbaine, les autorités ont remarquablement bien maitrisé ce processus. 
Ce processus de croissance urbaine est cependant sur le point de se déliter. 
A l’heure où la Chine est sur le point de modifier son modèle économique pour abandonner les investissements lourds et la production de masse, un grand nombre de ces petites villes vont perdre leurs industries. Et cela va coïncider avec une ralentissement démographique qui devrait entrainer une diminution de la main d’œuvre et un ralentissement de l’exode rural vers les villes (la population rurale est aujourd’hui disproportionnellement constituée de personnes âgées). 
Entre temps, les attraits postindustriels des villes comme Shanghai et Pékin attireront les enfants les plus talentueux et les mieux formés des travailleurs industriels d’aujourd’hui. 
Contrairement aux migrants ruraux qui viennent chercher un travail industriel, il sera beaucoup plus difficile de canaliser les professionnels éduqués et créatifs utilisant le système hukou. 
La prospérité de certaines villes à succès absorbera donc le capital humain et l’éloignera des centres industriels moins attrayants, ce qui entrainera un cercle vicieux de déchéance et de chute de la productivité. 
Des histoires comme celle de Détroit se sont vérifiées à plusieurs reprises dans les pays développés au cours du dernier demi-siècle. Et comme le suggère le destin des villes du nord du Mexique, les économies émergentes ne sont pas immunisées contre ce processus. 
C’est la raison pour laquelle la Chine doit se préparer à cette échéance. 
Plutôt que de faire pousser des villes industrielles à l’emporte-pièce, la Chine doit réadapter et moderniser ses villes existantes. 
Dans la mesure où sa population diminue, il serait même peut être plus utile de fermer certaines villes dont le profil n’est plus viable et de consolider. 
Le destin de Détroit devrait servir d’avertissement, non seulement pour la Chine, mais aussi pour la prochaine génération de pays (comme l’Inde, par exemple) qui s’urbanisent. 

Les Leçons du malaise économique japonais 
L'économie japonaise subit un malaise (une croissance ralentie en alternance avec la récession) depuis une dizaine d'années, où les débats intenses ne rencontrent que l'indécision politique. 
Certains, par exemple, prescrivent un déficit budgétaire pour stimuler l'économie ; d'autres, n'ayant pas oublié les déclarations du gouvernement Clinton à propos de la consolidation fiscale ayant étayé la reprise américaine de 1993, demandent la réduction des déficits publics. 
De même, d'autres encore déclarent que la nation a besoin d'une dose homéopathique d'inflation, alors que la banque centrale japonaise continue de résister à l'idée même que l'inflation pourrait améliorer les problèmes économiques. 
La confusion sur le remède à prescrire vient en partie du fait que différentes potions s'appliquent à différents problèmes, alors que la majeure partie des débats politiques ne parviennent pas à les distinguer de manière adéquate. 
Je me sens obligé, en ma qualité d'ancien conseiller économique du président Clinton, en fonction durant cette période cruciale qui vit la reprise économique américaine, d'insister sur le côté unique des circonstances américaines de l'époque, soit le début des années 1990. 
Normalement, la réduction du déficit en période de récession économique aggrave justement cette récession, comme l'a démontré l'économiste britannique John Maynard Keynes 70 ans plus tôt. 
En fait, grâce au FMI, nous avons largement eu l'occasion de constater ce qui se produit, aussi bien en Asie de l'Est qu'en Amérique latine, quand une économie en pleine récession essaie d'équilibrer son budget. 
La raison pour laquelle la réduction du déficit fut bénéfique aux États-Unis en 1993 vient du fait que les banques américaines, dont les bilans étaient affaiblis, possédaient d'importantes obligations en portefeuilles à long terme dont la valeur augmentait alors que les intérêts à long terme chutaient. 
Cette baisse des taux d'intérêt qui encouragea l'investissement des entreprises était en partie dû à la stratégie de réduction du déficit à long terme. 
Aujourd'hui, le Japon doit faire face à la déflation et non pas à l'inflation. 
Pendant la Grande Dépression, le célèbre économiste américain Irving Fisher étudia les conséquences préjudiciables de la baisse des prix. 
Mes propres travaux, menés avec Bruce Greenwald de la Columbia University, mettent à jour ces théories en prenant en compte les imperfections des marchés financiers, particulièrement ceux associés aux asymétries de l'information. 
Keynes se souciait de la rigidité des prix, soit l'incapacité des prix et des salaires à baisser quand l'offre de main d'oeuvre et de biens est supérieure à la demande. 
A.C. Pigou, collègue de Keynes à l'université de Cambridge, énonça la théorie standard de l'époque : quand les salaires et les prix chutent de manière suffisante, les consommateurs argentés se sentent suffisamment nantis (étant donné que tout est devenu bon marché) pour commencer à dépenser et régénèrent l'économie. 
Ce à quoi Keynes répondit par l'idée fameuse qu'après tout, nous mourons tous un jour. 
La critique de Fisher, cependant, fut encore plus virulente et très pertinente dans le cas du Japon au vu des circonstances actuelles : quand les prix chutent, les débiteurs, dont les obligations sont fixées en terme nominal (dans ce cas, en yen), ont de plus grandes difficultés pour régler leurs dettes. 
En termes réels, ils sont forcés de rembourser toujours plus à leurs créditeurs. 
Certains débiteurs font faillite, et le problème des débiteurs devient le problème des banques, tandis que d'autres doivent r��duire leurs dépenses, ce qui renforce la récession. 
La chute des prix entraîne aussi une augmentation significative du taux d'intérêt réel, même quand le taux d'intérêt nominal est très bas, prenant en compte la déflation. Ainsi, les investissements sont eux aussi découragés. 
En bref, la chute des prix aggrave la situation économique à court terme. 
Comment peut-on renverser le cours de la déflation japonaise ? 
Si l'on part du principe que le gouvernement japonais finance en partie ses déficits en faisant fonctionner la planche à billets plutôt qu'en empruntant, certains individus et certaines entreprises qui reçoivent cet argent pourraient simplement le conserver tandis que d'autres pourraient choisir de le dépenser en biens et services, stimulant ainsi l'économie. 
De même, des dépôts plus élevés pourraient simplement venir s'ajouter aux excès de liquidité des banques, pourtant d'autres banques pourraient trouver intéressant de prêter plus, relançant ainsi un peu plus l'économie. 
Un programme bien rythmé pourrait apporter suffisamment à la demande globale pour offrir à l'économie un ballon d'oxygène et renverser le phénomène de déflation, déclenchant ainsi un cercle vertueux. 
Des prix élevés permettraient aux débiteurs de se remettre sur pied, ce qui leur permettraient éventuellement de dépenser plus. 
Le yen, entre temps, s'affaiblirait, favorisant les exportations, et même si le taux de change réel ne variait que très peu, étant donné la position de créditeur principal du Japon, la valeur du yen en avoirs étrangers augmenterait, stimulant encore plus l'économie. 
Bien sûr, ceux qui sont atteints par la paranoïa de l'inflation pourraient s'inquiéter : une telle politique ne mènerait-elle pas tout simplement à une spirale inflationniste ? 
Aucuns travaux économiques ne peuvent défendre cette inquiétude. 
Pour les pays où l'inflation est faible ou modérée, de faibles augmentations de l'inflation ne mènent pas à une inflation galopante, quoi qu'en disent les dirigeants des banques centrales. 
Bien sûr, si le gouvernement japonais activait la planche à billets a tour de bras, comme le firent certains pays par le passé, ces inquiétudes seraient fondées. 
Mais le gouvernement japonais a prouvé par le passé combien il agit de manière responsable en matière de fiscalité, au point qu'il pourrait très bien définir au centième près le déficit financé par la planche à billets. 
Quel serait l'impact d'une telle stimulation fiscale sur la confiance dans l'économie japonaise ? 
Rien ne sape la confiance économique aussi profondément que la récession, et il n'y a rien qui sape autant la confiance dans la capacité d'un gouvernement à gérer son économie que les échecs répétés rencontrés dans la gestion des extrêmes de l'inflation ou de la stagnation persistante. 
Restaurer la croissance serait un bienfait pour le Japon, l'Asie et l'économie mondiale. 
Et peut-être surtout, les leçons apprises des politiques de stimulation déterminée seraient-elles inestimables pour d'autres pays devant affronter les mêmes problèmes. 



Comment voler les habits des populistes 
OXFORD – « Ne t'énerve pas, venge-toi ! » 
Cet aphorisme doit devenir la nouvelle norme de la politique démocratique à travers l'Europe, l'Amérique latine, l'Asie et l'Afrique. 
Plutôt que de se plaindre des réussites populistes, les partis politiques établis feraient bien de s'inspirer du modèle populiste. 
Trois leçons, en particulier, méritent toute notre attention. 
La première leçon est de se connecter aux citoyens que l'on souhaite représenter en se renseignant sur eux et en gagnant leur confiance. 
L'époque où les politiciens pouvaient compter sur les machines des partis, les groupes types et le vote traditionnel est révolue. 
L'hypothèse complaisante selon laquelle les citoyens voteront toujours en fonction des consignes de leur parti ou de leur classe est désuète. 
Lors des élections présidentielles et parlementaires françaises de l'année passée, le soutien en faveur du Parti socialiste de centre-gauche et de centre-droit des Républicains s'est effondré. 
De même, les partis politiques établis ont subi des défaites cuisantes lors des élections italiennes du mois dernier. 
Après une décennie de malaise économique, les électeurs sont sceptiques à l'égard des politiciens traditionnels qui rabâchent les mêmes promesses de croissance et d'amélioration des niveaux de vie. 
Aux yeux des travailleurs désabusés, les personnes au pouvoir s'emploient avant tout à s'assurer de leurs propres intérêts personnels. 
Même dans plusieurs des économies les plus fortes du monde, les travailleurs gagnent moins en valeur réelle qu'il y a dix ans. 
Pour citer le directeur de l'OCDE, ils sont « de retour aux affaires, mais à court d'argent. » 
Aux États-Unis, 56 % des ménages ont des revenus en baisse. 
En même temps, les menaces jumelles de l'automatisation et de la délocalisation ont rendu l'emploi plus précaire et ont miné le pouvoir de négociation des travailleurs. 
Qui est responsable de cet état de choses ? 
Ceux qui votent pour des populistes jugent clairement que les politiciens traditionnels sont responsables - ce en quoi ils n'ont peut-être pas tort. 
Contrairement à la croyance populaire, une recherche récente constate que la technologie n'est pas le principal facteur de la baisse des revenus de la main-d'œuvre. 
La situation difficile de détérioration des ouvriers est plutôt due à la perte de pouvoir de négociation et à la baisse du taux de syndicalisation, au désengagement de l'État-providence, à la délocalisation et à la croissance du secteur financier comme part de l'économie. 
Un autre facteur important est la politique fiscale. 
Selon un rapport du Financial Times, les taux réels d'imposition« payés par les 10 plus grandes compagniespubliquesdumonde par capitalisation boursière dans chacun des neuf secteurs » ont chuté de presque un tiers depuis 2000, de 34 % à 24 %. 
Depuis 2008, les taux d'imposition du revenu personnel dans tous les pays ont augmenté de 6 % en moyenne. 
Dans ce contexte, l'apparition des partis et des politiciens populistes n'a rien de surprenant. 
Si une majorité de personnes s'appauvrissent, de dures conséquences se feront sentir au moment du scrutin. 
Pourtant, dans un pays après l'autre, l'establishment politique a été remarquablement lent à reconnaître la situation. 
Voyez par exemple le Brésil, où la campagne bat son plein pour les élections législatives du mois d'octobre prochain. 
Comme toujours, les politiciens traditionnels font campagne sur des promesses de la prudence budgétaire et de croissance économique, bien que rien de tout cela ne trouve un écho chez 50 millions de Brésiliens - presque un quart de la population - vivant en-deçà du seuil de pauvreté et dont le revenu des ménages sont en moyenne de 387,07 dollars par mois. 
En attendant, le candidat présidentiel populiste Jair Bolsonaro propose de donner une arme à chaque Brésilien afin que chacun puisse se défendre. 
Pour les élites, ceci paraît absurde - parce ça l'est. Mais pour les Brésiliens qui s'inquiètent de leur propre sécurité, cela prouve au moins qu'il comprend leur principale préoccupation. 
Savoir ce qui importe à vos électeurs est la base de toute politique électorale. 
Avant de gagner la présidence française et une majorité parlementaire l'année dernière, La République en Marche ! d'Emmanuel Macron (qui s'est appuyé sur une stratégie initiée par les précédentes campagnes réussies du Président américain Barack Obama), a envoyé des bénévoles à travers le pays pour écouter les inquiétudes des électeurs. 
Une deuxième leçon des populistes actuels consiste à utiliser une transmission de messages simple et intuitive pour signaler vos objectifs. 
Oui, des slogans comme « Je protégerai vos emplois » et « Rendre sa grandeur à l'Amérique » paraissent simplistes. 
Mais quelles sont les solutions de rechange sophistiquées ? 
Parler de croissance économique ne fonctionne que quand les citoyens apprécient les avantages de cette croissance. 
Durant des périodes de croissance lente ou inéquitable, les politiciens doivent proposer des réponses plus directes à ce que les citoyens éprouvent. 
Lors du référendum du Brexit au Royaume-Uni, la campagne du Remain, menée avec flegme par le gouvernement le Premier ministre d'alors de David Cameron, a soutenu que quitter l'Union européenne aurait pour conséquence un PIB inférieur, des pertes de marché et une perturbation du secteur financier. 
De tels arguments ont complètement raté le souci principal de la plupart des électeurs. 
En revanche, les Brexiteers ont promis « de reprendre le contrôle » des frontières du Royaume-Uni et ont prétendu - à tort - que le système de santé national bénéficierait d'une manne de 350 millions de livres sterling (490 millions de dollars) par semaine. 
En un mot, les politiciens traditionnels semblent perdus. 
Les universitaires, les experts, les politiques, les entreprises et les leaders de la société civile sont trop lents à formuler de nouvelles mesures économiques à même de séduire le plus grand nombre. 
Certes, la tâche n'est pas aisée. 
Cela exige une bonne dose d'introspection et une vision claire. 
Mais en premier lieu, il faut du temps et de l'énergie pour comprendre la situation difficile de l'électorat et pour élaborer des solutions claires et simples. 
La troisième leçon du modèle populiste est d'être audacieux. 
Dans des périodes difficiles, les citoyens recherchent une vision transformationnelle du futur, pas de légères améliorations. 
Après 30 ans de pragmatisme et de changement incrémentiel, l'heure est au changement de ton. 
Souvenons-nous qu'en1945, Winston Churchill ayant tenu sa promesse de la victoire pour la Grande-Bretagne dans la Seconde Guerre mondiale, a été vaincu aux élections législatives. 
Le gagnant, Clément Attlee, a promis ce qui était effectivement un nouveau contrat social pour des Britanniques lassés de la guerre et vivant toujours de rations. 
Son gouvernement a renchéri en assurant une couverture santé universelle gratuite, une assurance chômage, des retraites, des logements décents et des emplois sûrs dans des entreprises nationalisées. 
Et tout a pourtant été réalisé avec une dette nationale s'élevant à 250 % du PIB. 
L'audace de la vision d'Attlee n'a aucun parallèle de nos jours - c'est bien cela notre plus gros problème. 

Les leçons du tsunami noir 
Le monde a été horrifié par la réaction de l’Amérique face au cyclone Katrina et ses conséquences à la Nouvelle-Orléans. 
Quatre ans après le 11 septembre et avec des milliards de dollars soi-disant dépensés pour se préparer à une autre situation d'urgence, l'Amérique a montré au monde son impréparation, même pour une catastrophe annoncée bien à l'avance. 
La différence entre ce que l'on va appeler le "tsunami noir" de l'Amérique - parce que les principales victimes en sont les pauvres de Louisiane, essentiellement des Noirs - et le tsunami qui a frappé l'Asie en décembre dernier est frappante. 
La catastrophe en Asie a montré la capacité des peuples touchés à transcender des conflits de longues date, à l'exemple des rebelles en Aceh qui ont arrêté les combats pour faire cause commune avec le reste de l'Indonésie. 
A titre de comparaison, la catastrophe qui a frappé la Nouvelle-Orléans et les côtes du Golfe du Mexique ont mis en évidence et aggravé les antagonismes. 
La réaction du gouvernement du président Bush au cyclone a renforcé les Noirs dans leur soupçon que si se sont leurs enfants qui combattent en première ligne dans les guerres de l'Amérique, non seulement ils sont les laissés pour compte de la prospérité américaine, mais ils ne peuvent compter sur aucune solidarité au moment où ils en ont le plus besoin. 
Un ordre d'évacuation a bien été donné, mais sans que l'on prévoie des moyens de transport pour les pauvres. 
Quand l'aide est arrivée, ainsi que l'a souligné un chroniqueur du New York Times, cela a été comme pour le Titanic, ce sont les riches et les puissants qui en ont bénéficiée en priorité. 
J'étais en Thaïlande immédiatement après le tsunami et j'ai été témoin de la réaction impressionnante de ce pays. 
Les Thaïs ont acheminé rapidement le personnel des consulats et des ambassades vers les zones affectées, conscientes du sentiment d'impuissance des personnes bloquées loin de chez elles. 
L'Amérique, elle, a empêché les fonctionnaires étrangers de venir à l'aide de leurs ressortissants à la Nouvelle Orléans, peut-être embarrassée à l'idée de ce qu'ils pourraient y découvrir. 
Même le pays le plus riche du monde a des ressources limitées. 
S'il diminue les impôts des riches, il dispose de moins à dépenser pour réparer les digues, s'il déploie la Garde nationale et la réserve en Irak dans des combats sans issue, il est moins bien armé pour faire face à une crise intérieure. 
Il y a des choix à faire et ces choix ont de l'importance. 
Des politiciens à courte vue comme Bush rechignent à des investissements à long terme au profit de leur intérêt à court terme. 
Il a récemment donné son accord à des dépenses d'infrastructure somptuaires, comportant entre autres cadeaux à ses sympathisants, un pont abominable qui ne mène nulle part en Alaska. 
Cet argent qui aurait pu être utilisé pour sauver des milliers de vie a été dépensé pour acheter des voix. 
Rarement un pays a été rattrapé par son passé aussi rapidement que l'Amérique. Une guerre mal fondée devait amener une paix à bon marché au Moyen-Orient, mais elle n'y est pas parvenue. 
Maintenant, l'Amérique doit payer le prix pour avoir ignoré les avertissements pourtant fort clairs quant à l'état des digues de La Nouvelle-Orléans. 
Rien n'aurait permis d'éviter des dégâts sur le passage de Katrina, mais son impact aurait pu être atténué. 
Malgré toutes leurs qualités, en cas de crise les forces du marché ne fonctionnent généralement pas et vont souvent même à contre-emploi. 
Le marché n'a pas réagi au besoin d'évacuation en envoyant de longs convois de bus, et dans le voisinage, le prix des chambres d'hôtels a parfois triplé, ce qui traduit effectivement le changement dans l'offre et la demande, mais constitue aussi un abus de situation. 
C'est odieux, car cette hausse n'entraîne pas une augmentation de l'offre à court terme et présente un énorme désavantage, car elle exclut les moins fortunés. 
Le Prix Nobel d'économie Amartya Sen souligne que la plupart des famines ne sont pas liées à un manque de nourriture, mais à ce que la nourriture disponible ne parvient pas aux personnes qui en auraient besoin, ceci parce qu'elles n'ont pas le pouvoir d'achat suffisant. 
L'Amérique, le pays le plus riche du monde, avait de toute évidence les moyens d'évacuer La Nouvelle-Orléans, mais Bush a simplement oublié les pauvres, les dizaines ou les centaines de milliers de personnes qui ne pouvaient prendre en charge leur propre évacuation. 
Quand vous êtes pauvres vous n'avez pas de carte de crédit, et la plupart des personnes qui sont restées sur place manquaient d'argent parce que c'était la fin du mois. Mais même si elles avaient eu assez d'argent, il n'est pas sûr que le marché aurait réagi assez rapidement pour répondre à la demande, en temps de crise il ne le peut généralement pas. 
C'est l'une des raisons pour lesquelles l'armée n'alloue pas ses moyens aux différentes unités en fonction de la loi du marché. 
En janvier dernier, après le tsunami, en réponse à une demande générale pour un système d'alerte, j'ai observé que le monde avait été averti à l'avance du réchauffement planétaire. 
Le reste du monde a commencé à en tenir compte, mais Bush n'a pas suivi, ceci après avoir ignoré les avertissements au sujet des plans d'Al Qaida avant le 11 septembre 2001, ignoré les avertissements concernant les digues de La Nouvelle-Orléans et siphonné les fonds destinés à les renforcer. 
Les scientifiques estiment de plus en plus que le réchauffement planétaire s'accompagnera d'importantes perturbations climatiques. 
Les événements récents sont pour le moins compatibles avec cette hypothèse. 
Peut-être Bush espérait-il que les conséquences du réchauffement n'apparaîtraient que bien après son départ de la Maison Blanche et affecteraient plutôt des pays tropicaux sans élévation comme le Bangladesh, plutôt qu'un pays riche en zone tempérée. 
Un espoir accompagne néanmoins dans les nuages qui pèsent sur La Nouvelle-Orléans. 
Peut-être l'Amérique, et plus spécialement Bush, va-t-elle être convaincue de la nécessité de rejoindre le reste du monde dans le combat contre la pauvreté et la protection de l'environnement. 
Pour se préparer à réagir et à faire face à une catastrophe, qu'elle soit naturelle ou pas, il faut davantage que des bonnes paroles ou des prières. 

 

Leçons de l’après-Kaczyński 
La défaite du parti Droit et Justice (PiS) des jumeaux Kaczyński en Pologne a entraîné des soupirs de soulagement dans toute l’Europe. Mais alors que le nouveau gouvernement de Donald Tusk entre en fonction, il est essentiel que nous retenions les leçons de cette défaite. 
Certains gouvernements gâchent les périodes de prospérité économique en repoussant les réformes nécessaires à garantir un avenir prospère. 
Le gouvernement à majorité PiS, élu en 2005, a h_3érité d’une économie à croissance rapide mais n’a rien fait pour renforcer cet héritage. 
Il a au contraire choisi de bloquer les privatisations, tandis que les réformes fiscales et les déréglementations restaient lettres mortes. 
À vrai dire, le gouvernement Kaczyński s’est lancé dans un programme de contre-réformes. 
La séparation des pouvoirs (un appareil judiciaire et une banque centrale indépendants) a été oubliée au profit d’un État « fort ». 
Le PiS a mis les médias au pas, la fonction de procureur général a été politisée, et avec l’aide des médias, a été transformée en un outil de propagande du parti avec pour objectif de prouver que la Pologne était la proie de forces cachées maléfiques, connues sous le terme układ , qui dupaient les Polonais et les maintenaient dans la pauvreté. 
Quiconque tentait de s’opposer à ce scénario ou de critiquer les méthodes du PiS, et en particulier celles de son chef, Jarosław Kaczyński, était rapidement catalogué comme appartenant aux układ . 
Personne n’a été épargné. 
Lech Wałęsa et Władysław Bartoszewski, le Mandela polonais, ont en particulier été attaqués sans pitié. 
Contrairement à la notion communément admise, la victoire du PiS en 2005 n’avait rien à voir avec une « fatigue des réformes », puisque que peu de réformes ont été appliqu_ées entre 2000 et 2005 ((à l’exception d’une tentative ambitieuse, mais inachevée, de consolidation fiscale). 
Cette explication ne tient pas non plus la route ailleurs. 
En Slovaquie, le dirigeant réformiste Mikuláš Dzurinda a remporté les élections en 1998 après avoir mis en œuvre un rigoureux programme de stabilisation, et aurait pu rester au pouvoir après les élections de 2006 sans les dissensions au sein de sa coalition. 
En République tchèque, un gouvernement réformiste a été élu en 2006, et en Hongrie, les divisions politiques, plus qu’une fatigue des réformes, dominent les campagnes électorales. 
Bien sûr, il n’est jamais aisé pour les réformistes de gagner les élections. 
Au contraire, les réformes ne sont généralement entreprises que lorsque les signes d’une crise imminente sont tellement évidents qu’il est impossible de les ignorer, ou alors une fois qu’une crise a « éduqué » les électeurs. 
(Si toutefois la crise suit les réformes, des politiciens populistes peuvent l’emporter en blâmant les réformes au lieu de leur nature inachevée, comme en Argentine). 
Les réformistes peuvent remporter des élections s’ils parviennent à battre les populistes sur le terrain de la communication. 
Il est souvent plus facile de vendre de mauvaises politiques que les bonnes. 
En Pologne en 2005, le principal enjeu était celui de la corruption. 
Le PiS a sauté dans le train en marche de la lutte anti-corruption et a renforcé son attrait en lui associant le spectre des forces de l’ombre qui pervertissaient soi-disant la société et la démocratie polonaises. 
Sans cela, il est très probable que le résultat des élections ait été tout autre. 
Il est toujours risqué de critiquer les campagnes contre la corruption, parce que le sens des mots peut être détourné pour faire croire à l’indifférence. 
Il me faut donc d’abord présenter mes références dans ce domaine : en qualité de vice-Premier ministre, j’ai été, en 1999, le premier politicien polonais à demander un audit à la Banque mondiale sur la corruption en Pologne et les moyens de l’éradiquer. 
Dans le cours de mes fonctions publiques, j’ai souligné l’importance de l’abrogation des réglementations discrétionnaires – la principale cause à la fois de l’inefficacité et de la corruption. Mais nous ne devons pas nous leurrer sur ce qui peut se passer lorsque les démagogues détournent le propos de la lutte anti-corruption. 
Il est intéressant de noter que tous les indices disponibles de la corruption réelle montraient un déclin amorcé avant l’élection des frères Kaczyński. 
Par exemple, l’indice de la fréquence des pots-de-vin versés, calculé par la Banque mondiale et la BERD, était de 2,7 en 1999 et de 2,03 en 2005 (la valeur de 1 étant le minimum). 
La « taxe de corruption » (le pourcentage des pots-de-vin dans les ventes) est passée de 1,22 pour cent en 2002 à 0,7 pour cent en 2005. 
En Pologne, l’écart entre les taux de corruption perçus et les taux réels est aujourd’hui très important. 
La corruption est perçue comme étant pire qu’en Slovaquie, qu’en République tchèque, qu’en Hongrie et qu’en Grèce, alors qu’en réalité, elle est moindre – ou égale. 
Par exemple, le pourcentage de personnes ayant admis avoir versé des pots-de-vin en 2006 était de 5 pour cent en Pologne et de 17 pour cent en République tchèque et en Grèce. 
En 2005, cet indice était de 2,03 en Pologne, 2,22 en Slovaquie, 2,09 en République tchèque, et 2,37 en Grèce. 
En 2005, la taxe de corruption était de 0,7 pour cent en Pologne, de 0,93 pour cent en Slovaquie et de 0,63 pour cent en Hongrie. 
Il est évident que les Polonais ne doivent pas pour autant s’accommoder des taux de corruption actuels. 
Il faut au contraire que la lutte contre ce fléau ait pour objectif d’en éliminer les causes profondes : l’ampleur des mesures discrétionnaires dans le secteur public et la mise sous tutelle des forces du marché. 
Cette voie est la seule à promettre à la fois moins de corruption et plus de croissance économique. 
Combattre la corruption en renforçant l’arsenal juridique, tout en laissant intact un secteur public surdimensionné et discrétionnaire, ne conduira qu’à la paralysie des fonctionnaires, au report de décisions importantes et à faire le jeu de démagogues cyniques et de politiciens fanatiques. 

Les leçons économiques du Nord 
Les débats économiques seraient moins nombreux si le monde passait plus de temps à observer ce qui fonctionne bien et ce qui ne fonctionne pas. 
Presque partout, des discussions houleuses ont eu lieu sur la manière de combiner les forces du marché à la sécurité sociale. 
La gauche appelle à une amplification de la protection sociale, tandis que la droite estime que cette amplification saperait la croissance économique et aggraverait les déficits fiscaux. 
Or, il est possible de faire avancer le débat en examinant de plus près le succès des économies danoise, finlandaise, islandaise, néerlandaise, norvégienne et suédoise. 
Bien qu’aucune expérience régionale ne soit directement transférable, les pays nordiques ont réussi à associer le bien-être social à de hauts niveaux de revenus, à une croissance économique solide et à une stabilité macroéconomique. 
Ces pays sont également dotés d’administrations publiques d’excellente qualité. 
Bien sûr, il existe également des différences parmi les pays nordiques, les dépenses sociales étant plus élevées au Danemark, aux Pays-Bas, en Norvège et en Suède qu’en Finlande et en Islande. 
Néanmoins, alors que les impôts nationaux aux États-Unis équivalent à 20 % du PNB, le ratio est de plus de 30 % dans les pays nordiques. 
Cette forte imposition finance en totalité le système national des soins de santé, l’éducation, les retraites, ainsi que d’autres services sociaux. Il en résulte de faibles niveaux de pauvreté et un écart de revenus relativement serré entre les ménages les plus riches et les ménages les plus pauvres. 
Aux États-Unis, les 20 % de foyers les plus pauvres ne perçoivent que 5 % du revenu global du pays, plaçant ainsi leurs revenus à environ un quart de la moyenne nationale. 
En revanche, dans les pays nordiques, les 20 % de foyers les plus pauvres reçoivent presque 10 % du revenu global et leurs revenus équivalent quasiment à la moitié de la moyenne nationale. 
Les conservateurs américains estiment qu’un secteur public fort engendre l’inefficacité et la mauvaise gestion, entraîne la corruption et la lourdeur bureaucratique, tandis que les impôts qui le soutiennent limitent l’efficacité économique. Or, l’expérience nordique remet en cause chacune de ces affirmations. 
Considérons les questions de l’inefficacité et du gaspillage. Dans les pays nordiques, ce sont les gouvernements qui financent le système de sécurité sociale. 
Il en résulte une espérance de vie plus élevée et un taux de mortalité infantile plus bas qu’aux États-Unis. L’espérance de vie est proche de 80 ans dans les pays nordiques et de 78 ans aux États-Unis, où le gouvernement ne garantit pas l’assurance santé au niveau national et où des millions de familles sont beaucoup trop pauvres pour se l’offrir elles-mêmes. 
Ironiquement, dans le système américain, la forte confiance placée dans le secteur privé est tellement inefficace que les Américains consacrent une plus grande proportion du PNB à la santé (14 %) que ne le font les Nordiques (11 %), en en tirant moins d’avantages. 
En outre, bien que les dépenses d’aide sociale soient moins élevées aux États-Unis que dans les pays nordiques, le déficit budgétaire, proportionnellement au revenu national, est beaucoup plus important. 
Les États-Unis dépensent peu pour le secteur public, mais l’impôt est encore plus faible que la dépense. 
La forte imposition n’a pas non plus empêché les pays nordiques de réaliser de belles performances économiques. 
Plutôt que de s’appuyer essentiellement sur l’impôt sur le revenu, comme c’est le cas aux États-Unis, les pays nordiques s’appuient sur la TVA qui permet de collecter d’importantes sommes d’argent, tout en limitant la fraude fiscale et l’altération de l’économie. 
L’expérience nordique dément également l’argument conservateur selon lequel un État-providence fort tend à affaiblir la motivation au travail et à l’épargne. 
L’épargne nationale dans les pays nordiques s’élève en moyenne à plus de 20 % du revenu national, tandis qu’elle est d’environ 10 % aux États-Unis. 
Par ailleurs, la croissance économique dans les pays du Nord est identique à la croissance américaine de ces dernières années. 
En moyenne, les salaires sont plus élevés aux États-Unis, essentiellement parce que la semaine de travail des Nordiques compte moins d’heures. 
Quoi qu’il en soit, les pays nordiques ont tous un niveau élevé de revenus, et le revenu par tête de la Norvège excède effectivement celui des États-Unis. 
Plusieurs facteurs semblent expliquer la réussite économique des pays nordiques. 
L’imposition est à assiette large et ne fausse pas l’économie. Le commerce international ouvert, les forces du marché et la propriété privée des industries comptent sur l’imposition pour soutenir les incitations. 
Les pays nordiques ne sont pas des économies « socialistes », basées sur la propriété d’état et la planification, mais des économies « sociales », basées sur la propriété privée et le marché, offrant néanmoins une protection sociale publique. 
L’aspect le plus important réside dans leur investissement lourd dans l’enseignement supérieur, les sciences et la technologie, leur permettant de rester à la pointe des secteurs de haute technologie. 
Il y a cinquante ans, Friedrich von Hayek, le théoricien de l’économie de marché, estimait qu’un secteur public puissant serait une menace pour la démocratie-même, plaçant les pays européens « sur la route vers le servage ». 
Or, les pays nordiques ont tiré profit sans souffrance d’un État- providence fort, d’une corruption plus faible du secteur public et de niveaux de participation électorale plus élevés qu’aux États-Unis. Selon Transparency International, les pays nordiques possèdent les systèmes politiques les moins corrompus du monde ( l’Islande et la Finlande en tête), alors que les États-Unis et leur « politique de gros sous » figurent assez loin au bas de la liste. 
Mais, dans quelle mesure la réussite nordique peut-elle être reproduite ? 
Ces pays comptent de petites populations; ils disposent en outre d’un accès facile aux échanges commerciaux internationaux, de ressources naturelles et de voisins pacifiques. 
À noter également leur homogénéité ethnique permettant aux divisions sociales de se résoudre facilement. 
Cependant, cela signifie que le défi de maintenir un état social fort au sein de sociétés ethniques et raciales très différentes, comme c’est le cas aux États-Unis, n’est pas d’ordre économique. Ce défi relève davantage du respect de l’autre et de son intégration sociale. 

Les Leçons du tsunami 
De nombreuses leçons émergent du tsunami, cause de tant de dévastation et de pertes en vie humaine en Asie. 
C’est une preuve de la globalisation, alors que la télévision montrait les images frappantes de la destruction des habitations dans le monde entier. 
En effet, c’est dans ces moments-là que le monde ressemble vraiment à un village mondial. 
Bien sûr, il semble que les informations sur l’ampleur du désastre mettent plus longtemps à atteindre le ranch du président Bush, à Crawford, au Texas. 
Mais, finalement, il a décidé d’interrompre ses vacances pour offrir des aides dont le montant n’a cessé d’être révisé à la hausse dans une compétition internationale qui promettait de profiter à ceux qui attendaient désespérément d'être aidés. 
L’aide américaine semble encore mesquine par comparaison aux montants offerts par des pays qui ne possèdent qu’une fraction des richesses américaines. 
L’Australie, qui est peu peuplée, a offert plus du double de l’aide américaine, le Japon a promis 50 % de plus que l’Amérique et l’Europe s’est engagée sur une somme cinq fois supérieure. 
Cela a permis à de nombreux observateurs de faire remarquer que le pays le plus riche au monde était en fait le plus miséreux en termes d’aide internationale, d’autant plus quand elle est comparée aux sommes engagées dans la défense et la guerre. 
Cette catastrophe est internationale, aussi est-il approprié que les Nations unies prennent la tête de la coordination de l’effort humanitaire. 
Malheureusement, dans un effort qui fut largement perçu comme une nouvelle tentative pour saper le multilatéralisme, les Etats-Unis ont essayé de prendre la tête d'un « groupe central » de programme d'assistance, ignorant les efforts incessants au sein de la région et sous l'égide des Nations unies. 
Quel qu’ait été le motif de l’Amérique, elle décida par la suite de rejoindre sagement les nations unies dans leurs efforts. 
La rhétorique employée pour sauver la face du gouvernement Bush prétendant qu’il s’agissait de mettre sur pied un groupe central en absence de tout autre effort a lentement été délaissée. 
La réponse de certains pays de la région fut réellement impressionnante, montrant le chemin parcouru dans la mise en place de gouvernements efficaces et effectifs. 
Des myriades de détails furent examinées : la Thaïlande envoya des ambassadeurs dans les régions affectées du pays pour aider à répondre aux besoins des citoyens, aida ceux qui ont tout perdu, passeport et biens, à rentrer chez eux, soigna les blessés, mit en place des systèmes d'identification des corps et traita les difficultés posées par la pénurie de housses mortuaires et l'absence de lieux réfrigérés pour la conservation des corps. 
Les pays qui comme la Thaïlande ont perçu qu’ils pourraient faire face aux conséquences financières par eux-mêmes ont demandé que l’aide humanitaire soit envoyée vers d’autres pays. 
Ils n’ont demandé qu’une seule chose : La réduction des taxes douanières et un meilleur accès aux marchés étrangers. 
Ils ne demandaient pas la charité, juste une chance de pouvoir gagner leur propres revenus. 
Ils n’ont reçu en réponse, du moins au moment où j’écris ces lignes, qu’un silence implacable. 
Par ailleurs, le G7 a choisit de contribuer de manière significative en offrant de soulager la dette. 
Ceci est particulièrement important dans le cas de l’Indonésie, dont le service de la dette s’élève à 132 milliards de dollars USD, dont 70 dus à des créditeurs publics ou garantis par des administrations gouvernementales. 
Même sans les affres du tsunami, le poids de cette dette aurait représenté un énorme handicap dans le développement de ce pays en convalescence des conséquences de la crise financière de 1997. 
En effet, le soulagement de la dette indonésienne est un cas convaincant dans la mesure où la plupart des dettes furent contractées à l'occasion de prêts accordés au gouvernement corrompu de Suharto. 
Les dirigeants savaient, ou auraient dû savoir, qu’une partie de la totalité des sommes prêtées n’allait pas être attribuée au développement de l'Indonésie. 
De plus, une partie de la dette fut contractée lors de la crise de 1997-1998, aggravée et étendue par les politiques imposées par le FMI. 
Personne ne prétend qu’il est possible d’altérer ou de prévenir les forces de la nature. 
Nous devons plutôt apprendre à les gérer. 
On parle maintenant de systèmes d’alerte améliorés pour prévenir de possibles tsunamis. 
Nous avons déjà, cependant, reçu un avertissement dans le domaine des changements climatiques. 
La plupart des pays le reconnaissent et se sont réunis à Rio et Kyoto pour agir ensemble : même s'il est insuffisant, le protocole de Kyoto a été conçu comme un premier pas dans la bonne direction. 
Malheureusement, le réchauffement de la planète détruira probablement les mêmes pays que ceux qui viennent d'être ravagés par le tsunami. 
Les îles de basse altitude comme les Maldives seront submergées. 
Nous ne sommes pas encore un village mondial. 
Après avoir contesté les preuves scientifiques soulignant les problèmes, le plus gros pollueur de la planète, les Etats-Unis, a simplement refusé d’agir au-delà du simple appel à une certaine restriction volontaire que l'on voit peu à l'oeuvre, en Amérique en tout cas. 
La communauté internationale doit encore réfléchir au traitement à réserver à ce membre aberrant qui refuse de prendre ses responsabilités de citoyen mondial. 
Les optimistes diront que la technologie permettra de résoudre ces problèmes. 
Les réalistes constateront que dans la course de longue haleine entre la technologie et l'environnement, il semble que la technologie soit à ce jour la grande perdante. 
La nature, comme l’a montré le tsunami, possède sa propre horloge. 
Tant que nous n’aurons pas appris à la respecter, nous manquerons tous le train. 

Deux recommandations politiques pour la crise mondiale 
WASHINGTON, DC – Une chose que les experts savent, et que les non-experts ignorent, c'est que l’étendue de leurs connaissances est plus limitée que ce que pensent les non-experts. 
Ceci est apparu de manière évidente lors des Spring Meetings du Fonds monétaire international et de la Banque mondiale qui viennent de s'achever – trois jours intenses de pourparlers qui ont réuni ministres des finances, banquiers centraux et autres décideurs politiques. 
Notre expertise économique est limitée en plusieurs aspects fondamentaux. 
Prenez les politiques monétaire et budgétaire. 
Malgré des décennies de collecte de données et de recherche mathématique et statistique approfondie, sur nombre de grandes questions, nous ne disposons guère que de règles générales approximatives. 
Par exemple, nous savons qu’il convient de baisser les taux d'intérêt et d'injecter des liquidités pour lutter contre la stagnation, et qu’il convient au contraire de relever les taux directeurs et les ratios de réserve de trésorerie des banques pour étouffer l'inflation. 
Parfois, nous nous appuyons sur notre jugement en associant aux mesures de taux d'intérêt des opérations d'open-market. 
Mais le fait demeure que notre compréhension de la mécanique de ces politiques est rudimentaire. 
Ces règles générales fonctionnent (au moins assez pour être tolérées) grâce à l'évolution. 
Au fil du temps, les mauvais choix sont pénalisés et, soit leurs utilisateurs apprennent en regardant les autres, soit ils disparaissent. 
Nous obtenons de bonnes politiques monétaires et budgétaires de la même façon que les oiseaux construisent de bons nids. 
Comme avec tous les comportements façonnés par l'évolution, lorsque l'environnement change, il y a un risque que les adaptations existantes deviennent dysfonctionnelles. 
Tel a été le sort de certaines de nos politiques macroéconomiques standard. 
La formation de la zone euro et un demi-siècle de mondialisation inexorable ont modifié le paysage économique mondial, rendant les politiques d’autrefois inefficaces. 
Lorsque la Riksbank suédoise fut fondée en 1668, suivie par la Banque d'Angleterre en 1694, la motivation était qu'une économie unifiée doit avoir une banque centrale unique. 
Au cours des trois siècles suivants, quand les avantages de l'instauration d'un monopole de création monétaire furent plus largement reconnus, un grand nombre de banques centrales furent créées, une pour chaque économie bornée politiquement. 
Ce qui n'avait pas été prévu, c'est que la mondialisation pouvait éroder ces limites. 
En conséquence, nous sommes revenus au passé que nous avons essayé de fuir – une seule économie, dans le cas présent le monde, avec de multiples autorités de création monétaire. 
Ceci est clairement inadapté et explique pourquoi les injections massives de liquidités par les banques centrales des pays avancés ne parviennent pas à relancer l'économie et à créer plus d'emplois. 
Après tout, dans une économie mondialisée, une grande partie de ces liquidités traverse les frontières politiques, donnant lieu à des pressions inflationnistes dans des pays lointains et précipitant le risque de guerres des devises, alors que le chômage reste dangereusement élevé à l’intérieur des frontières, menaçant d'éroder les compétences des travailleurs. 
Les dommages à long terme pourraient être dévastateurs. 
Ce qui était évident lors des Spring Meetings de la Banque mondiale et du FMI, c'est que pratiquement tous les décideurs sont en détresse et que personne n'a de réponse complète. 
Moi non plus. Mais voici deux idées simples qui pourraient aider à atténuer la crise. 
Tout d'abord, en l'absence d'une autorité bancaire centrale unique au niveau mondial, un minimum de coordination des politiques monétaires entre les principales économies est nécessaire. 
Nous avons besoin d'un groupe des grandes économies – appelons-le « G Major » - qui annoncerait les politiques monétaires de manière coordonnée. 
Pour comprendre pourquoi, considérez le cas du Japon. 
Les décideurs politiques japonais ont de bonnes raisons d'essayer de promouvoir une certaine inflation et même de corriger l'appréciation incessante du yen au cours des six ou sept dernières années. 
Mais, dans le monde unilatéral d'aujourd'hui, d'autres banques centrales répondraient bientôt en injectant des liquidités, ce qui inciterait la Banque du Japon à agir de nouveau. 
Ces actions sont généralement justifiées en tant que politiques pour stimuler la demande intérieure, mais elles finissent par alimenter une guerre des monnaies peu productive. 
Par contre, si les économies du G Major publiaient des annonces trimestrielles concernant les importants changements politiques à venir – par exemple, un petit tour d'assouplissement quantitatif par le pays X, une injection de liquidités plus importante par les pays Y et Z, et ainsi de suite – les marchés seraient rassurés que les opérations en question ne relevaient pas d’une guerre des monnaies. 
Les mouvements des taux de change seraient minimes et seulement dans le sens prévu, et la volatilité serait contenue, parce que les injections en tant que représailles n’existeraient plus et la spéculation déclinerait. 
De plus, les injections de liquidités seraient susceptibles d'avoir un impact plus important sur la demande car la synchronisation réduirait les fuites en-dehors des frontières nationales. 
La deuxième recommandation porte sur la mécanique des injections de liquidités, dont la plupart prennent actuellement la forme – en Europe, au Japon et ailleurs – d’achats d'actifs. 
La Réserve fédérale américaine, par exemple, est en train d'acheter des actifs (beaucoup d'entre eux garantis par hypothèque) à concurrence de 85 milliards de dollars chaque mois. 
Les injections de liquidité et les faibles taux d'intérêt ont un effet microéconomique qui a reçu peu d'attention : ils font baisser le coût du capital par rapport au coût du travail, ce qui provoque une chute relative de la demande de main-d'œuvre. 
Ceci aggrave très probablement le problème du chômage ; et ne fait en tout cas certainement rien pour l’atténuer. 
Une solution consiste à canaliser une partie des injections de liquidités pour lutter contre cette asymétrie dans le coût des facteurs. 
Ainsi, pour chaque tranche de 100 $ de nouvelles liquidités, on pourrait utiliser 60 $ à l'achat de biens et le reste à donner aux entreprises une subvention de création d'emplois marginale, ce qui pourrait se révéler particulièrement efficace dans les économies qui disposent de marchés du travail flexibles qui permettent l'embauche à court terme. 
Même si la subvention à l'emploi était offerte seulement, disons, pour un an, les entreprises seraient tentées de recourir davantage au travail pendant cette période. 
Et, parce que l’accès de chômage actuel est un mécanisme qui s’auto-renforce, une fois que l'équilibre est rompu pendant un certain temps, l'économie pourrait se déplacer vers un équilibre à emploi plus élevé de manière permanente, sans avoir besoin d'aucune autre aide du gouvernement. 
Cette recommandation présente un problème. 
Les achats d'actifs n'ont pas d'effet au bilan, car les actifs remplacent l'argent. 
Subventionner le travail, en revanche, revient à une pure injection de liquidités. 
Toutefois, précisément pour cette raison, une subvention à l'emploi devrait être plus efficace pour stimuler de la demande, ce qui implique qu’une injection plus faible de ce type est susceptible de stimuler la demande autant qu’un achat d'actifs plus important. 
Parmi les quelques certitudes dans l’art de concevoir de bonnes politiques économiques, il y a la nécessité de s'adapter aux changements extérieurs. 
Notre défi est semblable à celui des papillons de nuit de l'ère de la révolution industrielle, qui s'adaptèrent à leur nouvel environnement chargé en suie en devenant plus sombres (et donc mieux à même de se cacher des prédateurs). 
Dans une économie mondialisée, les responsables politiques nationaux ne devraient pas être contraints à virevolter en masse autour des sources lumineuses. 

Les leçons de Tiananmen 
NEW YORK – Il est assez effrayant de penser que précisément 20 ans après le “massacre de Tiananmen”, peu nombreux sont les jeunes en République Populaire de Chine qui ont une quelconque idée de ce qui s’est passé pendant ces évènements. 
De nombreux citoyens sans armes ont été tués le 4 juin 1989 par l’Armée Populaire de Libération, non seulement aux alentours de la place Tienanmen, mais aussi dans de nombreuses autres villes chinoises. 
La plupart n’étaient pas étudiants, lesquels ont été à l’origine des manifestations pacifiques contre la corruption et l’autocratie, mais bien des travailleurs ordinaires, le genre de personnes que le Parti Communiste devrait soutenir. 
Les jeunes ne savent pas parce que leurs parents n’ont jamais rien dit par crainte de se mettre et de mettre leurs enfants en danger et parce que le sujet n’est jamais abordé dans la presse officielle chinoise ; c’est un sujet tabou. 
Les sites internet qui font une quelconque référence aux évènements de 1989 sont fermés, les courriels interceptés. 
Celles et ceux qui continuent à vouloir en parler publiquement font fréquemment l’objet d’arrestations. 
Zhao Ziyang était le Secrétaire Général du Parti Communiste en 1989. 
Loin d’être démocrate lui-même, il avait pourtant exprimé une certaine sympathie pour les étudiants manifestants. 
Parce qu’il s’opposait à la ligne dure de son propre gouvernement, il a été arrêté et placé en résidence surveillée jusqu’à sa mort en 2005. Ses mémoires ont du être sorties du pays clandestinement sur des cassettes audio sensées être des enregistrements de l’Opéra de Pékin. 
Elles viennent d’être publiées en anglais et en chinois mais ne peuvent être légalement publiées en Chine. 
Le livre de Zhao Ziyang va sans aucun doute provoquer de nombreux débats sur les leçons à tirer de ce fameux 4 juin. 
Ces débats sont nécessaires. 
Si seulement ils pouvaient avoir lieu en Chine. 
Une des idées forte qui fut exprimée dès le début de la tuerie en 1989 est que les leaders étudiants les plus radicaux ont été pour le moins imprudents. 
Ils auraient du se rendre compte qu’une réaction violente des autorités était inévitable. 
En provoquant le régime, les étudiants ont sapé toute opportunité d’une réforme politique lente, qui avait été patiemment initiée par leurs aînés les plus modérés. 
Comme le font souvent remarquer les partisans de cette idée, la Chine n’était pas encore prête pour la démocratie. Et ce ne sont pas les manifestations de masse qui auraient pu y parvenir. 
En fait, les leaders étudiants radicaux ne comprenaient pas plus la démocratie que les leaders Communistes contre lesquels ils s’opposaient. 
La vie dans la capitale chinoise, comme dans de nombreuses villes du pays, fut considérablement perturbée. 
Le gouvernement chinois a réagi avec force, bien sur, mais était dans son plein droit pour restaurer l’ordre dans la rue. 
Si l’objectif des leaders étudiants avait vraiment été de renverser le gouvernement, et d’utiliser la violence pour se faire, cette théorie tiendrait la route. 
Rares sont les révolutions violentes qui laissent la place à des régimes libéraux. 
Mais rien ne prouve cependant que tel était l’objectif des étudiants, même des plus extrémistes, et les manifestations furent, dans l’ensemble, plutôt pacifiques. 
Tout ce que demandaient les manifestants était la liberté d’expression, développer un dialogue avec le gouvernement, des syndicats indépendants et que soit mis un terme à la corruption officielle. 
Il est aussi facile de prétendre, rétrospectivement, que ces manifestations étaient vouées à l’échec et au sang. 
L’histoire ne répète peut-être pas toujours à l’identique, mais on peut tout de même définir certains modèles. 
De simples manifestations ne suffisent pas à renverser un régime ; mais elles peuvent y parvenir si elles sont associées à certains changements d’ordre politique, parfois soudains. 
Lorsque les Allemands de l’est se sont opposés aux autocrates en 1989, ils n’étaient pas non plus certains de réussir. 
Certains chefs de Partis voulaient même faire appel aux tanks, exactement comme leur camarades chinois. Mais lorsque Mikhail Gorbachev refusa de soutenir les mesures de répression allemandes, se sont alors enchaînés protestations publiques et cafouillages gouvernementaux qui ont finalement entraîner la chute du mur de Berlin. 
Les étudiants sud Koréens qui ont envahi les rues de Séoul en 1986 n’auraient pas non plus réussi à mettre fin au gouvernement militaire de l’époque. 
Là encore, ce fut un ensemble d’évènements (pressions américaines, imminence des Jeux Olympiques et présence de personnalités politiques d’opposition convaincantes) qui vint à bout de ce régime. 
Les étudiants de la place Tienanmem ne pouvaient connaître ce qui se tramait au sein même du Parti Communiste Chinois. 
Il y avait des désaccords importants entre ses membres mais personne ne pouvait savoir quelles en seraient les conséquences. 
L’approche plus conciliatrice de Zhao Ziyang, qui aurait pu donner lieu à certaines concessions, et aurait donc pu permettre une certaine ouverture politique, fut vaincue. 
Ce furent les défenseurs de la ligne dure qui ont gagné, en refusant d’abandonner leur monopole du pouvoir. 
Zhao Ziyang aurait-il pu s’imposer si les étudiants avaient reculé? 
C’est peu probable. 
De toute façon, ce n’était pas aux étudiants, ni même aux travailleurs qui les ont soutenu, de défendre telle ou telle ligne du gouvernement. 
Ils n’avaient pas assez d’autorité. 
Ils n’étaient pas des politiciens. 
Ils ne réclamaient qu’un peu plus de liberté. Et ce devrait être la principale leçon à tirer de ce Printemps de Pékin, de Shanghai, et de Guangzhou, et de tant d’autres endroits : les Chinois ont autant le droit de s’exprimer librement que d’autres peuples, sans craintes d’arrestations, et d’élire leurs propres chefs, d’avoir des lois qui s’appliquent à chacun, y compris aux leaders eux-mêmes. 
Le 4 juin 1989, des milliers de chinois ont été tués pour avoir demandé moins que cela. 
La meilleure façon de ne pas les oublier est de réaffirmer qu’ils ont le même droit aux libertés que des milliers d’autres à l’ouest ou ailleurs en Asie considèrent comme acquis. 
Le pire serait de blâmer quelques étudiants qui ont persisté à demander ce droit jusqu’à ce qu’il soit trop tard. 

Les leçons de l’élection américaine 
STANFORD – L’élection surprise de Donald Trump en tant que 45e président des États-Unis a donné naissance à une véritable petite industrie de prédictions et d’autopsies des élections, aux États-Unis et ailleurs. 
Certains font le lien entre la victoire de Trump avec une tendance plus vaste vers le populisme en Occident, et, en particulier, en Europe, illustré par le vote du Royaume-Uni en juin de sortir de l’Union européenne. 
D’autres mettent l’accent sur l’attrait de Trump en tant que profane de la politique, en mesure de renverser le système politique d’une façon que son adversaire, l’ex-ministre des Affaires étrangères, Hillary Clinton — une politicienne accomplie — ne pouvait jamais prétendre. 
Ces explications ne sont pas sans fondements, particulièrement la dernière, mais elles ne sont pas les seules. 
Dans le mois précédant l’élection, les médias traditionnels, les experts et les firmes de sondage n’ont cessé de répéter que l’accès de Trump à la victoire était extrêmement étroit. 
Ils n’ont pas su reconnaître l’ampleur des inquiétudes relatives aux conditions économiques des familles de la classe ouvrière dans des États clés, dues aux suppressions d’emploi causées par la technologie et la mondialisation. 
Or, comme je l’ai souligné il y a deux mois avant l’élection, ces sentiments d’impuissance étaient lourds de conséquences, comme l’était la sensation d’être ignoré et laissé pour compte — et ce fut Trump qui a finalement fait sentir à ce groupe qu’il existait. 
C’est la raison pour laquelle j’ai envisagé la possibilité d’une victoire inattendue de Trump, malgré l’avance importante de Clinton dans les sondages (de cinq points, juste avant le jour du scrutin). 
Et c’est cette victoire surprise qui s’est produite. 
Trump a remporté par une faible marge les États où les républicains sont absents depuis des décennies (le Wisconsin, le Michigan et la Pennsylvanie), et par une forte marge dans la course habituellement très disputée pour l’Ohio. 
En fait, les républicains ont obtenu une grande victoire. 
Le parti a conservé sa majorité au Sénat, même s’il y avait deux fois plus de sièges républicains en jeu pour la réélection que de sièges démocrates, et ils n’ont perdu que quelques sièges à la Chambre des représentants, beaucoup moins que les pertes prédites de 20 sièges. 
De plus, les républicains ont à leur actif 33 postes de gouverneurs, comparés à 16 pour les démocrates, et ils ont accru leurs majorités déjà fortes dans les assemblées législatives. 
Les commentaires sont passés de l’implosion imminente du parti républicain à la dénonciation, au désarroi et aux sombres perspectives des démocrates. 
Depuis le vote, Trump s’est dépêché de faire sa marque. 
Les républicains, même ceux qui sont opposés à Trump pendant la campagne, se sont ralliés à lui. 
Dans le même temps, l’administration démocrate encore au pouvoir — surtout le président Barack Obama — a en grande partie adopté la même posture que Clinton lors de son digne discours de concession exhortant les démocrates à donner la chance à Trump de faire ses preuves à titre de président. 
Quatre grandes leçons peuvent être tirées du dénouement inattendu de l’élection américaine et elles valent aussi pour toutes les démocraties avancées. 
Premièrement, la croissance le remporte toujours sur la redistribution. 
Le programme économique de Clinton, dont on a peu parlé, consistait à intensifier le programme de gauche d’Obama, pour qu’il ait plus les apparences du programme socialiste de son adversaire Bernie Sanders, le sénateur du Vermont, dans la primaire démocratique. 
Une imposition plus élevée des nantis, conjointement à une plus grande offre de services « gratuits » (financée par le contribuable), était, selon elle, la meilleure stratégie de lutte aux inégalités. 
Trump, au contraire, martelait le même message à propos de l’emploi et des revenus. 
Même si les médias ont presque exclusivement couvert ses déclarations des plus hyperboliques et controversées, c’est en grande partie son message économique qui lui a valu l’appui des électeurs. 
Les gens veulent espérer un meilleur avenir — et celui-ci passe par la hausse des revenus, et non par une portion un peu plus grande de l’auge fiscale. 
La seconde leçon concerne le risque de ne tenir aucun compte des électeurs, ou encore plus grave, d’adopter une attitude condescendante envers eux. 
En partant, Clinton était peu appréciée du grand public. 
Les révélations durant la campagne — par exemple, que, dans un discours de 2015, elle déclarait qu’il faut « changer les codes culturels fermement ancrés, les convictions religieuses et les préjugés structurels » pour préserver, entre autres, les droits des femmes en matière de régulation des naissances — ont ravivé les craintes qu’elle mène un programme social trop progressiste. 
Se rendant compte de ces points faibles, Clinton a fait le pari de gagner les élections en dépeignant Trump comme un personnage peu fréquentable. 
Mais ses remarques comme quoi les partisans de Trump faisaient partie des « déplorables » — un ramassis de racistes, de sexistes, d’homophobes, de xénophobes et d’islamophobes — ont confirmé l’impression que Clinton et son parti toisaient de haut ceux qui voteraient pour Trump, les jugeant moralement indignes et même peu intelligents. 
De telles déclarations pourraient bien avoir poussé certains électeurs indécis dans le camp adverse de Clinton. 
La troisième leçon est que la société a une capacité limitée d’absorber des changements brusques. 
Lorsque les progrès techniques et les effets de la mondialisation, sans compter l’évolution sociale et culturelle, vont plus vite que la capacité des gens à s’adapter, ils amènent avec eux des sentiments trop forts de discorde, de rupture et d’impuissance. 
Beaucoup d’électeurs — pas seulement aux États-Unis — sont très inquiets du terrorisme et de l’immigration, surtout lorsque ces phénomènes accompagnent ces changements brusques. 
Ces préoccupations jumelées à l’épidémie grandissante d’opioïdes aux États-Unis et à une forme ingrate et intolérante de rectitude politique ont fait en sorte que, pour la plupart, cette évolution ne paraissait pas constituer des progrès. 
Si dans le cadre de systèmes politiques démocratiques, il n’est pas possible de trouver des stratégies pour faciliter les transitions, atténuer les chocs et accepter des attitudes et des valeurs pluralistes sans se faire juger, les citoyens seront réfractaires au changement. 
La dernière leçon a rapport aux dangers de la caisse de résonance idéologique. 
L’affirmation récurrente des électeurs abasourdis de Clinton que personne de leur entourage n’avait voté pour Trump révèle à quel point pour un grand nombre de gens — tant les républicains que les démocrates — vivent en vase clos sur le plan des classes sociales et économiques, des sources d’information, de la culture et des communications. 
La méfiance grandissante à l’égard des médias nationaux, en conjonction à la prolifération des échanges sur Internet, a créé un monde où les articles d’actualité que les gens consultent sont souvent écrits dans le but de créer une « propagation virale » des nouvelles, et non d’informer le public ; le résultat peut à peine être qualifié d’information. 
Qui plus est, les actualités auxquelles les gens ont accès sont souvent filtrées, de sorte qu’ils ne sont exposés qu’aux idées qui reflètent ou étayent leurs opinions. 
(Le corollaire de ce monde en ligne est que, comme Trump et Clinton l’ont découvert, la ligne est mince entre YouTube et WikiLeaks, entre les nouvelles en continu et les lignes ouvertes, entre la gloire et l’infamie.) 
Ces développements vont à l’encontre de la capacité des gens d’entamer des discussions éclairées et rationnelles, encore moins des débats, avec ceux qui ont des perspectives, des valeurs ou des intérêts économiques différents. 
Même les universités, qui sont censées encourager les échanges de connaissances et les débats animés, sont maintenant en voie de les étouffer, par exemple en n’ayant pas le courage d’honorer des invitations de conférenciers qu’un groupe ou l’autre juge répréhensibles. 
Lorsque de tels débats n’ont pas lieu — lorsque les citoyens préfèrent des « tribunes qui confortent leurs opinions » aux discussions vigoureuses — nous risquons de perdre des occasions privilégiées de recherche de consensus sur les solutions à apporter à au moins quelques problèmes pressants de nos sociétés. 




Les leçons d’Alep appellent à la lucidité 
NEW YORK – La chute d’Alep, reprise par les forces loyales au président syrien Bachar Al-Assad, ne marque ni la fin du prologue ni le début de l’épilogue d’une guerre civile qui dure déjà depuis cinq ans et demi et qui est aussi un conflit régional, voire mondial, par forces interposées. 
La prochaine grande bataille se livrera dans la province d’Idlib. Quand ? c’est la seule chose qu’on ne sait pas. 
Après, la guerre continuera de couver en différentes parties de ce qui demeurera un pays divisé. 
Il est temps, pourtant, de faire le point sur ce qui a été appris, et de s’y arrêter, pour autant qu’il soit possible d’apprendre. 
Peu de choses, dans l’histoire, sont inévitables, et ce qui s’est passé en Syrie est le résultat de ce que des États, des groupes, des personnes ont choisi de faire – ou de ne pas faire. 
L’inaction fut aussi lourde de conséquences que l’action. 
Cela ne fut jamais plus clair que lorsque les États-Unis décidèrent de ne pas mettre à exécution leur menaces de représailles contre le gouvernement d’Assad après qu’il eut recouru aux armes chimiques. 
Car c’était non seulement rejeter la possibilité d’inverser la dynamique du conflit, mais aussi de faire regretter à un État l’utilisation d’armes de destruction massives. 
C’est après tout la coercition qui garantit à la dissuasion son efficacité ultérieure. 
Pour tirer des leçons supplémentaires, il faut remonter aux manifestations pacifiques de l’année 2011, qui, après avoir été réprimées dans le sang, conduisirent le président des États-Unis Barack Obama et d’autres à exiger le départ d’Assad. 
Là non plus, ni l’action, ni les moyens ne vinrent appuyer l’ambition rhétorique. 
Lorsqu’un tel écart apparaît entre les moyens et la fin, il n’est presque jamais de politique qui vaille. 
Moins encore lorsque le but affiché est de changer le régime en place et que ce dernier ne représente qu’une minorité, fût-elle importante, au sein d’une population divisée : ce type de situation conduit alors à des conflits où le gagnant prend tout – et où rien n’est laissé au perdant. 
Il ne faut donc pas s’étonner si ceux qui ont le plus à perdre s’engagent dans la lutte avec la dernière ténacité. 
Les spécialistes des relations internationales ont consacré beaucoup d’encre aux limites du recours à la force armée. Mais la Syrie a montré qu’il pouvait être décisif – surtout lorsqu’il est massif, et qu’il fait peu de cas du nombre de civils tués ou déplacés. 
La Russie, l’Iran et le gouvernement d’Assad ont ensemble démontré ce que l’usage à grande échelle et souvent indiscriminé de la force militaire pouvait accomplir. 
Et le conflit syrien a fait une autre victime : l’idée de « communauté internationale ». 
En réalité, il n’existe pour ainsi dire pas de communauté globale de pensée et d’action. 
La Syrie, avec plus de 500 000 morts et dix millions de personnes déplacées, met à nu la doctrine tant prônée de la « responsabilité de protéger » (R2P). 
Adoptée à l’unanimité par l’Assemblée générale des Nations unies en 2005 (notamment pour répondre au génocide perpétré dix ans plus tôt au Rwanda), la R2P se fonde sur l’obligation dans laquelle se trouve chaque État de protéger ses citoyens contre les atteintes à leur personne physique. Lorsqu’un État particulier est incapable de s’y soumettre ou le refuse, les États tiers, conformément à la R2P, doivent intervenir pour protéger les personnes menacées. 
S’il est un État qui n’a pas rempli la norme R2P, c’est bien la Syrie. 
Mais l’intervention internationale qui en est résultée n’a pas été conçue pour protéger des vies innocentes ni pour circonscrire un pouvoir d’État dévoyé. Au contraire. 
Son but était de garantir la domination de ce pouvoir. Et elle a réussi. 
La communauté internationale n’a guère fait mieux lorsqu’elle a dû répondre à la grave crise des réfugiés déclenchée par la guerre. 
Le fait que de nombreux pays n’aient pas voulu ouvrir leurs frontières aux demandeurs d’asile qui se pressaient à leurs portes souligne une évidence : la meilleure politique concernant les réfugiés est celle qui évite à des hommes, des femmes et des enfants innocents de devenir des réfugiés dans leur propre pays. 
Les initiatives diplomatiques n’ont pas eu beaucoup d’influence sur le sort d’Alep et de ses habitants ; elles n’ont pas non plus été capables de mettre un terme à la guerre. 
Si talentueux et sincères que puissent être les diplomates, la diplomatie ne peut jamais que refléter les réalités du terrain. Elle ne les crée pas. 
Les futures tentatives diplomatiques de faire cesser le combat ou de ménager une issue politique ne réussiront que dans la mesure où l’équilibre et les tendances des forces militaires le permettront. 
Le gouvernement d’Assad restera en place, et contrôlera non pas tout le pays, mais une bonne part de celui-ci. 
Des groupes terroristes sunnites, d’autres groupes rebelles moins radicaux, des forces par procuration comme le Hezbollah, l’armée turque, les forces kurdes syriennes, et d’autres encore se disputeront les régions restantes. 
Les pays tiers, comme les États-Unis, auraient tout intérêt à accepter dans un avenir immédiat cette réalité et à concentrer leur énergie sur les zones libérées de l’emprise de l’État islamique, sur la protection de leurs populations civiles, le développement de liens politiques et militaires avec les groupes sunnites non terroristes et la conclusion de cessez-le-feu locaux pour empêcher que le cas d’Alep ne se répète. 
L’objectif d’une transition vers un nouveau gouvernement, plus représentatif, doit être maintenu. 
Mais c’est une proposition de long terme. 
La leçon de ces cinq années et demie doit être prise au sérieux : s’engager en Syrie avec une volonté et des moyens limités ne saurait se faire qu’au service d’objectifs limités si l’on veut pouvoir y faire le moindre bien. 

Les leçons de la guerre au Liban 
Les guerres ne se gagnent pas seulement sur le champ de bataille, mais également dans les cœurs. 
Si le Hezbollah n'a pas véritablement gagné la guerre en cours avec Israël, il a réussi à maintenir sa capacité de combat face à la puissance de l'armée israélienne, conquérant ainsi l'imaginaire et le cœur des Arabes. Il a restauré leur fierté, de la même manière que l'armée égyptienne lorsqu'elle a traversé le canal de Suez lors de la guerre de 1973. 
Cette fierté retrouvée a joué un rôle essentiel dans la décision de Sadate d'aller à Jérusalem et de récupérer l'ensemble de la péninsule du Sinaï. 
Et même si les Libanais l'ont payé très cher en termes de vie humaine, de destruction des infrastructures de leur pays et sur le plan économique, le Hezbollah a montré aux Israéliens qu'ils ne peuvent plus considérer leur suprématie militaire comme assurée. 
Il a mis en évidence les limites de la puissance militaire. 
Tout le monde a pu voir la folie que constitue la guerre et une fois la bataille en cours terminée, les deux cotés seront probablement plus circonspects avant d'engager une action qui pourrait les jeter encore une fois dans la guerre. 
La manière dont cette guerre va se conclure va sans doute changer la manière dont Israël et la communauté internationale traitent les aspirations nationales les plus profondes des peuples arabes. 
Occuper indéfiniment la terre arabe et retenir indéfiniment des prisonniers ne sera plus un atout, mais un terrible fardeau. 
Jusqu'à présent, le point de vue général sur le Moyen Orient reposait largement sur l'écrasante supériorité militaire israélienne, ainsi que sur la désunion et le manque de volonté des dirigeants arabes. 
Mais en moins de deux mois, la puissance quasi mythique de la plus puissante armée de la région a été mise à mal et Hassan Nasrallah, le responsable du Hezbollah, est apparu comme un dirigeant résolu et déterminé, ce qui le distingue de toute évidence des chefs d'Etat arabes. 
Cette détermination va-t-elle déboucher sur le même genre d'avancée vers la paix que celle qui a eu lieu à la surprise générale en 1973, grâce au prestige retrouvé de Sadate. 
Paradoxalement, à la place d'être affaibli, le Liban va sans conteste voir son unité et son indépendance renforcée au sortir de cette guerre. 
Par contre, il n'est pas sûr que la guerre au Liban joue en faveur des Palestiniens. 
Comme l'attention des médias se porte essentiellement sur le Liban, les Israéliens ont les mains libres pour continuer à exercer leur répression sans susciter les protestations de la communauté internationale. 
Tous les jours, des Palestiniens sont tués, et pas seulement à Gaza, mais aussi à Naplouse, en Cisjordanie. 
Plus de 170 Palestiniens ont trouvé la mort depuis le début des violences, en juin. 
Pourtant, la relation entre ces deux guerres n'est pas passée inaperçue. 
Le président Bush et la secrétaire d'Etat américaine Condolezza Rice considèrent que les deux problèmes sont liés, de même que Tony Blair, le Premier ministre britannique. 
Les crises au Liban et à Gaza ont permis de réaliser que deux questions critiques, celles des prisonniers arabes en Israël et de l'unilatéralisme israélien, doivent être résolues si l'on veut garder le moindre espoir d'un retour au processus de paix. 
Du fait que les deux conflits ont été déclenchés par le kidnapping de soldats israéliens dans le but de les échanger contre des prisonniers arabes, Israël doit comprendre que l'emprisonnement pour une période indéfinie de prisonniers arabes ne peut que déboucher sur la violence. 
Le conseiller israélien en matière de sécurité nationale, Giora Eiland, paraît l'avoir réalisé avant même le début des violences. 
En mai, il aurait conseillé au Premier ministre israélien, Ehoud Olmert, de rendre la zone contestée des fermes de Chebaa situées sur la frontière avec le Liban et la Syrie et de libérer les prisonniers libanais. 
Olmert n'y aurait vu aucune nécessité. 
Pourtant, maintenir en détention 300 Libanais et près de 10.000 Palestiniens sans inculpation ni jugement pour les premiers et pour beaucoup des seconds est une cause essentielle de la colère des peuples arabes de la région. 
Il y a une catégorie de prisonniers qui va sans doute bénéficier de la situation actuelle, ce sont les prisonniers jordaniens en Israël. 
La Jordanie, un allié des USA et l'un des deux pays arabes à avoir signé un accord de paix avec Israël, n'a pas encore réussi à obtenir la libération de ses 30 prisonniers, mais ils seront sans doute maintenant les premiers à être libérés. 
Pour importante qu'elle soit, la libération des prisonniers ne constitue pas le fond du problème, car celui-ci réside dans l'unilatéralisme des deux principaux partis qui ont dirigé à tour de rôle Israël. 
Tant le retrait décidé unilatéralement du Sud Liban (par le Parti travailliste après 22 ans d'occupation) et de Gaza (par le Likoud après 39 ans d'occupation) ont montré que l'on ne peut se contenter d'évacuer un territoire et ne plus y penser. 
Il faut que soit en place un gouvernement et des institutions stables. 
Par exemple, au niveau le plus rudimentaire, les habitants du Sud Liban avaient besoin de cartes avec l'emplacement des mines posées par Israël, mais ce dernier ne les leur a pas fournies. 
L'unilatéralisme auquel les Israéliens ont souscrit en masse lors de l'élection récente se fonde sur l'idée que la sécurité peut être obtenue en érigeant des murs et des barrières physiques. 
Les missiles du Hezbollah et du Hamas ont montré l'inanité de cette idée. 
Et bien que des missiles n'ait pas encore été lancés contre Israël depuis la Cisjordanie, il n'y a pas de raison que les Palestiniens qui y résident n'aient pas recours à ces armes si Israël continue à construire des murs à l'intérieur même de leurs territoires et à se comporter avec arrogance à leur égard. 
Les militaires sont les premiers à reconnaître que la puissance militaire est d'une utilité limitée pour parvenir à une paix à long terme. 
Il faudrait que les dirigeants politiques des deux cotés, notamment les modérés, finissent eux aussi par le comprendre. 
Ils doivent travailler ensemble par la négociation pour résoudre des problèmes qui ne doivent pas et ne peuvent être résolus par la force brutale. 

Les valeurs non rhétoriques de l’Europe 
VARSOVIE – Le débat sur l’avenir de l’Europe est parasité par un discours lourd de charge émotionnelle et trompeur, et les discussions évasives sur « plus d’Europe » empêchent de se concentrer sur les problèmes réels des pays européens. 
En effet, au-delà de ce discours chargé se trouve une question fondamentale à laquelle aucune réponse convaincante n’a encore été donnée. 
Qu’impliquerait une « Europe fédérale » ? 
La « solidarité européenne » est-elle un euphémisme pour l’union de transfert à laquelle s’oppose l’Allemagne, ou pour les renflouements massifs entrepris par la Banque Centrale Européenne (BCE) ? 
Un tel discours comporte habituellement un biais centraliste, dans lequel la poursuite de « plus d’Europe » est décrite comme la seule voie permettant à l’Union Européenne de rivaliser économiquement avec les pays politiquement plus centralisés comme les Etats-Unis et la Chine. 
Mais cela crée une confusion entre concurrence économique et pouvoir militaire. 
Pour récolter les bénéfices de l’intégration européenne, il faut y parvenir par l’intermédiaire d’interactions individuelles, économiques, et elle doit par ailleurs être facilitée par le retrait des barrières règlementaires. 
L’approche centraliste ignore les importantes divergences de performance économique des pays de l’UE – tout comme le fait qu’il se trouve plus d’histoires de succès économiques dans les pays plus petits de l’Europe que chez ses membres les plus importants. 
Dans la zone euro, la croissance cumulée du PIB depuis 2008 s’établit entre – 23,6% en Grèce et 5,2% en Slovaquie; en dehors de la zone euros, elle s’établit entre – 4,1% en Grande Bretagne et 12,5% en Pologne. 
Les économies de la Pologne, de la Slovaquie, des états Baltes, de la Bulgarie, de la Suède et de l’Allemagne ont toutes progressé plus rapidement que celle des Etats-Unis, tandis que la Hongrie, le Danemark et la plupart des pays de la zone euro ont enregistré une croissance négative. 
Ces variations proviennent de différences dans les politiques nationales, ce qui souligne le principal défaut de l’idée selon laquelle les solutions aux problèmes des pays européens reposent principalement au niveau de l’UE. 
Aux Etats-Unis, le gouvernement fédéral n’assume pas la responsabilité de résoudre les problèmes de chaque état : les états les plus touchés par la crise ont en effet eux-mêmes entrepris leurs propres réformes. 
De même, il n’y a pas de solution « européenne » aux problèmes de l’Italie, par exemple. 
L’Italie a besoin de réponses italiennes, tout comme la Grèce a besoin de solutions grecques, le Portugal de solutions portugaises, etc. Les arrangements européens ne doivent pas affaiblir les initiatives des pays visant à répondre aux défis auxquels ils sont confrontés – et cela signifie de faire preuve d’une extrême prudence lorsque se pose la question du renflouement des économies de la zone euro. 
Les discussions actuelles ont aussi tendance à ignorer – et même à dénaturer – les valeurs que les arrangements institutionnels sont supposés servir. 
« Plus d’Europe » n’est pas un but en soi. 
Pour n’importe quel convaincu des valeurs traditionnelles européennes, les libertés individuelles – y compris la liberté économique – et les responsabilités qui y sont associées constituent le critère ultime pour développer et évaluer les institutions, du niveau local au niveau européen. 
Au cœur du projet européen se trouve un engagement au marché unique, le principe de subsidiarité, et les « quatre libertés » ainsi que d’autres libertés traditionnelles comme la liberté d’expression et de religion. 
Ces valeurs sont universelles ; elles n’ont rien de particulièrement « anglo-saxon, » ou « allemand. » 
En outre, ancrer ces valeurs dans les arrangements institutionnels européens ne demande aucun sacrifice en termes de croissance à long terme du PIB ou d’emploi. 
Au contraire, l’histoire montre que la libéralisation économique et la dépolitisation (y compris la réduction de la part des dépenses publiques) sont vitales pour une reprise durable. 
Mais il n’y a aucun moyen de prévoir si les dirigeants européens adopteront cette stratégie. 
Apr��s tout, l’avenir de l’UE dépend de la politique de ses membres, qui, en retour, dépend de leurs situations politiques respectives, différentes et variables. 
Une chose est sûre : il serait plus que risqué de retarder ces réformes tant nécessaires ; cela provoquerait un désastre dans la zone euro. 
En effet, compte tenu de la dette publique accumulée de l’Europe et du vieillissement rapide de sa population, maintenir le statu quo ne ferait qu’intensifier la crise économique, et menacerait la propre existence de l’euro. 
Même si les institutions européennes comme la BCE continuaient de prolonger les opérations de sauvetage, elles ne sauraient compenser le manque de réforme. 
Cependant, elles continueraient d’aggraver l’instabilité sociale et politique et la légitimité de ces opérations serait de plus en plus remise en cause par les citoyens européens. 
C’est à la lumière de ce contexte que les risques inhérents aux différents types de réformes devraient être évalués. 
En dépit du concert des voix qui condamnent l’austérité, la flexibilité du marché du travail, etc, il est raisonnable de penser que telles sont les réformes qui seront adoptées. 
C’est vers cette voie que se sont engagés les pays à problèmes de l’UE, et le succès de leurs réformes est en grande partie proportionnel à la vitesse de mise en application de celles-ci. 
Les exemples de la Pologne, de l’Estonie, de la Suède et de l’Allemagne, entre autres, prouvent que des réformes rapides peuvent engendrer d’énormes progrès sociaux. 
L’avenir de l’Europe sera en fin de compte décidé par l’équilibre des pressions politiques divergentes, particulièrement au niveau national. 
En l’état, il existe une forte résistance contre les réformes libérales et autant de pressions pour poursuivre des politiques étatiques. 
Si celles et ceux qui ont foi dans les valeurs traditionnelles européennes ne parviennent pas à faire entendre leur voix, ce discours brumeux continuera d’éclipser un débat constructif sur les problèmes de l’UE – et les perspectives de l’Europe continueront d’être sapées par des politiques malavisées. 

Pour l’éclosion de centaines de théories 
BUDAPEST – La crise économique et financière a provoqué une profonde réflexion des économistes autour des nombreuses idées reçues et admises de longue date et mises à l’épreuve à cette occasion. 
Si l’on peut définir la science par sa capacité à prévoir l’avenir, le fait qu’une grande partie de la profession n’ait pas vu arriver la crise devrait soulever de grandes inquiétudes. 
Mais en fait, il y a une bien plus grande diversité d’idées que ce que l’on voudrait bien nous faire croire. 
Les lauréats 2009 du prix Nobel d’économie sont deux chercheurs dont le travail consiste à explorer des approches alternatives. 
Les sciences économiques ont généré une multitude d’idées dont bon nombre prétendent que les marchés ne sont pas nécessairement ni efficients ni stables, ou que l’économie, et notre société, n’est pas correctement définie par les modélisations standard d’équilibres compétitifs utilisés par la majorité des économistes. 
Pour les économistes comportementalistes, par exemple, les acteurs du marché se comportent souvent de manière peu rationnelle. 
De la même manière, l’approche économique des moyens modernes d’information montre que même si les marchés sont compétitifs, ils ne sont presque jamais efficients si l’information est imparfaite ou asymétrique (certaines personnes ont une information que d’autres n’ont pas, comme ce fut le cas lors de la récente débâcle financière) – en fait, c’est toujours . 
De nombreuses études ont permis de démontrer que même si l’on utilise les modèles de l’école de pensée économique dite des « attentes rationnelles », les marchés ne se comporteraient pas de manière stable, et qu’il peut y avoir des bulles des prix. 
La crise a vraiment permis de faire la preuve du comportement souvent irrationnel des investisseurs ; mais les failles dans le raisonnement des attentes rationnelles (dont certaines hypothèses cachées comme celle assumant que tous les investisseurs bénéficieraient des mêmes informations), étaient évidentes bien avant la crise. 
De la même manière que la crise aura relancé le débat sur le besoin de régulation, elle aura aussi permis de redynamiser l’exploration de nouveaux courants de pensée qui permettraient de mieux appréhender le fonctionnement si compliqué de notre système économique – et qui, peut-être, permettront de développer des politiques qui empêcheront que ne se répète une telle situation de crise. 
Fort heureusement, alors que certains économistes soutenaient l’idée de marchés auto-régulés, totalement efficients et qui se maintiennent toujours en plein emploi, d’autres économistes et spécialistes des sciences sociales ont étudié un grand nombre d’approches différentes. 
Parmi elles : les modélisations à base d’agents, qui encouragent la diversité des circonstances, les modélisations de réseau, qui se concentrent sur l’interaction complexe des entreprises (telles que celles qui facilitent les faillites en cascades), un regain d’intérêt pour le travail trop vite oublié de Hyman Minsky sur les crises financières (dont la fréquence a augmenté depuis qu’a débuté la dérégulation il y a quelques 30 ans), et des modèles innovants qui tentent d’expliquer les dynamiques de la croissance. 
Un des aspects les plus intéressants des sciences économiques actuellement est le rapprochement qui s’opère avec le travail des psychologues, des politologues, et des sociologues qui alimentent la réflexion des chercheurs. 
Il y a aussi beaucoup à apprendre d’une meilleure connaissance de l’histoire économique. 
Malgré tout le vacarme fait autour de l’innovation, il faut bien admettre que cette crise financière est remarquablement similaire aux précédentes, si ce n’est que la complexité des nouveaux produits financiers a quelque peu voilé la transparence et alimente les inquiétudes sur ce qui aurait pu se passer s’il n’y avait pas de plans de relance gouvernementaux. 
Les idées ont leur importance, peut-être autant si ce n’est plus que l’intérêt personnel. 
Nos régulateurs et nos élus ont été pris en otage politiquement : la dérégulation rampante et l’incapacité d’adapter la structure de régulation aux nouveaux produits a fortement servi ces intérêts particuliers sur les marchés financiers. 
Mais nos régulateurs et nos politiciens ont aussi été pris en otage intellectuellement. Ils devraient pouvoir accéder à un réservoir d’idées plus important et plus solide. 
Il est donc très intéressant, dans ce contexte, d’entendre la récente annonce faite par George Soros de l’Université d’Europe Centrale à Budapest à propos de la création d’une Initiative, fortement dotée, pour une Nouvelle Pensée Économique (INPE) dont l’objectif est de soutenir ces nouvelles idées si intéressantes. 
Des bourses de recherche, des symposiums, des conférences et une nouvelle revue sont autant d’outils qui vont encourager l’éclosion de nouvelles idées et d’efforts de collaboration. 
L’INPE a toute latitude tant sur le plan du contenu que sur le plan stratégique, et l’on peut espérer que ce projet réussira à attirer d’autres sources de soutien supplémentaire. 
Le seul engagement de cette initiative sera pour une « nouvelle pensée économique », au sens le plus large. 
Le mois dernier, Soros a réuni un groupe remarquable d’économistes de tous bords de la sphère économique, investis tant dans la théorie que dans la politique économique, de gauche comme de droite, jeunes et moins jeunes, membres de l’Establishment ou non, et ce afin de discuter des besoins et des perspectives d’une telle initiative, et des modalités de sa mise en œuvre. 
Un des courants dominants de la pensée économique de ces trente dernières années consistait à construire des modèles qui assumaient que les marchés fonctionnaient parfaitement. 
Cette hypothèse a éclipsé tout un pan de recherches qui permettraient d’expliquer pourquoi les marchés ne fonctionnent pas toujours parfaitement – pourquoi, en effet, y avait-il autant de défaillances des marchés . 
Mais la bourse aux idées fonctionne aussi d’une manière qui n’est pas toujours idéale. 
Dans un monde où l’homme est faillible et dans lequel la compréhension de la complexité de l’économie est imparfaite, l’INEP porte en elle la promesse de poursuivre l’étude de courants de pensée alternatifs – et donc d’améliorer ne serait-ce que cette imperfection si coûteuse des marchés. 

Laissons s'épanouir différents modèles de croissance 
Une vision réductrice des fondamentaux théoriques et pratiques qui gouvernent le développement s'est enracinée au cours de ces dernières décennies. 
Présentée simplement, cette perspective considère que la croissance nécessite deux éléments : de bonnes institutions et une technologie venue de l'étranger. 
L'incapacité à lancer la croissance peut être attribuée à deux pathologies, agissant ensemble ou séparément. 
Qu'on appelle la première, celle où les gouvernements empêchent le progrès en réduisant l'accès aux investissements et aux technologies étrangères, la pathologie de la « protection », et l'autre, la pathologie de la « corruption », quand les dirigeants politiques manquent à leurs engagements de respecter les droits de la propriété et l'État de droit. 
Il est généralement admis que les remèdes naturels à ces pathologies sont l'ouverture économique et l'amélioration de la gouvernance. 
Les réformes centrées sur la gouvernance et l'ouverture sont ainsi devenues la pierre d'angle des stratégies de développement dans pratiquement tous les pays ces quinze dernières années. 
Pourtant, la réalité cadre mal (dans le meilleur des cas) avec cette conception. 
Considérons l'Amérique latine, là où l'enthousiasme pour le soi-disant « consensus de Washington » sur la croissance fut plus grand que partout ailleurs dans le monde. 
Selon les normes de cette vision consensuelle, les décisions prises en Amérique latine s'améliora dans les années 1990 par rapport aux années précédentes, et pourtant, peu de pays de la région ne bénéficièrent d'une meilleure croissance que dans la période précédant les années 1980. 
Considérons aussi des pays où la réussite économique est meilleure. 
Certains des plus importants parmi ces pays, la Corée du sud et Taiwan depuis le début des années 1960, la Chine depuis la fin des années 1970, l'Inde depuis le début des années 1980, se sont très bien débrouillés avec des arrangements variés. 
Tous ont mis l'accent sur l'exportation ; aucun n'enfreignit grossièrement les droits de la propriété. 
Leurs stratégies n'avaient que d'éphémères similitudes avec le consensus actuel. 
La Corée du sud et Taiwan ont gardé des niveaux de protection élevés pendant longtemps, et ont activement utilisé les politiques industrielles. 
Les réformes chinoises furent marquées par une libéralisation partielle, la pratique d'une double échelle des prix, une dérégulation limitée, des restrictions financières, un régime législatif peu orthodoxe et l'absence d'un droit de la propriété privée clairement défini. 
L'Inde a peu réformé son régime commercial et industriel pesant avant son envol économique des années 1980. 
Ces exemples de succès, et d'autres, n'ont qu'un seul élément en commun : ce ne sont que des exemples de stratégies de croissance qui intègrent aux pratiques orthodoxes les hérésies économiques locales : les innovations institutionnelles peu conventionnelles qui assouplissent les contraintes liées à la croissance à moindre coût pour le tissu social et politique. 
Bien sûr, l'hétérodoxie n'a pas toujours d'aussi bons résultats. 
La plupart des pays qui possèdent des économies protégées et manquent de protection légale de la propriété dépérissent. 
Pourtant, on ne peut facilement mettre en cause le fait que certains des économies les plus florissantes au monde ont prospéré en se lançant dans des pratiques hors des sentiers battus. 
Pour saisir les insuffisances de cette perspective conventionnelle, il faut d'abord examiner la question de l'adoption des technologies. 
Le vrai défi est de trouver ce qu'un pays peut (ou pourrait) produire facilement. 
Ni la théorie économique ni la théorie du management n'aident vraiment les entrepreneurs (ou l'État) à déterminer les investissements appropriés dans l'éventail des activités du secteur moderne. 
Cependant, prendre les décisions appropriées en matière d'investissements est essentiel pour la croissance puisqu'elles déterminent les modèles de spécialisation. 
La législation actuelle sur les droits de la propriété intellectuelle protège les inventeurs des pays avancés avec l'émission de monopoles temporaires tels que les patentes. 
Mais les investisseurs des pays en voie de développement qui comprennent que des biens existants peuvent être produits avec profit sur place et développent des modèles à reproduire ne bénéficient généralement pas d'une telle protection, même si les bénéfices sociaux peuvent se révéler importants. 
La politique du laissez faire n'est pas la meilleure solution dans ce cas, tout comme elle ne l'est pas dans le domaine de la recherche et du développement de produits nouveaux. 
La politique de la carotte et du bâton est la seule politique gouvernementale souhaitable : encourager les investissements et l'esprit d'entreprise du secteur moderne dès les premiers efforts, tout en rationalisant la production et en éliminant les entreprises aux performances insuffisantes par la suite, ce qui est tout aussi important. 
Les dispositions institutionnelles possèdent aussi de nombreux éléments spécifiques: déterminer les institutions appropriées aux conditions locales requiert de faire des expériences. 
Les réformes qui ont du succès dans un contexte peuvent ne pas réussir ni convenir dans un autre contexte. 
Les réformes de la double échelle des prix fonctionnèrent parfaitement dans la Chine de Deng Xiao Ping mais pas dans l'Union soviétique de Gorbatchev. 
Les substitutions d'importations ont favorisé les industries concurrentielles du Brésil mais pas de l'Argentine. 
La politique gradualiste peut être appropriée pour l'Inde mais pas le Chili. 
Les spécificités peuvent permettre d'expliquer pourquoi certains pays connaissent un certain succès (la Chine, la Corée du sud, Taiwan, et le Chili parmi d'autres), en combinant des éléments peu orthodoxes avec des politiques orthodoxes. 
Cela peut aussi expliquer pourquoi d'importantes différences institutionnelles persistent entre pays avancés dans des domaines tels que le rôle du secteur public, la nature du système légal, la gouvernance d'entreprise, les marchés financiers, les marchées du travail et les mécanismes d'assurances sociales. 
Ce n'est pas parce que les principes économiques ont des fonctionnements différents dans différents pays ou doivent être adaptés au contexte local. 
Il faut établir une distinction entre les principes économiques et leurs incarnations institutionnelles: la plupart des principes économiques ne sont pas liés aux institutions. 
Les mesures incitatives, la concurrence, les contraintes budgétaires, une monnaie forte, la viabilité fiscale et les droits de la propriété sont au coeur de la réflexion économique des politiques et de leurs réformes. 
Mais ces principes n'exigent aucune réforme institutionnelle spécifique. 
Les droits de la propriété peuvent être mis en place à travers le droit civil, ou, en tout état de cause, à travers un socialisme à la chinoise. 
La concurrence peut être préservée par une combinaison de marché libre et de politique du laissez faire ou par une autorité régulatrice opérationnelle. 
La stabilité macroéconomique peut être mise en place avec toute une variété d'institutions fiscales. 
Puisque les décideurs politiques opèrent dans des environnements de deuxième ordre, le cheminement optimal des réformes (même dans des cas apparemment simples tels que les réformes des prix) ne peut être conçu sans considération nécessaire des conditions courantes et sans mesurer les conséquences des multiples marges à échelle différente. 
Ni la technologie ni de bonnes institutions ne peuvent s'acquérir sans adaptation aux marchés intérieurs importantes. 
Ces adaptations requièrent un rôle proactif de la société civile et de l'État, et des stratégies de collaboration qui encouragent la mise en place d'institutions et d'un esprit d'entreprise. 
Ce dont le monde a besoin dès maintenant relève moins du consensus que de l'expérimentation de la mise en place de telles stratégies. 

Faisons fleurir un milliers de journaux 
À chaque fois que j'explique aux occidentaux comment je gagne ma vie, il s'en trouve beaucoup à s'étonner. Ils me demandent : « la presse indépendante existe donc en Chine ? 
Il existe des journalistes indépendants ? » 
Et la réponse est oui et non. 
Depuis le jour où Deng Xiao Ping lança ses réformes en 1978, la Chine est passée d'une économie d'État planifiée à une économie de marché. 
Son industrie de la presse et des médias subit une transition très difficile parce que l'État, qui s'est jeté à corps perdu dans la réforme économique, n'est pas encore certain du degré de changement qu'il est prêt à tolérer. 
Ainsi, l'attitude du gouvernement envers la presse est d'une méfiance infinie. 
Après que la Chine ait reconnu (sur le tard) l'importance de la transparence des marchés principaux, les journalistes se sont vu accorder une plus grande liberté pour s'adonner au journalisme d'investigation. 
Pourtant, alors que la frontière entre ce qui est autorisé et ce qui est interdit s'est déplacée, elle existe encore. 
Certains d'entre nous travaillent à la frontière, dans laquelle nous faisons parfois des accrocs. 
Cependant, la traverser est une autre affaire. 
Pour autant, les journalistes et les rédacteurs comme moi-même sommes toujours plus confiants dans notre rôle d'observateurs de l'économie. 
Le magazine que je dirige, Caijing (ce qui se traduit par « Revue d'affaires financières »), affichait en couverture de son premier numéro d'avril 1998 une enquête sur Qiong Min Yuan, une entreprise immobilière peu connue dont le prix des actions creva tous les plafonds avec 400% d'augmentation. 
Après avoir été accusée de gonfler ses bénéfices, la cotation des actions de l'entreprise fut suspendue en 1997. 
Quelques initiés avaient, semble-t-il, été informés de la suspension et s'étaient débarrassé de leurs actions. 
Au même moment, 50 000 investisseurs privés se retrouvèrent bloqués avec des millions de dollars d'actions sans valeur. 
Bien que tout le monde sût ce qui s'était passé, personne n'osa publier les détails de ces bénéfices surestimés ou du délit d'initié jusqu'à ce que nous brisions la loi du silence. 
L'article, intitulé « Qui est responsable de l'affaire Qiong Min Yuan ? », ne proposait aucune enquête sensationnelle ni aucune information nouvelle. 
Mais nous avons créé une certaine agitation en imprimant l'histoire et en montrant les failles du système qui n'avait pas su protéger les petits investisseurs. 
Le magazine fut immédiatement critiqué par les observateurs gouvernementaux. 
Notre centre d'intérêt le plus récent porte sur le marché des titres. 
En octobre 2000, nous avons publié un article incroyable sur « L'Histoire secrète de la gestion de capitaux » qui dévoilait une analyse de la bourse de Shanghai, tenue secrète, où l'on pouvait lire comment la plupart des nouvelles sociétés de gestion de capitaux et d'investissements agissaient de manière illégale et irrégulière sur le marché des titres. 
En publiant cet article, notre magazine devint la première publication sérieuse à jamais publier une critique du secteur émergeant de la gestion des capitaux et de la bourse. 
Les dix sociétés affiliées au gouvernement mentionnées dans l'enquête menacèrent de nous poursuivre en justice. 
Mais nos lecteurs sont venus à notre rescousse, tandis que le célèbre économiste chinois Wu Jing Lian soutenait notre enquête au cours d'un entretien avec la télévision chinoise centrale, la chaîne chinoise la plus importante, sponsorisée par le gouvernement et diffusée sur l'intégralité du territoire. 
Sous de nombreux aspects, l'enquête sur la gestion des capitaux représenta un tournant pour Caijing et pour la presse chinoise en général. 
Pour la première fois, le gouvernement nous laissa agir à notre guise, ne critiquant ni n'interdisant notre enquête. 
Lors d'un discours qu'il fit à peu près à la même époque, le président de la Commission chinoise de contrôle des titres, M. Zhou Xiao Chuan, annonça que le marché des titres était favorable à la critique et à l'observation des médias. 
Depuis, les médias financiers chinois se montrent plus audacieux. 
Nous avons mis en lumière des cas de manipulation des prix et de falsification des bénéfices. 
En août dernier, nous avons sorti un article sur Yinguang Xia Holdings, la deuxième plus grosse société cotée en bourse sur le marché principal chinois des actions en 2000, qui publia sur Internet un rapport falsifié sur ses bénéfices portés à 700 millions de renmenbi (87 millions de dollars américains) . 
Quelques heures après cette publication, la cotation des titres de la société fut suspendue, et moins d'une semaine plus tard, la commission de contrôle avait ouvert une enquête. 
Malgré ces succès, mettre en place un média indépendant en Chine relève du défi. 
En plus de la critique des acteurs de ce secteur économique, nous devons surmonter d'autres obstacles. 
La pression officielle reste énorme. 
L'information qui devrait être publique n'est pas disponible. 
Les officiels occupant des postes clé rejettent nos demandes d'entretien sans aucune explication. 
Certaines sociétés cotées en bourse essaient de nous empêcher de publier nos articles en faisant appel aux organisations gouvernementales. 
En Chine, où aucune loi ne protège les médias ni la liberté d'expression, les sociétés qui n'apprécient pas nos enquêtes peuvent nous traîner en justice pour avoir soi-disant porté atteinte à leur réputation. 
Et bien souvent, elles obtiennent gain de cause. 
Il existe aussi des obstacles internes à l'existence d'une presse libre et indépendante. 
La Chine s'enorgueillit de 7 000 journaux et de 8 000 magazines, mais le gouvernement contrôle le libre accès au marché des médias par l'émission de licences spéciales. 
Seules les organisations de haut rang appartenant à l'État sont qualifiées pour détenir ces licences qui donnent droit de publication. 
Ceux qui n'appartiennent pas à ce secteur industriel, ainsi que les lecteurs, n'ont aucune idée de la structure de ce marché fermé. 
En dépit de tous ces obstacles, je reste optimiste quant à l'avenir des médias et à leur observation respectée de l'industrie chinoise, ne serait-ce que parce que la plupart des autorités reconnaissent aujourd'hui que le développement économique échouera sans ce soutien. 
Puisque que le public se familiarise avec le journalisme pratiqué par Caijing , on peut être certain qu'il exigera des articles toujours plus intransigeants et résolus, insistera sur son droit à être informé des événements se produisant sur les marchés, dans les communautés et dans l'administration. 
Il reste des milliers d'articles importants à écrire sur la Chine. 
Caijing ne représente qu'une des voix luttant pour les écrire. 

Les Afghans doivent lutter contre la corruption dans leur pays 
NEW-YORK – Même si son résultat reste incertain, l'élection présidentielle qui vient d'avoir lieu en Afghanistan montre que le peuple afghan aspire à ce que ses dirigeants soient davantage responsables devant lui. 
Mais de ce point de vue la situation n'est guère satisfaisante et le manque de gouvernance du pays constitue une base fragile, et de ce fait dangereuse, pour une intervention internationale. 
Les USA et leurs alliés ne peuvent réussir en Afghanistan que si le gouvernement afghan lui-même réussit. 
Malgré l'appel judicieux du Congrès à établir calendrier comportant des étapes intermédiaires pour évaluer les progrès américains en Afghanistan, trop peu de gens exigent du gouvernement Afghanistan qu'il dise clairement comment il va s'y prendre pour améliorer sa gouvernance et rendre davantage compte de ses actes. 
En attendant, les institutions officielles afghanes vont continuer à perdre leur crédibilité. 
Tant que l'aide internationale n'est pas conditionnée par les progrès que les Afghans pourront réaliser dans cette direction, il n'y aura pas de véritable succès en Afghanistan - que ce soit au niveau de l'aide ou de la présence des troupes internationales. 
Aujourd'hui, une grande partie de l'Etat afghan s'écroule de l'intérieur, c'est la corruption systématique tous les niveaux. 
Beaucoup de hauts fonctionnaires, dont des membres de la propre famille du président Karzaï, seraient impliqués dans le trafic de drogue, de bois, de pierres précieuses et d'autres produits. 
Le pardon de Karzaï à des trafiquants de drogue en lien indirect avec sa campagne électorale pose des questions fondamentales quant à l'engagement de son gouvernement en faveur d'un état de droit. 
Les Afghans ne sont pas les seuls à blâmer pour cette situation. 
Après l'intervention de 2001, les USA et la communauté internationale ont porté trop peu d'attention à la création d'une bonne structure de gouvernance. 
Raisonnant seulement à court terme, on n'a pas fait grand chose pour se débarrasser des gouverneurs et des policiers corrompus ou pour lutter contre l'implication de hauts fonctionnaires dans le trafic de drogue. 
Quelles qu'en soient les causes, la corruption de l'appareil d'Etat crée une situation telle que beaucoup d'Afghans craignent presque autant la rapacité du gouvernement que ce qu'ils détestent les talibans. Ces derniers peuvent prétendre avec quelque crédibilité assurer la sécurité et appliquer une justice rapide dans les zones qu'ils contrôlent - à un prix très élevé il est vrai. 
Toutes choses restant égales, les Afghans préféreraient n'importe quel régime autre que les talibans pour assurer la sécurité. 
L'état de droit et la démocratie seraient sans doute une bonne alternative à ce que proposent les talibans, mais le gouvernement ne peut prétendre assurer ni l'un un ni l'autre, pas davantage qu'il ne parvient à assurer les services de base de manière régulière. 
La communauté internationale continuant à financer le gouvernement, beaucoup d'Afghans pensent que les donateurs encouragent la corruption endémique qui règne. 
Du fait de la réticence croissante de l'opinion publique à l'égard de l'Afghanistan aux USA et ailleurs, et de la dépendance presque totale du pays à l'égard de la générosité internationale, il est tentant de suivre la voie habituelle : la communauté internationale fixe des objectifs et voit ensuite avec les dirigeants afghans comment les atteindre. 
Un tel processus ne réussira pas. 
On ne pourra lutter efficacement contre la corruption que si le gouvernement afghan lui-même en assume la responsabilité première. 
Le meilleur moyen d'aider le gouvernement afghan à être responsable de ses actes devant la population consiste à établir véritablement la démocratie en Afghanistan, mais on en est loin, alors que le pays a désespérément besoin dès maintenant d'une meilleure gouvernance. 
Pour renforcer l'équilibre des pouvoirs à court terme, la communauté internationale doit demander au prochain gouvernement afghan de décider de ses propres objectifs en matière de bonne gouvernance et de fixer des étapes intermédiaires permettant d'évaluer les progrès. 
Si la communauté internationale estime que ces objectifs sont justes, elle devra maintenir son aide tant que le gouvernement progresse conformément au calendrier établi. 
Si ce n'est pas le cas, elle devra réduire son aide pour ne pas entretenir la corruption. 
L'Afghanistan est un pays souverain et son gouvernement peut faire comme il l'entend. 
Mais la communauté internationale n'est pas tenue de financer un gouvernement corrompu. 
Seules des réformes initiées de l'intérieur peuvent réussir, mais il n'y en aura pas si les responsables afghans tiennent l'aide internationale pour acquise et s'ils ne se considèrent pas comme des agents directement responsables d'un processus de réformes. 
Si l'on ne s'y attaque pas efficacement, la corruption de l'Etat va miner irrémédiablement l'Afghanistan, menacer la prolongation de l'aide internationale et rendre impossible tout succès. 
Le temps est venu pour le gouvernement afghan de prendre l'initiative dans la lutte contre la corruption, et pour la communauté internationale d'indiquer clairement que sans cela elle ne signera plus aucun chèque en blanc. 

Le marché du carbone doit s'ouvrir à l'Afrique 
Le sommet du G8 qui s'est déroulé cette année s'est concentré sur l'Afrique et les changements climatiques car les deux sujets sont liés : l'Afrique est particulièrement vulnérable aux effets du changement climatique, il convient par conséquent de l'aider à s'y adapter. 
L'adaptation au changement climatique est cruciale dans le monde entier, mais nulle part autant qu'en Afrique, où l'exposition aux catastrophes naturelles est plus fréquente que dans la plupart des autres régions. 
Adaptation mise à part, l'Afrique peut aussi jouer un rôle de modération du changement climatique par la gestion du sol et de forêts plus durables. 
Les populations rurales d'Afrique ont la capacité de rivaliser et d'exporter des crédits de réductions d'émission de gaz à effet de serre générés par les activités forestières et agricoles qui leur permettent d'élever leur niveau de vie, de corriger les problèmes environnementaux locaux et d'augmenter la capacité des communautés à affronter les changements climatiques. 
Cependant, pour tenir cette promesse, le monde industrialisé doit donner une chance à l'Afrique par le biais du marché international émergent du carbone. 
La meilleure approche consisterait à ce que l'Europe, le Japon et le Canada achètent des certificats d'absorption du carbone biologique à l'Afrique dans le cadre de leurs efforts pour remplir les obligations au titre du protocole de Kyoto. 
Selon le Mécanisme de développement propre (MDP) du protocole de Kyoto, les pays industrialisés (appelés “pays de l'annexe I”) ont le droit d'acheter des certificats d'absorption du carbone à des projets de reforestation entrepris dans des pays en voie de développement et de les utiliser pour compenser jusqu'à 1% du niveau de leurs émissions de gaz à effet de serre de 1990 issus de l'industrie, des transports et des logements. 
Bien que cela ne représente qu'une fraction infime de l'effort nécessaire de la part des pays industrialisés pour atteindre les objectifs du protocole de Kyoto d'ici 2012, cette démarche contribuerait d'une façon significative à l'amélioration de la gestion des sols et des forêts en Afrique. 
L'Europe, en particulier, peut prouver son implication dans la modération des changements climatiques et dans sa contribution au soutien du développement économique en Afrique en remplissant son quota de 1% de crédits par des projets de reforestation. 
Cela demande de modifier certaines des règles qui gouvernent son marché du carbone interne, la bourse européenne du carbone (EU ETS). 
Selon les règles actuelles de la bourse européenne du carbone, les crédits d'émission de carbone générés par des projets forestiers entrepris dans le cadre du Mécanisme de développement propre ne valent rien en ce moment, malgré leurs bénéfices évidents en termes de climat, d'environnement et de politique sociale. 
La raison en est que la “directive de liaison” – la règle autorisant les entreprises de l'UE à importer des Certificats de réduction d'émissions des projets de MDP – interdit les crédits issus de quelque projet forestier que ce soit. 
Rien d'étonnant à ce qu'aucune entreprise européenne ne soit actuellement intéressée par l'achat de tels crédits. 
Même les gouvernements européens, qui ne sont pas soumis à l'interdiction de la bourse du carbone, n'en achètent que très peu. 
L'exclusion par la bourse du carbone des crédits d'émission des projets forestiers restera en vigueur au moins jusqu'en 2008, et la possibilité de les inclure ultérieurement sera rediscutée l'année prochaine. 
La Commission européenne soumettra un rapport en ce sens au Parlement européen et au Conseil des ministres avant le 30 juin 2006. 
Défendre le préjugé de l'Europe contre les crédits issus des projets forestiers n'est pas justifié, comme le montrera l'expérience positive des premiers projets d'utilisation du sol. 
Lors des négociations du Programme de Doha, les nations industrialisées ont accepté la nécessité de libéraliser leurs marchés agricoles en réduisant les subventions aux producteurs nationaux et les barrières douanières sur les importations agricoles. 
Pourquoi ne pas aussi libéraliser le marché du carbone – démarche qui, loin de leur nuire, aiderait les producteurs nationaux ? 
Il serait aussi utile que toutes les parties du protocole de Kyoto amendent les règles du MDP post-2012. 
Trois changements sont particulièrement nécessaires : l'assouplissement de la règle des 1%, l'expansion des critères d'éligibilité pour inclure davantage que juste la reforestation et la suppression de la règle du remplacement de 60 ans (qui demande le remplacement des crédits temporaires par des crédits permanents après 60 ans, quel que soit l'état des forêts). 
Le premier changement permettrait aux pays de l'Annexe I de satisfaire plus amplement à leurs responsabilités climatiques croissantes en utilisant des crédits issus de projets d'aménagement du sol mis en œuvre dans les pays ne faisant pas partie de l'Annexe I. Le deuxième changement permettrait aux projets d'aménagement du sol et forestiers susceptibles de produire des crédits d'émission de carbone d'inclure des activités comme la re-végétation, la restauration de forêts et une meilleure gestion agricole. 
Le troisième changement éliminerait une règle perverse, par laquelle des parties du contrat du MDP peuvent liquider des forêts pour acheter des crédits de remplacement. 
La responsabilité de réformer le marché émergent du carbone n'incombe pas seulement à l'hémisphère nord. 
Toutes les parties du protocole de Kyoto, y compris les nations africaines, ont une occasion unique d'influencer le débat post-2012 et de défendre l'inclusion de projets d'aménagement des sols dans le marché émergent du carbone. 

Que les Pays en développement prennent la relève! 
CAMBRIDGE – La crise actuelle sera loin de tourner au désavantage des pays en développement. Ils en sortiront grandis, avec du répondant face aux institutions qui régissent la globalisation économique. 
Une fois la poussière retombée, la Chine, l’Inde, le Brésil, la Corée du Sud et une poignée d’autres pays émergents disposeront d’une influence accrue sur la gestion des institutions multilatérales et occuperont une place plus susceptible de leur permettre de faire passer des réformes en conformité avec leurs intérêts. 
Il y a à cela deux raisons interdépendantes. 
Les Etats-Unis et l’Europe, affaiblis par la crise, ne voudront pas, ou ne pourront pas, continuer à assumer le leadership qui a impulsé les décennies de multilatéralisme qui ont succédé à la Seconde Guerre mondiale. 
Les pays en développement devront sortir du rang pour parer à cette défection. 
Ensuite, les pays en développement auront gagné en poids et en crédit relatifs dans l’économie globale. 
Les capitaux de la Chine ou des Etats du Golfe tiendront la plupart des institutions financières, parmi les plus puissantes de l’Ouest – celles, du moins, qui n’auront pas encore été nationalisées – ainsi que quelques-unes des entreprises industrielles qui comptent, à leur merci. 
Pour ce qui est du commerce, la série de négociations globales en cours a bien montré que si les pays riches veulent convaincre les pays en développement de coopérer, il faut que les premiers laissent les seconds libres de retoucher les règles du jeu. 
Afin de tirer le meilleur parti de cette nouvelle donne, les pays en développement se devront de porter une juste appréciation de leurs intérêts et de leurs priorités. 
Alors à quoi devront-ils s’attaquer? 
Tout d’abord, à œuvrer pour de nouvelles règles qui réduisent les risques de crise financière et en atténuent les conséquences. 
Livrés à leurs propres dispositifs, les marchés financiers internationaux offrent trop de crédit à trop bon marché dans les périodes fastes, et trop peu de crédit dans les périodes difficiles. 
La seule riposte efficace est celle d’une politique anti-cyclique des comptes de capital: mesures de dissuasion vis-à-vis des emprunts étrangers quand l’économie est à la reprise, mesures de prévention vis-à-vis de la fuite des capitaux, quand elle est au ralenti. 
Alors plutôt que de faire la grimace devant les contrôles de capitaux et de pousser à l’ouverture financière, le Fonds monétaire international aurait intérêt à aider activement ces pays à mettre en œuvre ces politiques et à amplifier ses lignes de crédit d’urgence pour davantage agir en prêteur de dernier ressort à l’égard des pays en développement secoués par la crise. 
La crise représente une occasion d’établir plus de transparence sur tous les fronts, y compris dans les pratiques bancaires des pays riches qui encouragent la fraude fiscale dans les pays en développement. 
Les ressortissants fortunés de pays en développement se soustraient à plus de 100 milliards de dollars d’impôts chez eux chaque année, grâce à des comptes domiciliés à Zurich, Miami, Londres et ailleurs. 
Leurs gouvernements devraient réclamer et obtenir toute information concernant ces comptes. 
Les pays en développement devraient aussi appuyer la taxe Tobin – une taxe sur les transactions financières internationales. 
Ramenée à un taux suffisamment modeste – disons à 0,25% – cette taxe n’aurait que peu d’effets négatifs sur l’économie globale et pourrait être une source considérable de revenu. 
Au pire, les coûts d’efficience seraient minimes; au mieux, cette taxe mettrait un frein aux excès de la spéculation à court terme. 
Le fruit de ce revenu – plusieurs centaines de milliards de dollars par an, facilement – pourrait alimenter les dépenses en faveur de l’intérêt de la collectivité – soutien au développement, vaccins contre les maladies tropicales, mise aux normes environnementales de technologies en service dans le monde en développement par exemple. 
Les complications administratives liées à l’application de la taxe Tobin ne seraient pas insurmontables, à partir du moment où tous les pays les plus avancés sont d’accord. 
Il serait alors possible d’amener les centres financiers offshore à coopérer en les menaçant d’isolement. 
Les pays en développement ont besoin, aussi, de garantir la notion “d’espace politique,” face à l’Organisation mondiale du commerce, afin de pouvoir recourir à des politiques commerciales et industrielles nécessaires à la restructuration et à la diversification de leurs économies et se doter d’un cadre propice à la croissance. 
Tous les pays qui ont réussi leur passage à la globalisation ont eu recours à ce type de politiques, dont beaucoup – subventions, réglementation intérieure, rétro-ingénierie de produits patentés – ne sont pas autorisées par les lois de l’OMC. 
L’espace politique est également indispensable pour veiller à ce que des objectifs sociaux et politiques d’importance, comme la sécurité alimentaire, soient compatibles avec la réglementation du commerce international. 
Les pays en développement devraient défendre l’idée que la reconnaissance de ces réalités économiques et politiques n’a pas pour effet de rendre le régime commercial international plus faible, ni plus enclin au protectionnisme, mais plutôt plus sain et plus durable. 
Mais avec le pouvoir viennent les responsabilités. 
Les pays en développement devront se montrer plus ouverts, plus réceptifs aux préoccupations légitimes des pays riches, et plus disposés à contribuer aux dépenses dans l’intérêt de la collectivité. 
Ceux d’entre eux qui seront exportateurs de capitaux devraient consentir à plus de transparence dans le contrôle des fonds souverains et s’engager à ne pas s’en servir à des fins politiques. 
Les plus gros pays en développement – la Chine, l’Inde et la Russie – devront endosser une partie du fardeau des réductions des émissions de gaz à effet de serre. 
Dans le même ordre d’idées, les pays en développement doivent comprendre que l’espace politique n’est pas une voie à sens unique. 
Dans des pays comme les Etats-Unis, où la classe moyenne, au cours des 25 dernières années, n’a récolté que peu des bénéfices de la globalisation, la politique commerciale sera soumise à de fortes pressions pour en obtenir réparation. 
Le futur président Barack Obama a fait de la détresse des classes moyennes un des thèmes forts de sa campagne victorieuse. 
Ces derniers temps, Larry Summers, son principal conseiller économique, a beaucoup évoqué les effets néfastes de la globalisation sur les travailleurs. 
Si les pays en développement se mettent à agiter le spectre du protectionnisme, dès que ce genre d’inquiétude s’exprimera, cela ne leur sera pas trop profitable. 
Les réalités politiques et économiques exigent de la nuance et de la solidarité. 
Les pays en développement devraient refuser de se prêter au protectionnisme caractérisé, et consentir à négocier afin d’éviter de torpiller les réglementations dans des domaines tels que la protection des travailleurs et l’imposition des sociétés. 
Sans le soutien des classes moyennes des pays riches, il leur sera difficile de maintenir une réglementation commerciale internationale aussi ouverte que celle que nous avons eue au cours des dernières années. 

Les idolâtres de la finance doivent céder la place 
CAMBRIDGE – La course au premier poste économique de la planète est ouverte. 
Le mandat du président de la Réserve fédérale américaine, Ben Bernanke, s'achève en janvier et d'ici là le président Obama doit décider s'il le nomme pour un deuxième mandat ou s'il choisit quelqu'un d'autre. 
Les noms que l'on entend le plus souvent sont ceux de Larry Summers et de Janet Yellen, des membres de renom du parti démocrate. 
Ce sera une décision d'une importance cruciale non seulement pour l'économie américaine mais pour toute l'économie mondiale. 
Responsables de l'approvisionnement en monnaie d'un pays et des taux d'intérêt à court terme, les banques centrales ont toujours eu un rôle clé. 
Une trop grande baisse des taux d'intérêt et c'est l'inflation et l'instabilité monétaire. 
Une trop grande hausse et l'économie s'enfonce dans la récession et le chômage. 
La politique monétaire n'est pas vraiment une science, aussi un bon président de banque centrale doit-il faire preuve d'humilité. 
Il doit tenir compte des limites de ce qu'il peut comprendre et de ce qui est réalisable ou pas avec les outils à sa disposition. 
En même temps il ne peut se permettre d'apparaître indécis, car cela inciterait à une spéculation déstabilisatrice. 
Lors de ces dernières décennies, l'importance des banques centrales a encore augmenté en raison de l'expansion des marchés financiers. 
Même lorsqu'elles n'ont pas été formellement conçues pour cela, les banques centrales sont devenues les garantes de l'équilibre des marchés financiers. 
Le risque d'échouer dans ce domaine est apparu sous un jour cru avec la débâcle des crédits immobiliers à risque. 
Du fait de la nouvelle règle du jeu proposée par Obama, la Fed aura encore davantage de responsabilité, elle devra éviter les crises financières et veiller à ce que les banques ne prennent pas de risques inconsidérés. 
C'est une tâche à laquelle le précédent président, Alan Greenspan, a parfaitement échoué en raison sans doute de son point aveugle sur les excès des marchés financiers. 
Son "petit défaut" - ainsi qu'il l'a baptisé par la suite - l'a rendu aveugle aux dangers des innovations financières des titans de Wall Street. 
On peut adresser le même reproche à Bernanke, car il était membre du conseil des gouverneurs sous la présidence de Greenspan entre 2002 et 2005. 
Le président de la Fed exerce une influence quasiment mondiale non seulement en raison de ce qu'il fait en matière de politique monétaire, mais aussi en raison de ce qu'il dit. 
Il fixe le ton des discussions et contribue à forger le référentiel dans lequel opèrent les responsables politiques du monde entier. 
En tant que régulateurs financiers, Greenspan et Bernanke étaient freinés dans leur action par leur crainte de Wall Street et de ce qui pouvait s'y passer. 
Ils pensaient que ce qui est bon pour Wall Street est bon pour l'Amérique. 
Cela va sans doute changer en raison de la crise, même si Bernanke reste en place. 
Mais ce dont le monde a besoin, c'est d'un président de la Fed qui soit instinctivement sceptique à l'égard des marchés financiers et de leur valeur en terme social. 
Voici quelques-uns des mensonges auxquels croient les milieux financiers et qu'ils disséminent, des mensonges auquel le prochain président de la Fed devra résister. 
Les marchés financiers déterminent le prix adéquat pour répartir le plus efficacement possible le capital et les autres ressources . 
C'est ce que disent les manuels et les milieux financiers, mais il y a de bonnes raisons d'en douter. 
Les dysfonctionnements des marchés financiers sont bien trop nombreux pour que les prix qu'ils génèrent permettent une bonne allocation des ressources. 
Il y a conflit d'intérêts entre les propriétaires des capitaux et les dirigeants des banques et des firmes financières. 
L'asymétrie de l'information entre vendeurs et acheteurs de produits financiers fait que ces derniers peuvent facilement être abusés, ainsi qu'on l'a vu avec les crédits immobiliers adossés sur des titres financiers. 
La garantie implicite ou explicite de bénéficier d'un plan de sauvetage en cas de difficulté suscite une trop grande prise de risque. 
Les grosses firmes financières qui servent d'intermédiaire mettent en danger tout le système financier quand elles font une mauvaise analyse des risques et prennent une mauvaise décision. 
La réglementation ne peut être au mieux qu'une solution partielle à ce problème. 
Aussi les prix tels qu'ils sont fixés par les marchés financiers peuvent-ils fournir des indications erronées. 
Les marchés financiers disciplinent les gouvernements . 
C'est un lieu commun quant aux avantages des marchés financiers, pourtant cette affirmation est manifestement fausse. 
Quand c'est l'euphorie sur les marchés, ils ne sont pas en position de discipliner un emprunteur, et encore moins un gouvernement bien noté en matière de crédit. 
Il suffit de voir le nombre de gouvernements de pays émergeants qui ont pu emprunter sans difficulté sur les marchés internationaux, généralement avant que n'éclate une crise des paiements. 
Dans beaucoup de cas (la Turquie dans les années 1990 en est un bon exemple), les marchés financiers ont laissé des gouvernements irresponsables s'embarquer dans une course aux emprunts qui ne pouvait que mal se terminer. 
Quand la discipline du marché se fait sentir, elle s'applique aveuglement, c'est en général trop tard et la situation est trop grave. 
L'expansion des marchés financiers est foncièrement positive . 
C'est faux. 
En matière financière, la mondialisation était supposée permettre aux pays pauvres et sous-capitalisés de bénéficier de l'épargne des pays riches. 
Elle était censée favoriser le partage des risques au niveau global. 
Ni l'une ni l'autre de ces attentes ne s'est vérifiée. 
Dans les années qui ont précédé le crash financier, le capital s'est déplacé des pays pauvres vers les pays riches, plutôt que l'inverse - ce qui n'était peut-être pas une mauvaise chose, car les gros emprunteurs (en termes net) sur les marchés internationaux tendent à avoir une croissance plus faible. 
Avec la mondialisation financière, la volatilité économique des marchés émergents a augmenté, en partie du fait des crises financières fréquentes engendrés par les déplacements de capitaux. 
L'innovation financière contribue à améliorer la productivité et le bien-être économique . 
A nouveau, c'est faux. 
Supposons que nous ayons demandé il y a cinq ans des exemples d'innovations financières véritablement utiles. 
On nous aurait répondu par une liste interminable d'instruments liés au crédit immobilier, supposés permettre à des acheteurs de financer des achats qu'ils n'auraient pu réaliser autrement. 
Nous savons maintenant à quoi cela a conduit. 
La réalité est sans doute plus proche de ce que pense Paul Volcker : les distributeurs automatiques de billets de banque sont bien plus utiles que ne l'a jamais été un produit issu de l'ingénierie financière. 
Pendant trop longtemps ce sont les idolâtres de la finance qui ont mené l'économie de la planète. 
Le temps est venu qu'ils cèdent la place aux sceptiques. 

Laissons l’histoire juger des révolutions russes 
La Russie se prépare à une pléthore de commémorations. 
Ce mois-ci marque le 90e anniversaire de la Révolution d’octobre 1917 et le 25e de la mort de Léonid Brejnev, puis le mois prochain, le 15e anniversaire de la désagrégation de l’Union soviétique. 
Il importe de comprendre ce premier événement pour comprendre tous les autres. 
La Révolution d’octobre a toujours été vivement critiquée. 
Le philosophe russe Ivan Chmelev l’a qualifiée de « grande défaite de la Russie » et Vassili Rozanov de « massacre de la Russie ». 
D’innombrables auteurs la considère comme une tragédie qui a brisé le cours de l’histoire et détruit les acteurs les plus précieux de l’histoire russe. 
Néanmoins, la Révolution d’octobre a aussi ses défenseurs, pour lesquels elle a marqué le début d’une nouvelle ère de l’histoire, une avancée énorme pour se libérer d’un monde d’esclavage et d’oppression, un salut pour la Russie tout autant que pour l’Europe, et une source d’espoir pour l’Asie et l’Afrique. 
De ce point de vue, il n’y a pas eu de conspiration, mais une grande révolution sociale qui, en raison d’une logique interne puissante, a amené au pouvoir les ouvriers, les paysans et le parti Bolchevik, qui représentait leur volonté. 
Pour la majorité des Russes qui ont grandi dans le système soviétique, il y a du vrai dans les deux versions, mais pas de place pour les critiques radicales de la Révolution d’octobre et d’autres aspects de la vie socialiste dans l’URSS du XXe. 
Pour bon nombre de personnes, la Révolution n’appartient pas seulement à l’histoire, elle fait aussi partie de la vie et de la conscience collective. 
Certes, cela n’excuse pas ceux qui refusent d’écouter l’analyse raisonnée du passé de notre pays ; et les Russes n’accepteront pas les harangues désinvoltes. 
Elle a produit un volume considérable de recherches au sein et en dehors du pays. Pourtant, même aujourd’hui, nous sommes encore loin de comprendre bon nombre d’importants facteurs, liens, motifs, raisons et conséquences de ce qui s’est passé en 1917 et durant les premières années de la puissance soviétique. 
Rares sont les événements dans l’histoire qui ont généré tant de notions et de théories pour pouvoir les expliquer et les mesurer – ou tant de falsifications aussi bien grossières que sophistiquées. 
Les Bolcheviks et leurs opposants ne sont pas étrangers à ces falsifications : ils ont dissimulé, déformé et concocté des faits et des circonstances, qu’il s’agisse du rôle de Staline ou de Trotski dans la révolution, ou du comportement des paysans et des cosaques. 
Des milliers de noms ont disparu de l’histoire, les actes de certaines personnes ont été attribués à d’autres et on a donné une représentation fausse de la nature, des motivations et des activités de parties, de groupes, de mouvements nationaux et de classes. 
La révolution et ses chefs de file étaient idolâtrés, et des réputations et biographies falsifiées sont apparues. 
Le véritable cours des événements a été simplifié et « arrangé » de sorte que chaque étape de la révolution semble être la continuation naturelle de la précédente. Personne n’a parlé des erreurs, des doutes, des hésitations, ni de l’ignorance des leaders de la révolution. 
Les archives les plus importantes demeuraient inaccessibles et certains documents ont été détruits. 
La situation a commencé à changer en 1988/1991, lorsque l’histoire de l’URSS et les Révolutions russes se sont retrouvées au cœur de l’attention. 
La chute de l’URSS et du parti communiste ont ouvert de nouveaux horizons – et quasiment toutes les archives – aux historiens. 
Une myriade de documents et d’autres sources concernant les débuts du pouvoir soviétique est devenue accessible aux experts et aux analystes. 
Aujourd’hui, peu importe ce que disent les membres du gouvernement de Vladimir Poutine, nous sommes affranchis de toute censure politique et strictement idéologique. 
Même si la nouvelle réalité politique russe crée ses propres mythes et falsifications, cette tendance ne s’est pas étendue aux travaux des historiens. 
Alors, il est possible d’écrire enfin l’histoire objective de la Révolution russe. 
Poutine évoque rarement les problèmes de l’histoire russe du vingtième siècle. A une question directe sur son attitude à l’égard des événements de 1917, il a répondu qu’il les considérait comme « la réaction naturelle du pays à la défaite de la Première Guerre mondiale ». 
Lorsqu’il a visité un cimetière russe près de Paris – où sont enterrés bon nombre de personnages clés du « mouvement blanc » et d’émigrants russes – Poutine a déposé des gerbes sur les tombes d’Ivan Bounine, poète russe, et de Vika Obolenskaya, héroïne de la résistance française. 
Poutine s’est également arrêté près de la pierre tombale des généraux et officiers des armées « blanches ». 
« Nous sommes les enfants de la même patrie – la Russie » a-t-il déclaré, « et le moment est venu de nous unir ». 
La dépouille d’Andreï Denikine, général « blanc », a récemment été transférée vers Moscou et celle de Vladimir Karpel, autre général « blanc », vers Irkoutsk. 
Un monument à la mémoire d’Alexander Koltchak, qui a conduit le mouvement blanc au renversement des Bolcheviks, a récemment été érigé à Irkoutsk, et un autre à la mémoire de Nicolas II à Moscou. 
L’Église orthodoxe a même canonisé Nicolas II. 
Ces démarches vont dans le sens de l’unification d’un État et d’une nation, et n’ont pas pour but de prendre une quelconque revanche ou de diviser la Russie. 
Aujourd’hui, les conditions sont propices à un examen calme et impartial du passé russe, de la Révolution de 1917 à la phase de stagnation sous le régime de Brejnev. 
Et il importe que les historiens profitent de cette période d’accalmie. 

La vraie valeur de l'argent 
Dans le monde entier, les gens commettent une grave erreur de perception qui les empêche de prendre des mesures concrètes pour se protéger de l'inflation ou de la déflation. 
Cette erreur s'appelle “illusion monétaire,” c'est la croyance qu'une unité de compte nationale constitue la meilleure mesure de valeur, alors même que sa valeur réelle est instable. 
Historiquement, cet échec à se protéger de l'inflation ou de la déflation a débouché sur des catastrophes. 
Lorsqu'une inflation spectaculaire a frappé l'Allemagne en 1923, elle a effacé la vraie valeur des économies de toute une vie et des bénéfices de sécurité sociale (non couverts et non indexés) de millions de personnes, dont la colère a contribué à la montée du nazisme. 
De la même manière, une spectaculaire déflation dans de nombreux pays du monde au début des années 1930 a amplifié la vraie valeur des dettes (non couvertes et non indexées), ce qui a mené à des millions de cessations de paiement et à de nombreuses faillites de banques. 
La déflation a aussi amplifié la valeur réelle des revenus et des salaires, accroissant licenciements et chômage. 
Le manque de couverture et d'indexation nous a amené la Grande Dépression. 
Une grande partie du malaise économique du Japon des dernières années reflète aussi des dettes (non couvertes et non indexées) amplifiées par la déflation depuis 1999. 
En 2003, une étude du FMI a fait apparaître le spectre de problèmes similaires à ceux du Japon dans le monde entier, et a dressé une liste de treize pays, comprenant la Chine, l'Allemagne, Singapour et la Pologne, courant un risque de déflation modéré à haut. 
Et pourtant, devant les preuves incontestables de l'importance du risque que représentent l'inflation et la déflation, la plupart des gens, même dans des pays qui ont été prévenus, n'ont généralement pris aucune mesure pour se protéger. 
Étant donné l'indifférence générale que suscitent les changements de prix des biens de consommation, le succès modeste d'un nouveau marché destiné à couvrir les risques posés par l'inflation, le marché à terme de l'inflation européenne du Chicago Mercantile Exchange (CME), est notable. 
Depuis septembre, le HICP (Eurozone’s Harmonized Index of Consumer Prices) de la zone euro, un contrat appelé “hiccup” [hoquet] par les traders, s'échange sur ce nouveau marché. 
En l'achetant ou en le vendant, les entreprises et les particuliers peuvent se protéger des pertes provoquées par les fluctuations de valeur de leur monnaie. 
Récemment, l'intérêt ouvert a été de 355 contrats, d'une valeur notionnelle de 355 millions d'euros. 
C'est un vrai départ, et nous devrions encourager la croissance de tels contrats afin d'aider des milliards de personnes à couvrir leurs risques d'inflation et de déflation. Mais ce début prometteur arrive dans le long sillage d'une succession d'échecs à créer des marchés à terme sur l'inflation, à cause du manque d'intérêt du public. 
Cet échec ne peut s'expliquer que par l'illusion monétaire, qui est en fin de compte liée à ce que les psychologues appellent le “biais cognitif.” 
La manière dont un concept est présenté, son contexte et ce qui y est associé affectent considérablement les jugements humains. 
Un impôt appelé “impôt sur la mort” est considéré de manière toute différente d'un impôt nommé “impôt sur l'héritage,” même s'il s'agit de la même chose. 
L'illusion monétaire survient parce que nous sommes habitués à ce que les valeurs économiques nous soient toujours présentées en termes d'argent. 
Pendant des années, j'ai affirmé que les gouvernements nationaux devraient mettre en œuvre des mesures simples pour présenter autrement les quantités économiques et aider le public à surmonter l'illusion économique. 
Ils pourraient simplement créer une unité de compte indexée pour remplacer les monnaies afin de mesurer les quantités économiques et définir les prix. 
Cette unité ne serait rien de plus qu'un indice des prix à la consommation, portant un nom simple, publié quotidiennement, que les gens pourraient utiliser pour coter les prix en termes réels. Cela contribuerait à recadrer la façon de penser du public, ce qui est tout ce qu'un gouvernement est censé faire. 
Cela serait facile et pratiquement gratuit. 
Les unités de compte indexées ne sont pas une invention récente ; le gouvernement du Chili a ouvert la voie en 1967 en créant l'Unidad de Fomento (UF), et d'autres pays d'Amérique latine lui ont embrayé le pas. 
En dépit du nom apparemment technique de cette unité, les Chiliens semblent avoir appris à penser en termes de l'UF au lieu du peso pour les contrats importants. 
En suivant l'exemple du Chili, les gouvernements pourraient aussi redéfinir le système d'imposition en termes d'unité de compte plutôt qu'en monnaie. 
Ainsi, les contribuables devraient apprendre ce que sont les unités de compte. 
Bénéfice collatéral, le système d'imposition serait automatiquement, complètement et de façon transparente, indexé sur l'inflation. 
Dans mon ouvrage de 2003 The New Financial Order [Le nouvel ordre financer], je proposais de baptiser ces unités “paniers” puisqu'un indice des prix à la consommation est le prix d'un panier de biens et de services représentatifs. 
Ce nom très simple transmet une nouvelle représentation conceptuelle : en promettant de payer quelqu'un tant de paniers à une date donnée, on promet de payer en panier de biens et de services. 
Bien entendu, le vrai paiement se ferait en monnaie réelle au taux de change du moment, basé sur l'indice des prix à la consommation, entre les paniers et la monnaie. 
Et si les gens s'habituaient réellement à exprimer les quantités en paniers ? 
Les contrats à terme ne sembleraient-ils pas totalement différents s'ils étaient requalifiés en contrats pour “paniers” plutôt que “hoquets ?” 
Un marché à terme pour le panier complet qu'achètent les consommateurs prendrait sans doute de l'importance. 
Au final, le progrès des technologies de l'information fera le salut d'idées comme le marché à terme pour l'inflation du CME et des unités de compte indexées. 
Les contrats à termes pour l'inflation semblent gagner du terrain en partie parce que le nouveau contrat est échangé sur un marché électronique efficace (le système Globex) qui permet aux contrats à terme d'aller de l'avant en évitant l'obligatoire tapage initial des marchés à terme à la criée. 
C'est aussi pour cela qu'une bourse américaine peut inclure un marché pour l'inflation européenne ; grâce aux nouvelles technologies de l'information, la situation géographique de chacun n'a plus d'importance. Cela devrait également contribuer à populariser les unités de compte indexées, car les technologies informatiques peuvent aujourd'hui manipuler tous les calculs nécessaires pour les traduire en monnaies. 
Plus tôt cela arrivera, plus tôt le fléau de l'instabilité financière deviendra un souvenir. 

Laissons échouer le cycle de Doha 
Imaginons que les ministres du commerce de tous les pays sortent de la réunion de l’Organisation Mondiale du Commerce (OMC), qui se déroulera prochainement à Hong Kong, avec une déclaration toute simple : « Nous n'avons pas réussi à trouver un accord, nous ferons mieux la prochaine fois ». 
Cela pousserait le cycle de Doha, et son principe de « développement », vers une conclusion sans succès mais cela ne serait en aucun cas une catastrophe. 
Voyez ce que disent les responsables de la Banque mondiale et de l’OMC et vous obtiendrez une bonne dose de déclarations exagérées sur les avantages qu’offrirait le cycle de Doha en cas de réussite. 
Ces responsables semblent souvent nous dirent que, dans les pays en développement, la survie de centaines de millions de pauvres est dans la balance. 
Examinez ces déclarations de près et vous découvrirez qu'elles sont bâties sans fondement. 
L’estimation la plus récente de la Banque mondiale indique que la libéralisation totale du commerce (y compris dans la fabrication et le développement des nations elles-mêmes) produirait un gain net d’un demi-point de revenu pour les pays en développement. 
Mais cela n’empêche pas la Banque de faire de son mieux pour cacher ce faible impact derrière des déclarations qui semblent très impressionnantes. 
Le fait est que l’économie mondiale est plus ouverte aujourd’hui qu’elle ne l’a jamais été et qu’elle le restera, même si les négociations du cycle de Doha se concluent sur un échec. 
Les pays en développement se sont, pour la plupart, ouverts de manière significative au commerce international et n’utilisent plus les politiques d’autrefois qui leur faisaient grand tort, notamment les quotas limitant les importations. 
L’équilibre politique dans ces pays a basculé de manière décisive en faveur des groupes de défense du commerce international, orientés vers l’extérieur. 
Dans ces pays avancés, les barrières douanières portant sur les biens manufacturés et de nombreux services ont atteint leur niveau historique le plus bas. 
Il serait difficile d’identifier les pays pauvres dont les perspectives de développement sont sérieusement entravées par les restrictions d’accès aux marchés étrangers. 
Tout pays dont la stratégie de développement est raisonnable connaît une certaine croissance économique, que les échanges commerciaux viennent soutenir. 
Qu’en est-il de l’agriculture ? 
Les subventions agricoles et autres formes de financement dont bénéficient les agriculteurs américains et européens menacent-elles la survie de millions de fermiers pauvres ? 
Si l’on s’en débarrassait progressivement, réduirait-on la pauvreté dans le monde de manière significative ? 
La réalité est que l'impact global de la libéralisation de l'agriculture dans les pays riches serait relativement faible et assez inégal. 
Ces politiques pourraient faire du tort aux producteurs d’autres pays, mais elles profitent également aux consommateurs pauvres des villes. 
L’équilibre dépend du profil de pauvreté de chaque pays et de l’importance des importations et des exportations de produits agricoles. 
Bien sûr, certains auraient beaucoup à gagner en cas de réforme des politiques agricoles, mais ce sont principalement les consommateurs et les contribuables des pays riches. 
Certains grands exportateurs de produits agricoles, aux revenus moyens, notamment le Brésil et l’Argentine, en tireraient profit également. 
De tels effets ne sont pas insignifiants, mais ils ne représentent qu’une petite partie de la réalité que nous dépeignent les extrémistes du libre échange. 
Le seul risque sérieux, en fait, en cas « d’échec » des négociations du cycle de Doha, serait que les pays riches prennent leur propre rhétorique au sérieux et réagissent de manière improductive pour prouver qu'ils avaient raison. 
Les États-Unis tout particulièrement pourraient intensifier leur recherche d’accords bilatéraux, qui leur permettent d'imposer toujours plus les priorités inappropriées de leurs politiques sur de plus petits pays. 
Le bon côté des choses dans une rupture amicale des négociations commerciales est que cela donnerait aux négociateurs la possibilité de se concentrer sur d’autres questions, bien plus importantes pour les nations en développement. 
La prochaine fois, les négociations commerciales devraient examiner les deux oublis les plus évidents à ce jour : 
Il reste une possibilité pour que les négociateurs trouvent un accord de dernière minute à Hong Kong qui leur permette de crier victoire. 
Nous aurions alors un accord qui aura été largement saturé et mènera assurément à une désillusion future, particulièrement dans les pays en développement. 
Nous aurons également abandonné l’espoir d’un véritable cycle de développement pour la prochaine fois. 
Parfois, rien ne vaut un échec pour réussir. 
Le cycle de Doha en est l’illustration parfaite. 

Que la fête recommence? 
CAMBRIDGE – Ce mois-ci, Goldman Sachs a fait part de son intention de distribuer des primes records, et l’on s’attend cette année à voir beaucoup d’autres banques augmenter fortement leurs primes et leurs salaires. 
Est-il possible que la fête recommence déjà à battre son plein? 
Pas avant de réformer. 
La priorité politique à donner à la révision de la rémunération des cadres est l’une des leçons clés de la crise financière. 
La façon, effectivement, dont les institutions financières rémunèrent leurs cadres, a contribué largement à l’excès de risques qui a précipité la crise. 
En les récompensant pour leurs prises de risque, tout en leur garantissant l’impunité pour certaines des conséquences fâcheuses imputables à ce comportement, elles les ont poussés à des paris irrationnels. 
Et ces prises de risque ont été d’autant plus excessives, qu’il s’agissait le plus souvent de récompenser des bénéfices à court terme, même avec un recul de ces bénéfices dans la foulée. 
Le marché a eu beau perdre plus de la moitié de sa valeur boursière au cours des cinq dernières années, les cadres n’en ont pas moins touché, avant que la bourse n’implose, d’énormes dividendes et bonus. 
Ces systèmes de rétribution disposaient trop les cadres à une course au profit rapide – les incitant à se porter sur des prêts et des investissements rapportant à court terme – en dépit du risque d’implosion qu’ils faisaient croître en agissant ainsi. 
Jesse Fried et moi avions signalé cette dérive cinq ans auparavant, dans un livre intitulé Pay without Performance . 
Au lendemain de la crise, le problème est apparu clairement, y compris à des managers comme le PDG de Goldman Sachs, Lloyd Blankfein. 
Mais la question est encore loin d’être réglée: la récente décision, chez Goldman, d’accorder des bonus records en récompense des performances obtenues aux deux derniers trimestres, par exemple, est un pas dans la mauvaise direction. 
Pour renoncer à récompenser ces performances à court terme et privilégier les résultats à long terme, il faut entreprendre une refonte du système d'attribution des primes. 
En ce qui concerne le paiement des bonus en actions, les cadres ne devraient pas être autorisés à tirer profit des stock options qui leur ont été confiées, avant une échéance de cinq ans, par exemple – c’est à dire avant le moment où elles seraient arrivées à “maturité,” et où on ne doit pas pouvoir les retirer aux cadres. 
L’impossibilité de tirer profit des stock options, pendant une longue durée, lierait le salaire du cadre à la valeur des actions à long terme. 
La durée de cette période devrait être fixée, et ne devrait pas dépendre d’actions ou de conditions étant, au moins partiellement, du ressort des cadres. 
Inversement, l’interdiction de tirer profit des stock options avant de quitter la société, pourrait inciter ceux des cadres qui auraient accumulé des stock options à forte valeur ajoutée à partir, ce qui serait contre-productif. 
Il faut revoir également les bonus, de façon à ce qu’ils viennent récompenser les performances à long terme. 
Il faudrait déjà cesser de distribuer des bonus pour des résultats qui n’ont qu’un an. 
De plus, on ne devrait pas verser les bonus immédiatement, mais les placer sur un compte de la société pendant plusieurs années, et les ajuster à la baisse, si par la suite la société apprend que ce qui en avait motivé l’attribution est devenu caduc. 
Indépendamment de l’importance excessive accordée aux résultats à court terme, on n’a pas assez pris en considération une autre source d’incitation à prendre des risques excessifs. 
Les salaires des cadres du secteur financier étaient liés à des paris à fort effet de levier sur la valeur de leur société. 
L’intéressement des cadres était lié à la valeur des actions ordinaires de leur société – ou même à la valeur des options sur ces actions. 
Résultat, les cadres n’étaient pas exposés aux éventuelles conséquences négatives que d’énormes pertes pouvaient occasionner aux actionnaires privilégiés, aux obligataires, et au gouvernement comme garant des dépôts. 
Ce système incitait les cadres à ne pas donner suffisamment de poids à l’éventualité de grosses pertes, qui à leur tour poussaient les cadres à prendre des risques excessifs. 
Pour remédier à cette dérive, les salaires des cadres financiers devraient être liés non à la valeur à long terme d’actions ordinaires, mais à la valeur à long terme d’un large panier de titres. Ce panier devrait être composé, au minimum, d’actions préférentielles. 
Ce dispositif inciterait à ajuster les risques au niveau optimum. 
Une réforme du système d'attribution des primes, dans la direction suggérée ici, mettrait les sociétés et l’économie à l’abri des prises de risque excessives, qui ont contribué à faire éclater la crise financière. 
Une rénovation complète des systèmes de rémunération doit être un élément important du nouvel ordre financier. 


Laissons les Serbes juger Milosevic 
En Yougoslavie les choses bougent, et souvent de manière surprenante. 
Après moult hésitations et une première tentative infructueuse, Milosevic a finalement été arrêté, sans bain de sang, mais non sans risque. 
Le résultat des élections qui se sont déroulées dans le calme la semaine dernière au Monténégro laisse présager un conflit concernant l'indépendance du pays et des décisions difficiles, mais il est probable que les parties en cause trouveront une issue dans la négociation plutôt que dans la violence. 
Ce sont de grands pas en avant qui montrent que malgré le lavage de cerveau auquel ont été soumis les Serbes et la complicité de beaucoup d'entre eux aux crimes du régime de Milosevic, la démocratie va s'enraciner dans ce qui reste de la Yougoslavie et la société s'ouvrir sur le monde. 
Choix crucial, les nouvelles autorités serbes doivent décider si elles vont extrader Milosevic vers La Haye. 
Il semble qu'il y ait un accord quasi-universel en faveur de l'extradition, et des pressions internationales s'exercent en ce sens sur le président Kostunica. 
Mais la décision qui sera prise peut avoir des conséquences vitales pour l'avenir de la Serbie. 
Beaucoup de ceux qui conviennent que Milosevic est un criminel de guerre sont maintenant sensibles aux voix qui s'élèvent de Belgrade pour demander qu'il soit jugé par les Serbes. 
La responsabilité morale ultime des actes commis par Milosevic revient au peuple serbe. 
C'est lui qui l'a mené au pouvoir, même s'il n'y est pas parvenu de manière vraiment démocratique; c'est le peuple serbe qui a soutenu Milosevic, y compris quand il l'a lancé dans un génocide et l'a conduit de défaites en défaites. 
Finalement, c'est le peuple serbe qui l'a détrôné et c'est le nouveau pouvoir démocratique en place à de Belgrade qui a pris le risque de l'arrêter. 
Cette arrestation aurait pu se terminer par un bain de sang susceptible de déstabiliser un gouvernement démocratique encore fragile. 
On devrait laisser les nouveaux dirigeants yougoslaves agir avec Milosevic dans un sens favorable à l'avènement de la démocratie en Yougoslavie. 
Ses crimes devraient être jugés par ses compatriotes et non par un tribunal international. 
De cette manière, le procès gagnerait en légitimité et en crédibilité, en particulier vis à vis des nombreux Serbes qui n'ont pas encore pris conscience de l'étendue des crimes de Milosevic. 
Et avant tout, en jugeant Milosevic, les Serbes qui sont nombreux à avoir soutenu son régime seront confrontés en leur âme et conscience à leurs propres actes. 
Ce n'est qu'à travers ce processus que la Serbie pourra rejoindre les rangs des pays européens véritablement démocratiques. 
Si le procès se tient suivant une procédure parfois opaque et assez abstraite, devant des juges étrangers et dans une lointaine capitale, beaucoup de Serbes y verront non le procès de Milosevic, mais la justice des vainqueurs appliquée à la nation serbe. 
Certes, ils se tromperont ; mais les procès politiques (un procès pour crimes de guerre est toujours un procès politique) ne doivent pas servir seulement à punir, mais aussi à éduquer. 
Ce sont des juges serbes qui doivent avoir cette responsabilité à l'égard du peuple serbe, ceci à l'intérieur d'un système reconnu comme légitime par la majorité des Serbes. 
La clameur internationale qui s'élève pour réclamer que Milosevic soit jugé à La Haye, ceci sans prendre en compte les conséquences politiques, est compréhensible. 
Cette pression est cependant déraisonnable et quelque peu hypocrite. 
Après tout, les forces de maintien de la paix en Bosnie peuvent si elles le veulent arrêter Radovan Karadzic et le général Ratko Mladic, les dirigeants des Serbes de Bosnie qui sont aussi sous le coup d'une inculpation par le Tribunal de La Haye. 
Elles s'en sont abstenues jusqu'à présent, et rien n'indique qu'elles vont changer d'attitude. 
Pourquoi cette inaction ? 
Les causes profondes en sont manifestement politiques: les gouvernements anglais, américains et français ne sont pas disposés à risquer la vie de leurs soldats pour traduire ces archi-criminels devant la justice. 
Karadzic et Mladic échappent depuis des années à la justice, précisément depuis la signature des accords de paix de Dayton. 
Ne faut-il pas prendre également en compte les contraintes auxquelles doit faire face le président Kostunica et la sensibilité du peuple serbe ? 
Faut-il risquer de déstabiliser la jeune démocratie yougoslave pour un procès que le gouvernement yougoslave est de toute évidence capable de mener à bien lui-même ? 
Le fait qu'il va y avoir maintenant une commission Vérité et Réconciliation à Belgrade suggère que les nouvelles autorités yougoslaves comprennent qu'elles doivent traiter les plaies laissées par le régime criminel de Milosevic. 
Le peuple serbe devrait bénéficier de la même compassion et de la même compréhension de la part de la communauté internationale que celle dont elle fait preuve pour décider si elle va risquer la vie de ses soldats pour arrêter Karadzic et Mladic. 


Laisser des meurtriers défendre les droits de l'homme 
Si elle n'était pas aussi triste, ce serait la plaisanterie macabre du millénaire : la Libye a été élue pour présider la Commission des Nations Unies sur les Droits de l'Homme ! 
Lorsque Caligula a nommé son cheval au Sénat, le cheval, au moins, n'avait pas de sang sur ses sabots. 
Bien entendu, la procédure était parfaitement légale : la présidence change chaque année d'une région du monde à une autre. 
Cette année, c'était au tour de l'Afrique de nommer le président et elle a nommé la Libye. 
Seuls les Etats-Unis et le Canada ont voté contre. 
A leur honte infinie, les pays européens se sont abstenus. 
Ceci en dit long sur la faillite morale des Nations Unies que cette décision vienne à un moment si délicat pour cette organisation. 
Le président Bush a défié les Nations Unies de manifester leur sérieux quant à leurs propres décisions obligatoires concernant l'Irak : dans le cas contraire, elles peuvent connaître le même destin ignominieux que la Société des Nations, qui s'est révélée impuissante dans les années 1930 lorsqu'elle s'est trouvée confrontée aux politiques agressives de l'Allemagne nazie et de l'Italie fasciste. 
L'élection de la Libye pour présider un organisme des Nations Unies chargé de faire respecter les droits de l'homme à l'heure actuelle ne contribue guère à soutenir la légitimité ou l'autorité morale de l'organisme mondial. 
Souvenez-vous que la Libye est une tyrannie totalitaire ; son dirigeant, Muammar Ghaddafi, allie un comportement parfois changeant à des politiques extrémistes en soutenant les dictateurs du monde entier. 
Il dirige l'un des régimes les plus tyranniques du monde, dans lequel n'existe aucun simulacre d'élection et où les opinions contraires sont instantanément réprimées. 
Sous son règne, la Libye a soutenu les organisations terroristes du monde entier, de l'IRA jusqu'aux nombreux groupes extrémistes palestiniens. 
Elle encourt toujours les sanctions des Nations Unies pour le rôle qu'elle a joué dans l'attaque contre un vol Pan Am au-dessus de Lockerbie, en Ecosse, il y a dix ans. 
Au cours de la dernière décennie, la position des Nations Unies en tant que symbole des idéaux d'une communauté mondiale pacifique a été régulièrement sapée. 
Elles se sont révélées entièrement incapables d'arrêter la guerre dans les Balkans ; et dans au moins un cas, Srebrenica, des forces hollandaises des Nations Unies pour le maintien de la paix sont restées là et ont assisté au pire massacre de l'Europe d'après-guerre tandis que les Serbes bosniaques massacraient environ 6 000 Musulmans sans défense. 
Une commission d'enquête hollandaise a admis plus tard que le bataillon hollandais des Nations Unies était, en fait, complice de ce crime de guerre. 
Au Rwanda, lorsque le génocide a commencé, le représentant des Nations Unies chargé des opérations de maintien de la paix a ordonné l'évacuation des forces des Nations Unies du pays, laissant le champ libre au génocide le plus sanglant depuis la Deuxième Guerre Mondiale. 
Le nom de ce représentant des Nations Unies est Kofi Annan. 
C'est un passé déprimant et pitoyable que les Nations Unies tentent, probablement en vain, de racheter en apparaissant, dans la crise irakienne, comme la voix de la raison et de la légitimité internationale. 
Mais à un moment où les inspections des Nations Unies en Irak ressemblent à l'envoi de l'Armée du Salut pour supprimer une bande de gangsters, il se peut que l'élection de la Libye à la tête de la Commission des Droits de l'Homme reste une date historique, celle de l'échec définitif d'une organisation dont la création avait soulevé un immense espoir. 
Les organisations ne meurent généralement pas, et assurément, il y a trop de raison d'état pour ne pas garantir que les Nations Unies continueront à faire obstacle. 
Mais elles ne seront qu'une simple ombre de ce qu'elles devraient, et pourraient, être. 
Les Nations Unies d'aujourd'hui donnent à l'hypocrisie une mauvaise réputation. 

Le développement connecté 
STOCKHOLM – Les défis auxquels le monde est confronté au XXIe siècle sont de nature systémique et globale. 
Aucune réponse aisée ne pourra leur être apporté, mais une chose est sûre : nous avons besoin de solutions évolutives qui soient adaptables. 
Les démarches de progrès étape par étape ne sauraient que détourner notre attention de l’ampleur des challenges qui se présentent à nous. 
L’une des meilleures illustrations de cette nécessité d’adaptabilité réside dans le secteur des télécommunications mobiles. 
On dénombre aujourd’hui 6,4 milliards d’abonnements à la téléphonie mobile, sachant qu’il est prévu que ce chiffre atteigne 9,3 milliards d’ici 2017 ou 2018. 
En 2018, Ericsson estime que 85% de la population mondiale aura accès à une couverture haut débit grâce aux réseaux 3G, et que 50% de cette population bénéficiera de la 4G. 
Dans ce contexte, la quasi-ubiquité des réseaux haut débit a instauré un nouveau paradigme dans la perspective du développement durable, positionnant les avancées technologiques en haut de la liste des mesures politiques prioritaires. 
La technologie nous permet de partager, de collaborer et d’échanger des connaissances d’une manière totalement nouvelle, créant un changement dynamique dans les mentalités. 
Une nouvelle société est aujourd’hui en pleine émergence, que nous appelons « société connectée. » Or, dans une société connectée, nous avons l’obligation de garantir que nous exploitons les technologies mobiles et Internet non seulement à des fins de collaboration et de divertissement, mais également en faveur du développement durable. 
La connectivité est un facteur essentiel de croissance économique et d’amélioration de la qualité de vie, et il existe un intérêt commercial réel à investir dans le haut débit afin d’optimiser la délivrance des services fondamentaux en matière d’éducation, de santé et de sécurité, ainsi qu’en redessinant les paysages urbains grâce à des réseaux électriques intelligents et à un réseau des transports plus efficace. 
En 2000, lorsque les Objectifs du millénaire pour le développement (OMD) ont été fixés par les Nations Unies, l’Internet mobile en était encore à ses balbutiements, et nous n’imaginions pas encore tous les avantages qu’il présenterait. 
Aujourd’hui, alors que les dirigeants mondiaux se préparent à établir le calendrier de développement post-2015, nous ne pouvons nous permettre de négliger l’importance du haut débit dans les priorités des infrastructures nécessaires pour atteindre ces objectifs. 
Les avantages économiques de l’Internet sont considérables. 
Une simple augmentation de 10% de la couverture haut débit serait susceptible de faire gagner un point de pourcentage à la croissance du PIB, tandis que la possibilité de doubler la vitesse de débit permettrait en moyenne d’augmenter le PIB de 0,3%. 
Par ailleurs, le commerce mobile – qui devrait représenter quelque 800 milliards $ à l’échelle mondiale d’ici 2016 – offre une formidable opportunité dans l’amélioration de l’intégration sociale et financière. 
De même, l’informatique en nuage a d’ores et déjà commencé à révolutionner la manière dont les contenus peuvent être transmis et réceptionnés à la fois par les enseignants et les étudiants. 
La solution d’informatique en nuage développée en faveur des établissements scolaires par Ericsson dans le cadre du programme Connect To Learn illustre par exemple cette tendance. 
En s’attaquant aux problématiques de l’accès et de la qualité de l’instruction, l’initiative Connect To Learn – effort collaboratif entre Ericsson, l’Earth Institute de l’Université de Columbia, et Millennium Promise – détermine les stratégies permettant d’intégrer la formation professionnelle des enseignants aux outils et aux pratiques adoptés dans les salles de classe au XXIe siècle. 
Quant au secteur de la santé, la moitié des soins pourraient être administrés à distance, de manière plus efficace. 
C’est ce que l’on peut constater à travers le Projet Millennium Villages, qui a vu les communications mobiles jouer un rôle particulièrement significatif en matière de santé : amélioration des délais de réponse aux urgences, réduction de l’isolement, et optimisation de la formation et des équipements en faveur des agents de santé. 
Grâce à ce succès, la campagne One Million Community Health Workers a récemment été lancée pour la formation d’un million d’agents de santé communautaires en Afrique subsaharienne d’ici la fin de l’année 2015. 
À travers l’utilisation des toutes dernières technologies de communication et des nouveaux appareils de diagnostic, ces agents de santé pourront établir un lien entre les populations rurales pauvres et toute une communauté de médecins, infirmiers, hôpitaux et cliniques. 
Ces transformations sont à la fois le fruit de l’adaptabilité et de l’innovation. Elles ont cependant été amorcées sans l’intervention d’efforts ciblés de la part des gouvernements. 
Si de telles initiatives pouvaient être volontairement et spécifiquement considérées par les 110 pays disposant d’une couverture haut débit nationale (ainsi que par ceux qui n’en disposent pas encore), nous serions bien plus à même d’accomplir les transformations positives auxquelles nous aspirons tous. 
Une telle évolution des consciences parmi les responsables politiques sera essentielle non seulement dans la perspective du progrès socio-économique, mais également pour la création d’une économie à faible émission de carbone, qui exigera que nous passions de l’infrastructure physique du dernier siècle, caractérisée par une forte consommation en énergie, à l’infrastructure connectée que nous promet le XXIe siècle, une infrastructure basée sur l’information. 
Nous avons besoin d’un nouveau paradigme qui nous permette de dissocier croissance et émissions de CO2, et de continuer de lutter contre la pauvreté sans risquer de causer davantage de dommages à l’environnement. 
Il y a là un véritable potentiel. Seulement voilà, les gouvernements s’adressent trop souvent seulement aux gouvernements, et les acteurs de l’industrie seulement à leurs homologues. 
L’instauration de partenariats public-privé est essentielle pour résoudre ces défis communs. 
Il est nécessaire que les agences pour le développement, les ONG et le secteur privé travaillent plus efficacement ensemble à la création de solutions évolutives et durables. 
Un certain nombre de forums, dont deux en particulier, accomplissent de grand progrès en ce sens. 
Le premier n’est autre que la Broadband Commission, qui a pour vocation de faire du haut débit l’une des infrastructures clés du XXIe siècle. 
Le second, à savoir le Réseau des solutions pour le développement durable auprès des Nations Unies (SDSN), vise à tirer parti de la richesse des ressources du secteur privé – capacités d’innovation, recherche et développement, compétences en gestion, et savoir-faire – afin de transformer les propositions politiques en réalité. 
Les secteurs qui ont toujours eu pour habitude d’opérer de façon indépendante – énergie, services publics et transports – s’orientent d’ores et déjà rapidement vers une collaboration intersectorielle, transformant radicalement l’environnement des affaires, tout en créant, dans la perspective de leur propre développement, de nouvelles opportunités de modèles d’entreprise à faible émission de carbone. 
Au travers d’efforts public-privé ciblés, et grâce aux démarches d’États proactifs comme la Suède, l’Australie et l’Inde, pour n’en nommer que quelques-uns, la société connectée sera en mesure de concevoir des solutions évolutives susceptibles de sortir des milliards d’individus de la pauvreté, et de nous permettre de préserver la planète. 
Bien que nous ne sachions ce que le futur nous réserve, nous savons d’ores et déjà que la société connectée en dessinera les contours. 

La Russie et les Etats-Unis aux Oscars 
NEW YORK – Les Oscars ont parlé. 
Ni Léviathan, sélectionné pour représenter la Russie à l'Oscar du meilleur film en langue étrangère, ni American Sniper, nommé dans plusieurs catégories, dont le meilleur film, n’ont gagné. 
Ils sont pourtant chacun à leur manière les films les plus représentatifs de l’année, en ayant saisi les motifs pour lesquels la Russie et les Etats-Unis semblent condamnés à se livrer une nouvelle Guerre froide. 
A la suite de l’invasion de l’Ukraine par la Russie, Léviathan s’est trouvé dans une position délicate au plan des relations publiques. 
Mais la sombre description qu’il fait de la vie actuelle en Russie confirme en fait plusieurs des raisons pour lesquelles les Américains doutent de la capacité de réforme de la Russie après l’effondrement du communisme. 
Ce doute est reflété par la culture populaire américaine. 
Depuis 1991, Hollywood a documenté la méfiance des Etats-Unis envers la Russie post-soviétique par le biais de nombreux films – dont Le Saint, Airforce One, La boussole d’or en 2006, Salt et The November Man. 
La politique étrangère agressive du président russe Vladimir Poutine a donné raison à ces russophobes, et la sélection de Léviathan, une superbe critique de son régime, semblait tout à fait appropriée. 
Et même si les Oscars n’ont pas adoubé Léviathan, le film mérite toutes les louanges qu’il a reçues. 
Réalisé par Andrey Zvyagintsev dans un style mystérieux et inquiétant qui pourrait être qualifié de « réalisme du désespoir », le film est à la fois épique et admirablement nuancé. 
Le titre renvoie au Livre de Job et fait penser à Moby Dick de Herman Melville. 
Situé dans une bourgade au bord de la mer de Barents, Léviathan montre qu’il n’y a aucun moyen d’échapper, pas même au nord du cercle polaire, à l’État centralisé de Moscou et à son double hypocrite, l’Église orthodoxe. 
Le squelette géant d’une baleine – qui pourrait être Léviathan même – est échoué sur la plage, aux côtés de carcasses de bateaux, sous un ciel bas et gris qui pèse sur une fresque humaine de manipulation politique, d’adultère, de non-droit et de cynisme des prêtres tout-puissants. 
L’histoire, qui n’est pas sans rappeler Une journée d’Ivan Denissovitch, le chef d’œuvre écrit en 1962 par Alexander Soljenitsyne, dénonce sans relâche la corruption du pouvoir étatique – un pouvoir toujours prêt à tuer et à s’aligner sur une puissance plus corrompue encore, l’Église orthodoxe. 
Comme le communisme, qui promettait autrefois l’absolution pour les pires crimes en échange d’une loyauté sans faille, la religion d’État actuelle de la Russie permet, encourage même, les crimes – dont le meurtre – tant que l’on reste fidèle à Dieu. 
L’impétueux Nikolaï, le principal protagoniste de Léviathan, voit sa vie consumée par le combat qu’il livre pour sauver le lopin en bord de mer sur lequel est situé sa maison, convoité par le maire de la ville. 
« Je le tuerai s’il construit un palace ici ! » hurle Nikolaï, faisant allusion à la propension des dirigeants russes actuels à se faire construire des monuments clinquants à leur propre gloire : le palais de style italien de Poutine sur les bords de la Mer noire aurait par exemple coûté plus d’un milliard de dollars. 
A l’issue de son combat, la vie de Nikolaï est en ruines. 
Sa femme a été tuée et il est accusé de son meurtre en raison de la brève aventure qu’elle a eu avec son ami. 
A la fin du film, l’on comprend que Nikolaï n’a pas été persécuté pour que le maire puisse construire un palace, mais pour l’édification d’une église. 
Même les clichés habituels sur la Russie – la tragédie engendrée par l’exercice d’un pouvoir démesuré, la vodka, les injures, les coups de fusil et les cris – ne font que renforcer la description extraordinaire des effets qu’ont localement des forces distantes et dévastatrices. 
Léviathan décrit la politique russe dans ce qu’elle a de plus décadent. 
A l’époque de Staline, les chefs d’œuvre de Boris Pasternak ou de Dimitri Chostakovitch par exemple avaient pour rôle de donner une voix artistique à une société civile réduite au silence. 
Il est donc assez ironique que Léviathan ait été en partie financé par le ministère russe de la Culture – et tout aussi révélateur que les autorités russes n’aient eu aucun intérêt à ce qu’il remporte un oscar. 
En fait, le ministre russe de la Culture a récemment critiqué le film pour sa noirceur et son pessimisme. 
American Sniper, réalisé par Clint Eastwood, reflète les mœurs américaines autant que Léviathan reflète l’état d’esprit actuel en Russie. 
Mais alors que Léviathan ausculte la Russie de Poutine avec le regard implacable du chirurgien, American Sniper ne fait que vanter de supposées valeurs nationales sans tenir compte des répercussions qu’elles ont dans le monde. 
Lors de ses quatre affectations en Irak comme soldat/missionnaire, Chris Kyle, un loyal Texan (joué par Bradley Cooper) devient connu sous le nom de « La Légende », un assassin avec un complexe du sauveur. 
American Sniper, librement adapté des Mémoires de Kyle, encense la mentalité du pionnier – un néo-film de cow-boy réalisé par une ancienne star des films de cow-boy. 
Tout comme Léviathan dépeint une Russie aux prises avec un cauchemar politique, American Sniper brosse le tableau d’un pays pris au piège de sa mythologie héroïque – telle que narrée par d’innombrables westerns – de farouche individualisme chez soi et de défense de l’ordre et de la liberté à l’étranger. 
Mais le monde a changé et le rôle que jouent les Etats-Unis dans le monde n’est souvent plus perçu comme l’expression de leur unique innocence et bonté. 
Compte tenu de ce que nous savons aujourd’hui de la Guerre d’Irak – fausses allégations d’armes de destruction massive, liens inexistants entre Saddam Hussein et Al Qaïda, et autres – le film d’Eastwood donne l’impression d’être une œuvre de prosélytisme, sans analyse ni distance. 
Eastwood nous offre une simple mise à jour de ses films précédents – dont Josey Wales Hors-la-loi ou Pale Rider, le cavalier solitaire – avec leur conviction inébranlable que le dieu de justice américain doit l’emporter. 
En bref, American Sniper échoue là où Léviathan triomphe. 
George Orwell l’a joliment résumé : « Toute propagande est un mensonge, même quand elle dit la vérité ». 

L’écologisation de la nouvelle révolution industrielle 
VIENNE – Les industries manufacturières soulèvent un dilemme à l’endroit de la société. L’existence d’un secteur manufacturier sain contribue à la croissance de l’économie, et par conséquent à l’amélioration du niveau de vie – un objectif particulièrement important pour les pays en voie de développement. 
D’un autre côté, à mesure que les usines s’efforcent de répondre à une demande toujours plus forte de la part des consommateurs, elles puisent de plus en plus profondément dans les ressources naturelles de la planète, et engendrent une pollution de l’environnement. 
Pour certains, notre monde est aujourd’hui confronté à un choix irréconciliable entre accroissement de la prospérité et nécessité d’un environnement plus propre et plus durable. 
En réalité, grâce aux nouvelles technologies ainsi qu’à l’émergence de nouveaux schémas de réflexion, les responsables politiques sont tout à fait en capacité d’établir un équilibre viable entre ces horizons a priori opposés. 
Au sein des pays développés, malgré un bien-être matériel plus considérable que jamais, les consommateurs ont de plus en plus conscience du fait que leur qualité de vie se trouve menacée lorsque l’environnement est mis à mal. 
Du côté des pays les plus pauvres, de telles préoccupations passent en revanche à la trappe, considérées comme un luxe n’appartenant qu’à l’univers des États les plus prospères. L’expansion industrielle y constitue en effet le meilleur moyen d’éradiquer la pauvreté, et l’emporte clairement sur les problématiques environnementales. 
Aucun État, qu’il soit riche ou pauvre, ne peut ignorer cet impératif que constitue le soutien à la croissance économique. 
Le secteur manufacturier permet en effet la création d’emplois, la disponibilité de produits abordables auprès de consommateurs financièrement éprouvés, l’entrée de recettes fiscales vitales et redistribuables en appui de démarches sociales, ainsi que l’attraction des monnaies étrangères sous la forme de revenu d’exportation. 
En bref, la présence d’un secteur manufacturier géré de manière appropriée contribue à répartir la richesse au sein de la société toute entière. 
Malheureusement, les efforts visant à satisfaire les demandes matérielles a priori sans limite des consommateurs à tous les niveaux de la pyramide économique font peser sur l’environnement un poids insoutenable. 
Les ressources sont aujourd’hui consommées à un rythme plus rapide que celui auquel la planète est en mesure de les régénérer. 
Le secteur manufacturier se révèle en la matière particulièrement vorace, dévorant plus de la moitié du total des matières premières, sollicitant près de 30% de l’énergie mondiale, et 20% des ressources en eau. 
Au passage, il génère bien davantage de déchets que nos écosystèmes fragiles sont en mesure d’absorber. 
Désormais, l’opinion publique commence à s’inscrire en opposition contre ce qu’elle perçoit de plus en plus comme un pillage d’ampleur globale. 
Certes, les décideurs politiques ne sont-ils pas nécessairement en mesure de contraindre les citoyens de modérer leur consommation. Les États, en revanche, peuvent encourager les fabricants à refaçonner la manière dont ils opèrent, en direction d’une moindre sollicitation des ressources naturelles, et d’une élimination des déchets inutiles. 
L’innovation technologique et le recyclable peuvent puissamment permettre de faire la différence dans la façon dont notre monde produit et consomme. 
De la même manière que la production de masse a par le passé provoqué des changements considérables, il existe un potentiel similaire dans le développement et l’application de l’impression 3D, de la biotechnologie, des nanotechnologies, ainsi que d’autres technologies économes en ressources. 
Un certain nombre de penseurs ayant travaillé autour de la gestion de ces ressources, du regretté C. K. Prahalad à Jaideep Prabhu, ont démontré qu’il était possible de reconfigurer l’industrie de manière à produire des biens de haute qualité, à bas prix et proprement. 
L’ensemble de ces technologies et nouveaux schémas de gestion nous orientent aujourd’hui bel et bien vers ce que l’on peut qualifier de nouvelle révolution industrielle – évidemment fort différente de cette Révolution industrielle qui fit de la Grande-Bretagne la puissance mondiale dominante du XIXe siècle, et lui permit de bâtir un empire planétaire. 
La transformation qui s’opère actuellement revêtira une nature plus démocratique, se propageant au travers des chaînes d’approvisionnement mondiales et autres voies de communication modernes vers tous les États intégrés à l’économie mondiale. 
Elle se caractérisera également par l’instauration de partenariats entre l’État, le secteur privé et la société civile. 
Le défi auquel nous sommes confrontés, l’opportunité historique qui s’offre à nous, consiste à reconnaître ce potentiel et à trouver les moyens dont les différents groupes pourront collaborer afin de contribuer à sa pleine expression. 
L’organisation récente d’une Conférence sur l’industrie verte à Guangzhou en Chine – à la suite d’événements similaires à Manille en 2009 et à Tokyo en 2011 – fournit l’un des modèles de ce type de coopération à grande échelle. 
Lors de cette conférence, les délégués présents ont échangé autour des meilleures pratiques existant aujourd’hui, débattu des moyens d’accélérer le changement au sein de tout un éventail de secteurs, et travaillé à l’élaboration de solutions innovantes destinées à répondre à un certain nombre de problématiques de gestion de longue date. 
Nul ne devrait avoir peur de cette révolution. 
Les pays les plus riches en ressources naturelles eux-mêmes ne sauraient craindre le passage à un monde plus écologique. 
Même s’ils acceptent d’adopter de nouveaux modèles économiques, leurs abondantes mais épuisables réserves ne seront pas rendues inutiles ; ces réserves dureront tout simplement plus longtemps. 
Dans le même temps, les États confrontés à des pénuries bénéficieront considérablement de leur propre capacité à réduire leurs besoins en ressources. 
Les entreprises ont elles aussi rapidement adopté de nouvelles pratiques. 
Nombre d’entre elles procèdent désormais régulièrement au suivi et au reporting de leur impact environnemental. 
Certaines entreprises commencent même à s’organiser autour de nouveaux concepts industriels tels que l’ « économie circulaire, » qui s’attache à réduire le volume des déchets au travers de multiples phases de recyclage. 
Bien que cette révolution soit née de la nécessité, elle est vouée – grâce à l’ingéniosité et à la coopération humaine – à bénéficier sur le long terme à l’ensemble des États, des fabricants, et des consommateurs de la planète. 

L'énigme de la démocratie libérale 
PRINCETON – Il y a presque deux décennies, le commentateur politique Fareed Zakaria a écrit un article prophétique intitulé « La montée de la démocratie intolérante » dans lequel il s'inquiétait de la montée des autocrates populistes, peu soucieux de l'état de droit et des libertés civiques. 
Les gouvernements pouvaient selon lui être élus lors d'élections libres et justes, mais violer pourtant de manière habituelle les droits fondamentaux de leurs citoyens. 
Depuis cet article de Zakaria, les démocraties intolérantes sont devenues la norme plus que l'exception. 
Selon le décompte de Freedom House, plus de 60% des pays du monde sont des démocraties électorales : des régimes où les partis politiques rivalisent et arrivent au pouvoir par des élections régulières, soit une augmentation de près de 40% à la fin des années 1980. 
Mais la majorité de ces démocraties ne parviennent pas à fournir une protection égale de la loi. 
En général, ce sont les groupes de minorités (ethniques, religieuses, linguistiques ou régionales) qui supportent le poids des politiques et des pratiques intolérantes. 
Mais les opposants de tout poil au gouvernement courent le risque de censure, de persécution ou d'emprisonnement injustifié. 
La démocratie libérale repose sur trois ensembles de droits distincts : les droits de propriété, les droits politiques et les droits civiques. 
Le premier ensemble de droits protège les propriétaires et les investisseurs contre l'expropriation. 
Le deuxième fait en sorte que les groupes qui ont remporté des victoires électorales puissent assumer le pouvoir et leurs choix politiques comme ils l'entendent : pourvu que ces dirigeants politiques ne violent pas les deux autres ensembles de droits. 
Enfin, les droits civiques garantissent l'égalité de traitement avant la loi et l'égalité d'accès aux services publics, comme par exemple l'éducation. 
Les droits de propriété et les droits politiques ont des bénéficiaires puissants. 
Les droits de propriété intéressent principalement l'élite : les propriétaires et les investisseurs. 
Ils peuvent être relativement peu nombreux, mais capables de mobiliser des ressources matérielles s'ils ne parviennent pas à leurs fins. 
Ils peuvent placer leur argent ailleurs, ou choisir de ne pas investir et imposer des coûts importants au reste de la société. 
Les droits politiques intéressent principalement les masses organisées : la classe ouvrière ou la majorité ethnique, selon la structure et les clivages de la société. 
Les membres de la majorité peuvent être comparativement pauvres, mais le nombre penche en leur faveur. 
Ils peuvent menacer l'élite par des soulèvements et par des expropriations. 
En revanche, les principaux bénéficiaires des droits civiques sont typiquement des minorités qui ne possèdent ni les richesses, ni la force du nombre. 
Les Kurdes de Turquie, les Roms de Hongrie, les libéraux en Russie, ou la population indigène du Mexique n'ont habituellement que peu de pouvoir dans ces pays. 
Leurs revendications de droits égaux donc n'ont pas la même portée que les revendications de propriété et de droits politiques. 
Les théories qui prétendent expliquer les origines historiques de la démocratie ont négligé cette asymétrie parmi ceux qui revendiquent différents types de droits. 
Ces théories tournent en grande partie autour d'une négociation entre l'élite détentrice de titres de propriété et la classe ouvrière : confrontées à des menaces de révolte, les élites augmentent leur tolérance et autorisent les masses à voter. 
En retour, les masses ou leurs représentants acceptent de ne pas exproprier l'élite. 
Bien sûr, l'élite préfère une autocratie dans laquelle elle gouverne seule et protège exclusivement ses propres droits. 
Durant la plus grande partie de l'histoire humaine, cette élite a eu gain de cause. 
Une négociation démocratique ne devient possible que lorsque les masses sont capables de s'organiser et de se mobiliser autour d'intérêts communs. 
Cela rend crédible leur menace d'insurrection autant que la négociation et leur promesse de protéger par la suite les droits de propriété. 
Ces mobilisations ont toujours été le produit de l'industrialisation et de l'urbanisation, des guerres ou des luttes anticoloniales. 
Mais ces négociations, par leur nature même, produisent des démocraties électorales plutôt que des démocraties libérales. 
Les minorités expropriées qui ont les plus forts intérêts dans des droits civiques ne jouent aucun rôle pendant la transition démocratique, pour la simple raison qu'elles ne peuvent en principe rien apporter à la table des négociations. 
Ainsi la négociation démocratique apporte la propriété et les droits politiques, mais les droits civiques les accompagnent rarement. 
Vu sous cet angle, l'énigme n'est pas de savoir pourquoi la démocratie s'avère être si souvent intolérante. Mais elle consiste bien plutôt à savoir comment la démocratie libérale peut apparaître. 
Un ensemble de circonstances favorables à la démocratie libérale est l'absence de clivages ethniques identitaires en dehors des élites. 
L'homogénéité culturelle et sociale signifie qu'il n'y a pas de minorité identifiable que la majorité peut discriminer. 
Les pays scandinaves se rapprochent historiquement des grandes lignes de ce schéma, de même que le Japon et la Corée du Sud, plus récemment. 
Une situation différente, à l'origine de résultats semblables, est la présence de clivages multiples et se recouvrant mutuellement. 
S'il n'y a aucune distinction claire entre majorité et minorité, chaque groupe au pouvoir semble disposé à reconnaître les droits des autres, de peur de devoir faire face à une période hors du pouvoir dans le futur. 
C'est le genre d'équilibre précaire sur lequel a reposé par exemple la démocratie « consociative » du Liban, jusqu'à ce que la croissance différentielle de la population et l'intervention extérieure y mettent un terme. 
Une troisième possibilité est un clivage ethnique ou racial extrêmement marqué dans une société, qui s'aligne sur le fossé séparant les masses de l'élite possédante. 
En Afrique du Sud, par exemple, les Blancs étaient l'élite et la minorité raciale. 
Lorsque le gouvernement de l'Apartheid a négocié avec le Congrès National Africain avant la transition démocratique de 1994, il a exigé (et obtenu) la propriété et les droits civiques pour la minorité blanche, en échange de droits politiques pour la majorité noire. 
La négociation a remarquablement bien survécu, malgré les moments difficiles que la démocratie sud-africaine a connu depuis. 
En dehors de cela, la démocratie libérale semble avoir peu de choses en commun avec l'équilibre du pouvoir entre les groupes sociaux et leurs motivations stratégiques. 
Peut-être exige-t-elle à la place le développement graduel d'une culture de tolérance et des libertés civiques. 
Ou peut-être ces deux choses sont-elles dues au maintien des institutions qui confirment la propriété, ainsi que les droits politiques et civiques à long terme. 
Quelle que soit la raison de l'émergence de la démocratie libérale, il n'est pas si surprenant qu'elle soit si rare en pratique. 
Ce n'est que très rarement que les forces politiques concordent pour en produire une version durable. 



Après le Liberia, le Zimbabwe ? 
La démission de Charles Taylor de la présidence du Liberia et son exil au Nigeria est un soulagement pour ce pays déchiré par la guerre auquel il a fait tant de mal. D'autres dictateurs en voie de déchéance vont peut-être suivre son exemple. 
Robert Mugabe, le vieux président du Zimbabwe âgé de 79 ans, doit maintenant prendre en compte sa disparition attendue de la scène politique. 
Certes, aucune troupe rebelle ne fait le siège de Harare, la capitale du Zimbabwe, aucun navire de guerre américain n'est visible à l'horizon et le président Bush n'a pas demandé à Mugabe d'abandonner le pouvoir après 23 ans d'exercice. 
Mais il existe des similarités frappantes entre les crises touchent ces deux nations africaines, ce qui nourrit l'espoir de la population du Zimbabwe d'assister bientôt au départ de Mugabe. 
Avant de partir en exil, Taylor a confié la présidence à son vieil allié, le vice-président Moses Z. Blah, qui va rester en poste jusqu'à la mise en place d'un gouvernement de transition. 
De la même manière, on sait que lorsqu'il jugera le moment venu, Mugabe envisage de confier le pouvoir à un gouvernement intérimaire mené par Emmerson Mnangagwa, son allié de longue date. 
Comme Blah, Mnangagwa est très impopulaire, il suscite la peur et il est souvent accusé de corruption. 
Lors des élections générales de 2001, il a perdu son siège au Parlement. Mugabe l'a néanmoins immédiatement nommé à la présidence du Parlement 
Comme celle de Taylor, la présidence de Mugabe se traduit par la déconfiture économique et le chaos. 
Son régime ne doit sa survie qu'à la terreur que font régner l'armée dont il est le commandant en chef, la police dont le chef lui a fait publiquement allégeance et les redoutables services secrets dirigés depuis des années par Mnangagwa. Il faut y ajouter les milices de jeunes, de création plus récente, brutales et mal entraînées, mais dont la loyauté au parti au pouvoir est inébranlable. 
Au Liberia, Bush a exigé la démission de Taylor comme condition préalable à un dialogue constructif et à une implication plus importante des USA dans la recherche d'une solution pacifique destinée à mettre fin aux 15 années d'une guerre qui a ruiné le pays, détruit son infrastructure et débordé dans la plupart des pays voisins. 
En ce qui concerne le Zimbabwe, Bush n'a pas une attitude aussi ferme. 
Mais le secrétaire d'Etat américain, Colin Powell, a qualifié Mugabe de dirigeant incapable et violent et son régime de cruel. 
Selon Powell, "Si les dirigeants du continent n'interviennent pas davantage pour convaincre le président Robert Mugabe de respecter la légalité et d'entamer le dialogue avec l'opposition, lui et ses affidés ne laisseront du Zimbabwe que des ruines." 
Aussi, lors de sa récente visite en Afrique, Bush a-t-il crée la surprise au Zimbabwe en exprimant sa satisfaction à l'annonce de négociations qui soi-disant se tenaient entre le parti de Mugabe, le ZANU-PF, et son principal rival, le Mouvement pour un changement démocratique (MDC) dirigé par le leader de l'opposition, Morgan Tsvangirai. 
Bush a accordé un satisfecit au président sud-africain Thabo Mbeki pour son rôle de médiateur, bien que l'inefficacité de sa "diplomatie tranquille" ait laissé les Zimbabwéens accablés et soupçonneux. 
Au début du mois, s'est tenue une cérémonie commémorative des héros de la guerre de libération du Zimbabwe contre la domination par la minorité blanche. Mugabe en a profité pour prévenir l'opposition au cours d'un discours en appelant à l'émotion : "Ceux qui joignent leur voix à celle de nos ennemis à l'étranger ne peuvent en même temps se tenir à nos cotés pour reconstruire le pays". 
M. Taylor et Mugabe blâment l'Ouest comme source des malheurs de leur pays. 
M. Mugabe traite le MDC "d'ennemi", l'accusant d'être contrôlé par les gouvernements américain et britannique qui voudraient à tout prix recoloniser le Zimbabwe. 
Le président Mbeki était l'un des trois chefs d'Etat présents à Monrovia, la capitale libérienne, lors du transfert de pouvoir de Taylor à Blah. 
Peut-être ne pensait-il pas uniquement au départ de Taylor lorsqu'il a déclaré : "Il est véritablement honteux que nous, Africains, nous passions notre temps à nous entre-tuer depuis si longtemps." 
Le propre frère de Mbeki, Moeletsi Mbeki, qui dirige l'Institut sud-africain de politique étrangère a une vue plus claire de la tourmente politique qui embrase le Zimbabwe et de l'insuffisance des moyens mis en oeuvre pour redresser la situation. 
"Voici un type qui s'affranchit de toutes les règles de la démocratie", dit-il à propos de Mugabe, `` et il n'y a pas un seul gouvernement africain pour élever la voix et lui dire "C'est le moment pour vous de partir." ''. 
Espérons que le départ de Taylor annonce le début d'une ère nouvelle pour l'Afrique, une ère au cours de laquelle les dirigeants du continent ne protégeront plus les tyrans africains, préférant affronter le courroux de citoyens anonymes plutôt que d'expulser un dictateur de leurs rangs. 
Alors, des dirigeants tels que Mbeki deviendront les héros d'une Afrique nouvelle, une Afrique dans laquelle les millions d'Africains sous la coupe des dictateurs vieillissant du type de Mugabe qui abusent de leur passé de leader anticolonialiste ou assujettis par des aventuriers plus jeunes comme Taylor seront sauvés par l'intervention des pays voisins. 
C'est à ce moment là seulement que la bienveillance de l'Afrique à l'égard des tyrans cessera. 

Musique et liberté 
NEW YORK – La Corée du Nord - officiellement la République populaire démocratique de Corée - est l'une des dictatures les plus oppressives, fermées et vicieuses de la planète. 
C'est peut-être le dernier exemple vivant de totalitarisme pur – le contrôle par l'Etat de tous les aspects de la vie des gens. 
Est-ce un endroit approprié pour un orchestre occidental ? 
Imagine-t-on l'orchestre philharmonique de New-York qui s'est fait acclamer à Pyongyang, se produire devant Staline ou Hitler ? 
Tous les systèmes totalitaires ont un élément en commun : du fait qu'ils écrasent toute forme d'expression politique à l'exception de l'adulation du régime, tout est politique. 
Un événement sportif ou culturel non politique est inconcevable en Corée du Nord. 
Il est donc évident que l'invitation de l'orchestre philharmonique de New-York devait servir à rehausser le prestige du régime sous la houlette du Cher dirigeant, Kim Jong-Il. Il a tellement mauvaise presse - même dans la Chine voisine - qu'il a grand besoin de redorer son image. 
Interviewés, certains musiciens ont répondu être au courant de cet état de chose. 
Selon une violoniste, beaucoup de musiciens ne croyaient pas à l'argument du parti selon lequel la musique transcende la politique. 
Elle pensait que le concert serait utilisé politiquement, tant par Pyongyang que par le gouvernement américain. 
Le chef d'orchestre, Lorin Maazel, qui avait choisi un programme comportant Wagner, Dvorak, Gershwin et Bernstein était moins cynique. 
Le concert, a-t-il déclaré, "prendra son impulsion propre" et "aura un effet positif sur la société nord-coréenne". 
Pourrait-il avoir raison ? 
Personne, pas même lui, ne prétend qu'un seul concert d'un grand orchestre occidental va abattre une dictature, mais la méfiance des régimes autoritaires à l'encontre du pouvoir subversif de la musique date de la République de Platon. 
Ce dernier pensait que la musique, en l'absence d'un contrôle strict, libère les passions et entraîne le désordre. 
Il voulait limiter l'expression musicale à des sons porteurs d'harmonie et d'ordre. 
C'est également le point de vue des dictatures. 
Le régime musical imposé aux Nord-coréens consiste en hymnes patriotiques à la gloire du parti communiste et en odes au Cher dirigeant, à son père, le Grand dirigeant, Kim Il-Song, et à l'esprit héroïque du peuple de Corée. 
Pas grand chose d'autres n'est autorisé - sauf au plus profond du sanctuaire des dirigeants eux-mêmes. 
On dit que le fils du Cher dirigeant, Kim Jong-chol, est un fan d'Eric Clapton. 
La star du rock britannique est maintenant invitée à se produire en Corée du Nord, ce qui relève d'une véritable innovation. 
L'espace laissé au rock était extrêmement limité dans les dictatures communistes, comme pour le jazz dans l'Allemagne nazie, pour les raisons évoquées par Platon : la libération de passions incontrôlées qui pourraient menacer l'ordre parfait de l'Etat. 
C'est précisément pour cela que la musique "interdite" est devenue un enjeu politique. 
Dans l'Allemagne de Hitler, les jeunes qui ne voulaient pas rentrer dans le rang, les “Swing Jugend” écoutaient du jazz en secret. 
L'air de la Tchécoslovaquie de 1968 était électrisé par la musique des Rolling Stones et des Mothers of Invention de Frank Zappa. 
Après l'entrée des chars soviétique dans le pays pour mettre fin au Printemps de Prague, un policier russe a menacé un jeune tchèque de "lui faire cracher la musique de Zappa". 
Václav Havel était un fan de Zappa. Il en était de même d'un groupe de rock tchèque, le Plastic People of the Universe, qui a choqué les commissaires au point de jeter ses membres en prison - non parce qu'ils étaient engagés dans des activités politiques, mais parce que, ainsi que l'a formulé le chanteur, Milan Hlavsa, "nous voulions simplement faire ce que nous aimions". 
C'est là le point crucial. 
Hlavsa et ses fans chevelus, célébrés dans la brillante pièce de Tom Stoppard, Rock n’Roll, ne voulaient pas que l'Etat gâche leur fête. 
Ils ne s'intéressaient pas à ce que pensaient les commissaires, ils voulaient danser comme ils l'entendaient. 
Certes, Dvorak et Wagner, ce n'est pas Zappa et les Stones. Et si Clapton se rend à Pyongyang comme invité du gouvernement, il ne lui restera sans doute pas suffisamment de crédit populaire pour que sa présence amorce une rébellion. 
Quand les Stones eux-mêmes ont fini par se produire en Chine en 2003, ils ont accepté de supprimer certains de leurs morceaux les plus provoquants, car, ainsi que l'a dit l'organisateur chinois "Ils savent qu'il y a des différences entre la culture chinoise et la culture occidentale. 
Ils ne veulent rien faire contre le gouvernement chinois". 
Voilà pour ce qui reste de l'esprit de 1968. 
Maazel a pourtant un argument solide. 
Le seul fait de faire de la bonne musique en Corée du Nord pourrait avoir un effet positif. 
L'empire de Staline n'avait pas besoin d'orchestre de musique classique étranger. 
Il y en avait suffisamment sur place. 
De même, la Chine n'a plus besoin des Stones. 
Il y a aujourd'hui quantité de groupes de rock en Chine. Mais l'emprise de la dictature de Corée du Nord est basée sur un isolement complet. 
Depuis un demi-siècle, les Nord-coréens sont privés de toute forme d'art, d'idées ou de musique non autorisée par l'Etat. 
On leur serine que la Corée du Nord est un petit pays héroïque assiégé par des ennemis sataniques sous la conduite des USA. 
Cette paranoïa a crée un pays qui tient de l'asile d'aliénés dans lequel règnent l'ignorance, la terreur et la méfiance. 
Dans ces conditions, même un banal programme de musique classique du Philharmonique de New-York apporte une bouffée d'air frais. 
Cela ne va pas faire tomber la dictature, mais c'est une consolation pour ceux qui sont contraints d'y vivre. C'est une bonne raison pour s'y produire. 

Le flambeau révolutionnaire de la liberté 
La plupart du temps, les grands penseurs sociaux font tout d’abord naître des clivages d’opinions. Ils sont admirés par certains et méprisés par d’autres jusqu’à ce que leur mise en question radicale de notre perception du monde finisse par convaincre. 
Milton Friedman fait partie de ces grands penseurs sociaux pour au moins deux raisons. 
D’une part, il a joué un rôle prépondérant dans son domaine de prédilection, l’économie ; et d’une manière plus générale, il a laissé sa trace dans les sciences sociales. 
D’autre part, au vu de l’histoire, son influence sur l’opinion publique et sur l’élaboration de la politique économique a permis d’améliorer un nombre incalculable d’existences. 
Durant des décennies, Milton Friedman est resté bloqué dans une traversée du désert intellectuelle : il refusait le consensus keynésien de l’après guerre voulant que les gouvernements aient recours à la politique budgétaire pour gérer la demande globale –conception qui a inspiré les politiques économiques étatistes des années 70. 
En effet, à cette période, Friedman faisait figure de véritable révolutionnaire intellectuel, associant la recherche universitaire rigoureuse aux ouvrages et articles à succès écrits avec élégance, en faveur des politiques d’économie de marché – et revendiquant le lien entre liberté économique et liberté politique, défendu par les grands économistes, d’Adam Smith à Friedrich von Hayek. 
Dans le domaine économique, Friedman a fait revivre et développé la théorie monétaire selon laquelle les résultats économiques dépendent essentiellement de la quantité d’argent en circulation. 
Dans son chef d’oeuvre Histoire monétaire des Etats-Unis, 1867-1960 (écrit avec Anna Schwartz), il a attribué les récessions, y compris la Grande dépression des années 30, à une baisse de la masse monétaire. 
De même, il soutient que l’excédent monétaire est responsable de l’inflation. 
Dans les années 60, Friedman a montré que la gestion keynésienne de la demande par la dépense publique augmentait de façon constante la masse monétaire et accélérait la hausse des revenus et des coûts. 
Avec Edmund Phelps – lauréat du prix Nobel cette année – il a prouvé qu’il n’existe pas de corrélation stable entre le chômage et l’inflation. 
Les politiques publiques expansionnistes visant à faire baisser le chômage en deçà d’une certaine limite alimenteraient les anticipations inflationnistes et saperaient la croissance économique et l’emploi. 
Cette analyse a anticipé et expliqué la conjonction entre la hausse de l’inflation et la montée du chômage des années 70, connue sous le nom de « stagflation ». 
Friedman a joué un rôle catalyseur dans les nouvelles conceptions politiques économiques publiques. 
La stimulation et le contrôle budgétaire ont cédé la place à un nouvel instrument de la gestion économique : les politiques monétaires menées par des banques centrales indépendantes. 
L’exploitation de la demande selon Keynes a donc été supplantée par une nouvelle conception – que nous devons largement à Friedman – aspirant à la discipline budgétaire et à la stabilité des coûts comme garants de la viabilité macroéconomique. 
Les travaux de Friedman sur le rôle de l’État dans la société ont tout autant influencé l’opinion publique. 
Avec Hayek, son collègue de l’Université de Chicago, Friedman a donné un assaut intellectuel plus général au keynésianisme, en soutenant que tout gouvernement qui se permet de contrôler l’économie au nom de l’égalité menace les libertés individuelles. 
Dans ses rubriques pour Newsweek publiées entre 1966 et 1983, et ses ouvrages Capitalisme et liberté , La liberté du choix et La tyrannie du statut quo (en collaboration avec sa femme Rose), Milton Friedman propose une vision de la liberté à la fois séduisante et accessible. 
En effet, La liberté du choix – à l’origine d’une émission de télévision populaire qu’il présentait – a été publié illégalement en Pologne dans les années 80. Au cœur des années les plus sombres de la domination communiste, ce livre m’a permis, ainsi qu’à beaucoup d’autres, de rêver d’un futur libre. 
Dans un style à la clarté remarquable, Friedman met en avant une philosophie politique convaincante, associées à des propositions concrètes. 
Par exemple, il a lancé l’idée des bons d’études, persuadé que la compétition dans l’enseignement privé garantirait de meilleurs résultats scolaires que les systèmes publics. 
Friedman est le flambeau des conservateurs économiques du monde entier. 
Son influence sur le gouvernement de Margaret Thatcher a en partie transformé une Grande‑Bretagne postindustrielle sinistrée et dominée par la lutte des classes en grande puissance économique européenne. 
En outre, il a largement inspiré les hauts fonctionnaires du Vietnam pour leurs réformes d’économie de marché dans les années 80. 
Il est également à l’origine de la pratique désormais courante consistant à mesurer et à comparer les libertés économiques et politiques pour déterminer dans quels pays la liberté est limitée. 
Mais l’anti-étatisme systématique de Friedman l’a aussi conduit à embrasser des points de vue choquant bon nombre de susceptibilités politiques conservatrices – l’honnêteté intellectuelle est caractéristique de la carrière de Friedman. 
Par exemple, il s’opposait aux mesures gouvernementales consistant à interdire ou à réguler les comportements humains, comme les lois anti-drogue et les mesures voulant que les médecins ne puissent exercer sans autorisation, ni les automobilistes conduire sans permis, car ces réglementations serviraient à subventionner le crime organisé. 
De même, il s’est considérablement investi dans sa campagne contre le service militaire aux Etats‑Unis. 
Même s’il n’a pas remporté toutes ses batailles intellectuelles, il est certain que Friedman est un homme de grande valeur et que les travaux qu’il laisse derrière lui auront une influence durable. 
Je vis dans une Pologne désormais libre et je considère Milton Friedman comme l’un des grands architectes intellectuels de notre liberté. 

La Libye après Kadhafi 
BENGHAZI – Les dictateurs du Moyen-Orient ont coutume de dire que leur renversement se traduirait par des rivières de sang, une occupation occidentale, la pauvreté, le chaos et Al Quaïda. 
On a entendu ces menaces proférées en Tunisie, en Egypte, au Yémen, à Bahreïn, en Syrie et avec une touche d'humour noir, en Libye. 
Pourtant le coût du renversement des dictatures, aussi élevé puisse-t-il être, est faible, comparé aux dommages infligés par les régimes en place. 
Autrement dit, si la liberté a un prix, il mérite d'être payé. 
En Libye quatre scénarios pourraient faire dérailler les perspectives de démocratisation : une guerre civile ou tribale, un régime militaire, un embourbement dans la situation actuelle ou la partition. 
Etant donné le prix élevé que les Libyens ont déjà payé, il faut espérer que tel ne sera pas le cas. 
Le plus grand risque est celui d'une guerre civile ou tribale. 
Les révolutionnaires égyptiens avaient compris cela. 
Quand des violences sectaires ont éclaté après la destitution de Moubarak, la coalition révolutionnaire a adopté le slogan, "Ne te réjouis pas, Moubarak". 
Les dictatures répressives ne peuvent remporter des élections libres et équitables, mais elles peuvent recourir à une violence extrême pour maintenir leur contrôle sur l'Etat, les institutions et la population. 
Aussi, pour se maintenir au pouvoir, le colonel Kadhafi a réussi à transformer une campagne de résistance civile en un conflit armé. 
Cela aura des incidences dans le contexte post-autoritaire. 
Une étude de l'université de Columbia à New-York sur la résistance civile montre que la probabilité qu'un pays sombre dans la guerre civile après le renversement d'une dictature par la force est de 43%, alors qu'elle est de 28% si la transition se déroule pacifiquement. 
Selon la même étude fondée sur 323 cas de transition violente ou pas entre 1900 et 2006, la probabilité d'une transition démocratique dans les 5 ans qui suivent une lutte armée est de seulement 3%, contre 51% lorsque la lutte pour la démocratie ne passe pas par la violence. 
Certes, la Libye pourra survivre à la triste perspective d'une guerre civile post-autoritaire. 
Mais cela suppose de contenir la polarisation tribale ou régionale, ainsi que les rivalités entre le Conseil national de transition libyen et le Conseil militaire, de même qu'au sommet de la hiérarchie militaire. 
Une polarisation violente s'est développée non seulement entre les tribus de l'est et de l'ouest du pays, mais également entre certaines tribus de l'ouest. 
Ainsi le mois dernier des affrontements armés ont éclaté entre un groupe rebelle à Al Zintan et les villageois de Al Rayyaniya à 15 kilomètres de là. 
Six personnes ont été tuées - un rappel de ce qui peut arriver si une polarisation violente se prolonge entre villes et villages voisins. 
Il arrive qu'il y ait des vendettas politiques en Libye, ce qui peut devenir extrêmement dangereux dans une société armée comportant plus de 120 tribus (dont une trentaine sont numériquement importantes et disposent de ressources significatives). 
Autre scénario catastrophe : un régime militaire. 
Certains des "officiers libres", le groupe qui a mené le coup d'Etat de 1969 contre la monarchie, jouent un rôle important au sein du Conseil national de transition. 
Il s'agit entre autres du général Soliman Mahmoud, du colonel Khalifa Haftar et du major Mohamed Najm. 
Ils disposent d'une légitimité historique due à leur participation au coup d'Etat de 1969, et d'une légitimité toute récente en raison de leur soutien à la révolution du 17 février. 
Ils appartiennent à plusieurs grandes tribus et offrent donc une véritable représentation tribale, un atout si comme en Egypte un conseil militaire prenait le pouvoir. 
Mais contrairement à l'Egypte, ceux qui prendront le pouvoir en Libye n'hériteront pas nécessairement d'une économie presque à genoux, susceptible de menacer leur légitimité et d'affecter leur popularité. 
Cela pourrait conduire un groupe de hauts gradés à gouverner directement, notamment si la victoire en Libye devait être militaire. 
Si un groupe d'officiers à Tripoli basculait du coté de la rébellion, cela pourrait mettre fin au conflit. Le crédit de la victoire et ses fruits politiques reviendraient alors aux commandants militaires. 
Mais 40 ans de dictature militaire pourrait déjà être trop pour les Libyens dont la majorité n'ont jamais réellement bénéficié de la richesse de leur pays. 
Quant au bilan des dictatures militaires arabes en terme de terrorisme et d'immigrés clandestins - deux questions importantes pour l'Europe - leur bilan est particulièrement piteux. 
L'Algérie des années 1990 nous rappelle cela. Les gouvernements occidentaux veulent en finir avec le cercle vicieux de dictatures qui donnent naissance à des théocraties et à des flots de réfugiés. 
Le troisième scénario, c'est l'embourbement dans la situation actuelle, la Libye restant une "zone grise" - ni véritablement une démocratie ni une dictature, mais quelque chose entre les deux. 
Cela signifierait la tenue d'élections, une Constitution démocratique et une société civile combinée avec la fraude électorale, une représentation inégale de la population, des violations des droits de l'homme et des restrictions aux libertés publiques. 
En général dans ce type de situation l'élan en faveur d'un changement démocratique s'essouffle, et la corruption généralisée, un Etat faible et une absence de sécurité renforcent le mythe du "sauveur du peuple". 
Poutine en Russie illustre cette situation. 
Malheureusement, une étude publiée dans le Journal of Democracy montre que sur 100 pays "en transition" entre 1970 et 2000, seuls 20 sont devenus de véritables démocraties (par exemple le Chili, l'Argentine, la Pologne et Taiwan). 
Cinq sont retombés dans la dictature (notamment l'Ouzbékistan, l'Algérie, le Turkménistan et la Biélorussie), tandis que les autres ont continué à patauger dans l'entre-deux. 
Etant donné le manque d'expérience démocratique de la Libye, c'est le scénario qu'envisagent certains observateurs pour l'ère post-Kadhafi. 
Mais la Libye n'est pas seulement un pays qui essaye de basculer de la dictature à la démocratie malgré des institutions faibles et des identités tribales fortes. 
L'Albanie, la Mongolie et l'Inde ont réussi des transitions bien plus difficiles et constituent l'exemple de transitions démocratiques réussies malgré un contexte défavorable. 
Le quatrième scénario, c'est la partition des trois anciennes provinces de style ottoman que l'on mentionne habituellement : la Cyrénaïque à l'est, le Fezzan au sud et la Tripolitaine à l'ouest. 
La Cyrénaïque est favorable à l'insurrection, contrairement à la Tripolitaine, quant au Fezzan il n'a pas rejoint entièrement la révolution. Mais les frontières administratives de ces régions n'ont jamais été établies clairement et ont changé au moins huit fois depuis 1951. 
Ainsi en 2007 la Libye avait 22 districts administratifs (les sha‘biya), non pas trois. 
L'évolution de la situation en Egypte et en Tunisie pourrait également affecter le cours des événements en Libye. 
S'ils parviennent à éviter la dictature militaire et la guerre civile, un succès de la transition démocratique dans l'un de ces pays, voire les deux, pourrait offrir à la Libye un modèle pour une transition réussie. 

L’heure de la Libye 
LA VALLETTE, MALTE – La récente signature à Tripoli d’un “accord exhaustif sur les compensations” entre les États-Unis et la Libye marque un nouveau départ non seulement dans les relations entre ces deux pays, mais également entre la Libye et le reste du monde. 
Cet accord prévoit des indemnités pour les victimes d’attaques allant de l’attentat, en 1988, contre le vol Pan Am 103 au-dessus de Lockerbie, en Écosse, jusqu’aux attaques aériennes américaines sur Tripoli et Benghazi en 1986. 
Il supprime ainsi le dernier obstacle à des relations diplomatiques et économiques normales entre la Libye et l’Occident et prépare la visite de la secrétaire d’État américaine Condoleezza Rice à Tripoli cette semaine. 
La déclaration commune, tout en se félicitant avec une froide objectivité de cet accord, expose que les deux parties “tournent de ce fait leur attention vers l’avenir de leur relation bilatérale,” et souligne “les bénéfices qu’un développement des liens fourniraient aux deux pays ainsi qu’aux peuples américain et libyen.” 
On est bien loin de l’époque récente où un séjour dans un hôtel appartenant à un Libyen vous valait des poursuites par la justice américaine ! 
Il apparaît clairement que les relations entre les États-Unis et la Libye sont désormais prêtes à aller de l’avant, de la même manière que la libération d’un groupe d’infirmières bulgares, accusées d’avoir délibérément transmis le virus du sida à des enfants libyens, a débloqué les relations entre l’Union européenne et la Libye. 
Cette dernière vient d’ailleurs de consolider ses liens avec l’UE : Seif el-Islam Kadhafi, fils de Mouammar al-Kadhafi, au pouvoir depuis longtemps, a déclaré récemment que son pays et l’UE devraient pouvoir signer un accord permettant aux produits libyens d’accéder aux marchés européens. 
Dans sa tentative de restaurer des relations avec l’Occident apparemment détériorées de manière irrémédiable, Kadhafi a joué avec une grande habileté la carte du pétrole et du gaz. 
Et les besoins énergétiques de l’Occident ont valu au dirigeant libyen des invitations à visiter la France, l’Espagne et le Portugal rien que l’année dernière. 
Cette ouverture est bienvenue, car la Libye reste très engagée auprès des autres pays du Sahel, en Afrique en général, ainsi qu’auprès des États arabes. 
Une Libye plus tournée vers le développement pourrait contribuer à dénouer les tensions dans ces régions vitales. 
L’appel énergique de Kadhafi incitant son pays à adopter une économie de marché pourrait avoir une sorte d’effet domino révolutionnaire parmi les économies “dirigistes” d’Afrique du Nord, et augmenter les chances d’une revitalisation des projets d’ouverture et d’intégration des économies de l’Union du Maghreb. 
L’engagement récent de la Libye avec les États-Unis et l’UE représente non seulement un virage significatif dans sa politique internationale et sa position diplomatique, mais aussi un changement majeur d’orientation interne, car le pays a dorénavant l’intention de développer une économie qui ne soit plus uniquement basée sur le pétrole. 
À l’instar de tant d’autres pays post-communistes depuis vingt ans, la Libye est aujourd’hui en train de vivre une transition progressive, et parfois douloureuse, vers une économie de marché. 
Étant donné que le fondamentalisme islamique se nourrit du désespoir économique, les dirigeants libyens semblent vouloir prendre des précautions particulières pour éviter que ce processus ne crée une sous-classe de victimes qui pourraient tomber dans les filets de fanatiques religieux. 
Il est naturellement irréaliste et naïf de penser que les changements en cours en Libye déboucheront sur une transition rapide vers une démocratie à l’européenne. 
Il ne fait aucun doute que la politique libyenne restera basée sur le livre vert de Kadhafi et sur le “pouvoir du peuple” dans les termes du Congrès général du peuple. 
Mais Kadhafi semble aujourd’hui vouloir associer ses enseignements et son gouvernement avec une économie plus ouverte, notamment avec des investissements directs à l’étranger et la loi de la concurrence du marché. 
En interne, la Libye a lancé une politique orientée vers l’est, afin que le développement ne se concentre pas uniquement dans ses régions pétrolières et gazières et autour de Tripoli, la capitale. 
Elle désire en particulier s’assurer que les peuples et les tribus de ses territoires orientaux de Cyrénaïque, autour de Benghazi, auront une chance de développement égale à celle du reste du pays. 
Rempart de l’anti-fondamentalisme et d’un gouvernement laïque dans une Afrique du Nord qui lutte pour contenir l’expansion de l’extrémisme islamique, la Libye revêt une importance stratégique pour l’Europe et les États-Unis au-delà de sa richesse pétrolière, et cela en dépit de son importance écrasante en termes de ressources énergétiques. 
Consciente du développement de son rôle dans un monde assoiffé de pétrole, la Libye utilisera cet avantage à son maximum et, Kadhafi en tête, veillera sans nul doute sur ses droits souverains avec véhémence et sans relâche. 
Quoi qu’il en soit, inclure la Libye dans les relations internationales, malgré les obstacles qui peuvent se présenter en chemin, est une décision stratégique qui, maintenant qu’elle est prise, doit être poursuivie par l’Occident avec patience, persévérance et avec un soin constant. 
Dans ce processus, sous-estimer la diplomatie, la perspicacité et les talents de négociateur de la Libye serait une véritable ineptie. 


L'opposition djihadiste en Libye 
DOHA - « Ils sont armés, je ne vais pas combattre en pure perte et faire tuer mes hommes pour un sanctuaire en ruines », a déclaré l'ancien ministre intérieur libyen Faouzi Abdelali, avant sa « démission » en août dernier. 
Il faisait référence à des groupes armés salafistes accusés de détruire des sanctuaires soufis. L'un des groupes accusé était la Brigade Ansar al-Sharia, qui a rapidement apporté son soutien à la démolition, mais a nié toute responsabilité. 
Ahmed Jibril, ambassadeur adjoint de la Libye à Londres, accuse à présent la Brigade dirigée par Mohammed Ali el-Zahawy, d'avoir perpétré l'attentat contre le Consulat américain à Benghazi, qui a tué l'ambassadeur américain Christopher Stevens et trois autres membres du personnel des États-Unis, ainsi que des gardes libyens. 
D'autres personnes ont rapidement adopté et promu l'allégation de Jibril. Mais la situation est plus complexe. 
La Brigade a nié toute responsabilité dans une déclaration écrite, ainsi que dans un bref entretien avec son porte-parole, qui était alors chargé de la surveillance de l'hôpital d'Al Jala à Benghazi. 
Comme lors de sa déclaration sur la destruction des sanctuaires soufis, la Brigade a nié toute implication dans l'attentat contre le Consulat américain, mais a souligné la gravité de l'insulte contre le Prophète censée avoir déclenché l'attentat. 
La Brigade a aussi attiré l'attention du public en juin dernier, quand près de 300 membres armés ont organisé un rassemblement à Benghazi, en suscitant l'indignation parmi les Libyens. 
« Nous avons voulu envoyer un message aux membres du Conseil National Général », a déclaré Hashim el-Nawa, l'un des commandants de la Brigade. 
« Ils ne doivent pas toucher à la charia.Elle doit être placée au-dessus de la Constitution et non pas devenir un article dans un référendum. » 
Mais la Brigade Ansar al-Sharia était-elle vraiment derrière l'attentat contre le consulat américain ? 
La nature des forces armées postrévolutionnaires islamistes armées en Libye ne va vraiment pas de soi. 
Le Jihad salafiste n'est pas une organisation, mais une tendance idéologique fondée sur la croyance selon laquelle les tactiques armées de toutes sortes sont les méthodes les plus efficaces - et, selon certaines versions, les plus légitimes - du changement social et politique. 
L'année dernière, ses adhérents ont joué un rôle important dans la révocation du dictateur brutal de la Libye, le Colonel Mouammar Kadhafi. 
Beaucoup de ces tendances ont ensuite mûri politiquement, ont révisé leur vision du monde et sont passées d'un activisme armé à un activisme désarmé, en formant des partis politiques et en contestant les élections. 
Le Groupe Combattant Islamique Libyen a produit par exemple deux principaux partis politiques. Al Watan (La Patrie) est dirigé par l'ancien GICL et commandant du Conseil militaire de Tripoli Abd el-Hakim Belhaj. 
L'autre, Al Umma al-Wasat (The Nation centrale), est dirigé par Sami al-Saadi, ancien idéologue en chef du groupe, et Abd al-Wahad Qaid, un commandant militaire du GICL et frère du défunt commandant d'Al-Qaïda Qaid Hasan (Abou Yahya al-Libi). 
Les deux partis ont fait piètre figure lors de l'élection d'un nouveau Congrès général national en juillet, où Qaid a remporté un seul siège. 
En effet, les élections du Congrès Général National ont été à bien des égards une défaite pour les partis non-violents salafistes de Libye (comme Al Asala), ainsi que pour les post-djihadistes. 
D'autres formations islamistes armées, dont les groupes salafistes, ont accepté d'être intégrées aux nouvelles institutions de l'Etat libyen, comme le Comité Suprême de Sécurité (Ministère de l'Intérieur) et la Force du Bouclier libyen (Ministère de la Défense). 
La Garde nationale, dirigée par le chef adjoint du GICL, Khaled al-Sharif, a absorbé plus de 30 brigades, la plupart du temps en provenance de l'Ouest et du Sud-ouest. 
Mais plusieurs formations armées, comme Ansar al-Sharia et les Brigades du Cheikh Omar Abd al-Rahman Emprisonné, rejettent encore la transition vers les partis politiques et vers l'intégration dans les institutions d'Etat. 
Ces organisations sont nombreuses, mais petites. Certains n'ont pas été invitées à adhérer à des organismes officiels (ou bien on ne leur a pas donné une incitation suffisante). 
« Personne ne nous a demandé de rejoindre l'armée ou la police », explique Sufian ben Qumu, commandant d'Ansar al-Shariah à Derna et ancien détenu de Guantánamo, dans un entretien en avril dernier. 
« Ils ne m'ont même pas donné de récompense pour avoir combattu, ni à moi ni à aucun de mes hommes. » 
Ben Qumu entraîne une petite formation paramilitaire dans la forêt Bou Musafir dans la périphérie de Derna. 
Il insiste sur le fait que si la direction des éclaireurs ou les chefs de clans de la ville lui demandaient de dissoudre le camp d'entraînement, il le ferait. 
La mort tragique de Stevens et de ses collègues a suscité une grande indignation du public en Libye, ajoutant à l'isolement et à la dé-légitimation des groupes armés. 
Des dizaines de groupes de militants libyens ont mis en ligne des vidéos rendant hommage à Stevens, ainsi que des déclarations contre le terrorisme et contre Al-Qaïda. 
L'un des sites Internet des Frères musulmans contient une telle déclaration, et le Grand Moufti de Libye, le Cheikh Sadeq el-Gheriani, a également condamné l'attaque. 
Deux questions restent essentielles en Libye pour prévenir de futures tragédies. 
La première est la nécessité de capitaliser sur le soutien du public et de poursuivre le processus de désarmement, de démobilisation et de réinsertion qui a débuté sous le Conseil National de Transition, mais qui n'a jamais été mené à son terme. 
Deuxièmement, le gouvernement doit améliorer sa stratégie de communication. 
Les gouvernements du Printemps arabe ont condamné le film scandaleux insultant le Prophète de l'Islam, mais ils auraient dû souligner que les organismes américains officiels et officieux n'avaient rien à voir dans la production du film. 
La punition collective et le ciblage des innocents est interdit dans plus de 20 versets du Coran : « Aucune personne chargée d'un fardeau (de péchés) ne doit porter le fardeau (des péchés) d'autrui » (L'Étoile, 53:38). 

Sa majesté des mouches de Libye 
LONDON – “Je suis gloire et ne serai renié ni par la Libye, ni par les Arabes, ni par les Etats-Unis, ni par l’Amérique latine… Révolution, révolution, je déclare ouvertes les hostilités,” a lancé le roi des rois africains, le chef suprême des leaders arabes, l’imam de tous les musulmans, ainsi que le colonel Muammar Kadhafi aime à se qualifier. 
Ces mots résument l’ampleur de la répression que le régime libyen oppose à un peuple qui se soulève contre 42 ans de dictature. 
Mais sa conduite l’enferme dans une impasse. 
S’il est renversé, il lui sera aussi difficile d’imiter le président Zine el-Abidine Ben Ali en se réfugiant à l’étranger, que de bénéficier du sort de Hosni Moubarak, toléré comme exilé de l’intérieur. 
Le régime a beau avoir perdu de sa capacité à commettre des massacres, la chute de Kadhafi risque de coûter cher en vies humaines. 
Le scénario le plus effrayant serait qu’il s’inspire du comportement de Saddam Hussein contre les Kurdes d’Halabja en 1988 en recourant aux armes chimiques, ou bien de celui du Syrien Hafez el-Assad lors du massacre de Hama en 1982 en ordonnant des bombardements intensifs. 
Dans cette éventualité, la communauté internationale ne tarderait pas à intervenir. 
Vivent en Libye un million et demi d’Egyptiens, ainsi que bien d’autres résidents étrangers, dont des citoyens britanniques, et tous sont aujourd’hui dans une situation extrêmement vulnérable. 
Saif al-Islam Kadhafi, le fils soi-disant modéré du colonel, a évoqué dans son premier discours depuis le début des troubles, une conspiration internationale ourdie contre le régime par les Egyptiens, les Tunisiens, et d’autres agents étrangers. 
Le fils comme le père incitent à la violence contre les étrangers. 
Autre scénario possible, que l’armée, du moins pour une bonne part, prenne des mesures à l’encontre de Kadhafi et de ses fils. 
Le problème depuis que le pays est en proie à l’insurrection, c’est que contrairement aux forces armées égyptiennes et tunisiennes, les militaires libyens manquent de cohésion. 
Il y a eu des désertions, aussi bien de la part de simples gradés que de hauts gradés, souvent avec leurs troupes, pour rallier les insurgés. 
Deux pilotes de chasse, suivis d’un navire de guerre, ont mis le cap sur Malte – bravant l’ordre de Kadhafi de bombarder la partie est de la ville de Benghazi. 
Mais, du moins pour l’instant, on n’a fait état d’aucune défection parmi les fidèles absolus de Kadhafi, estimés à quelque 20 000 hommes réunis en comités révolutionnaires, y compris la Brigade 32, dont le chef est un autre des sept fils du colonel, Khamis Kadhafi. 
Cette unité est chargée de protéger le secteur de Bab al-Aziziya à Tripoli, où le colonel vit retranché dans sa fausse tente bédouine. 
Le renseignement militaire dirigé par Abdallah Senoussi, la sécurité intérieure supervisée par Khaled Touhami et les forces armées de la Jamahiriya – pour autant que l’on sache – n’affichent pas non plus de divergences. 
Certes, les rivalités bien ancrées qu’entretiennent les différents appareils militaro-sécuritaires libyens et la suspicion qu’ils nourrissent les uns envers les autres pourraient réveiller des dissensions propres à affaiblir le régime. Mais dans l’ensemble, le sentiment clanique et les allégeances de l’armée libyenne empêchent la solidarité tribale de s’affirmer et de faire bloc soit en faveur de Kadhafi, soit en faveur des insurgés. 
Si, dans les jours qui viennent, Kadhafi est renversé, la recomposition des allégeances tribales aura un rôle-clé à jouer. 
La profusion des rivalités historiques, des vendettas et des armes laisse supposer que l’ère post-Kadhafi pourrait n’être qu’une ère de guerres claniques. 
Il n’empêche que ce sont d’autres signaux que l’on reçoit de l’Est de la Libye, une zone qui échappe maintenant au contrôle de Kadhafi. 
Comme le reste du pays, cette région est empreinte de fortes rivalités entre tribus, mais l’esprit d’organisation et de coordination qui anime les chefs de l’insurrection y est exceptionnel. 
Ceux-ci ont rapidement mis sur pied des comités de sécurité, de soins et autres qui ressemblent aux rudimentaires institutions créées il y a quelques semaines par les insurgés égyptiens. 
Par ailleurs, Ahmed Kadhaf Al-Dam et Said Rashwan, deux figures majeures du régime, sont allés en Egypte pour tenter d’y recruter des clans aux connections libyennes et leur demander d’attaquer, depuis le désert occidental égyptien, l’Est libéré de la mainmise de Kadhafi. Ils sont rentrés bredouilles. 
Awlad Ali et les autres clans ont refusé les généreux bakchichs qui leur ont été proposés. 
La société libyenne est moins développée que ne le sont les sociétés égyptienne et tunisienne, ce qui tend à confirmer l’idée que le renversement de Kadhafi ne pourra être suivi que de guerres tribales. Mais le monde arabe tire les leçons de la sanglante guerre civile irakienne qui a fait suite à la chute de Saddam, et l’engagement et la maturité des jeunes de Tunisie et d’Egypte servent de modèles à ceux des Arabes qui aspirent à vivre libres et dignes. 
Le peuple lybien est peut-être plus responsable et plus doué de sens politique que ne l’imaginent maints spécialistes. 
La communauté internationale est astreinte à une obligation juridique vis-à-vis de la Libye. 
On connaît le nom des responsables des massacres. 
Si des généraux et des colonels tels qu’Abdallah Senoussi, Abdallah Mansour, et Khaled Touhami, sans oublier Kadhafi et ses fils, figurent sur les listes noires internationales, ou si l’on émet contre eux des mandats d’arrêt, nombre de leurs subordonnés y réfléchiront à deux fois avant de donner l’ordre à leurs troupes de tirer ou de bombarder. 
L’Occident est au courant depuis des décennies des crimes contre l’humanité commis par le régime de Kadhafi et de ses machinations terroristes, notamment le massacre d’Abou Salim de juin 1996, au cours duquel 1200 prisonniers politiques furent tués à bout portant pour avoir protesté contre leurs conditions de détention. 
Les intérêts pétroliers, notamment, occultent toute indignation, et aucune enquête internationale n’a été ordonnée. 
L’Occident doit à la Libye de la protéger des massacres à venir. 
Jusqu’ici l’administration d’Obama et les dirigeants européens ont prononcé les mots qu’il fallait prononcer. Mais on ne peut plus se contenter de mots. 

L’ombre de la Libye sur les fonds souverains 
NEW YORK - Alors que les citoyens de libyens reconstruisent leur vie et leur économie, le démantèlement de la corruption dans la Libyan Investment Authority (LIA), le fonds souverain dans lequel le régime de Mouammar el-Kadhafi aurait caché et abusé de la richesse pétrolière de la Libye, est devenu une priorité. 
Le Conseil National de Transition débat en ce moment sur l’instance qui doit prendre le relais de la Banque centrale de Libye et des actifs de la LIA - une décision particulièrement importante, étant donné que la production de pétrole ne devrait pas revenir à ses niveaux d'avant-guerre avant plusieurs années. 
Indépendamment de la façon dont le gouvernement libyen dirigera finalement la LIA, tous les fonds souverains - ainsi que leurs conseillers et leurs collecteurs de fonds - peuvent en tirer plusieurs leçons importantes. 
Bien sûr, on ne doit en aucun cas déduire du cas libyen que les autres fonds souverains riment en général avec la gangrène de la corruption et les conflits d'intérêt. 
La LIA a toujours été une exception : en effet, plusieurs indices de classement des fonds souverains sur la transparence, la responsabilisation et les questions de gouvernance n’ont traditionnellement classé que l'Iran à un rang inférieur à la Libye. 
Pourtant, alors que les dossiers difficiles ont tendance à faire de mauvaises lois et qu’il est trop tôt pour juger, la LIA doit servir de signal d’alarme pour les sociétés et les fonds à la fois au Moyen-Orient et dans le monde entier. 
Premièrement, les gouvernements devraient mieux préciser les sources de financement derrière chaque investissement particulier. 
Le financement privé qui s'avère être le financement public lié à la famille régnante, ou lié aux ministres du gouvernement, présente différents risques politiques et financiers et doivent donc être évalués différemment. 
Deuxièmement, la crise libyenne a cristallisé le problème des actions d’entreprises appartenant à des gouvernements souverains. 
Quand les États-Unis et l'Union européenne ont décidé d'imposer des sanctions au régime libyen, telles que le gel des actions détenues par la LIA dans les entreprises européennes et américaines, de nombreux dirigeants de ces sociétés ont été surpris par la façon radicale dont leurs entreprises ont été affectées par le régime de propriété. 
De toute évidence, la liquidité des actions et la perception d'un manque d’attention de la part des dirigeants d'entreprise soulève des questions de première importance. 
Troisièmement, la saga LIA souligne la probabilité d’un effet cumulatif des fonds souverains sur la stabilité des marchés mondiaux. 
Tous les fonds souverains peuvent répondre aux événements politiques mondiaux en retirant rapidement les fonds investis à l'étranger. 
Comme l'a révélé l’un des documents Wikileaks, les diplomates américains ont forcé le gouvernement libyen, pendant la crise financière, à conserver des fonds dans les banques américaines, et à investir directement dans une institution américaine en difficulté financière. 
Dans ce cas, les Libyens n'ont pas répondu en retirant une grande quantité de fonds, mais ceci pourrait arriver dans l'avenir. 
Certains soutiennent que les gouvernements d'accueil et les pays hôtes des fonds souverains ont trop d'intérêts en commun - y compris la stabilité du système financier et le maintien du dollar américain comme monnaie de réserve mondiale - pour menacer les marchés mondiaux. 
Cela est vrai en moyenne et en temps normal, mais qu'adviendrait-il si plusieurs fonds souverains, en réponse à l'incertitude et la volatilité soudaine, se retiraient en même temps pour des raisons diplomatiques ou commerciales? 
Un comportement individuel rationnel est souvent collectivement suicidaire. 
Enfin, le cas libyen et la crise de la dette de Dubaï de 2009 pourraient accroître le soupçon dans le monde développé et le mener au protectionnisme envers les fonds souverains, en particulier ceux d'Afrique du Nord et du Golfe. 
La libre circulation des capitaux des fonds souverains de ces régions, vers des sociétés dans les pays avancés, est cruciale pour équilibrer l'économie mondiale et pour fournir des liquidités aux marchés financiers, en particulier dans la perspective d'une nouvelle récession en Occident. 
Les pays d’accueil tout autant que les pays hôtes devront s'assurer que le conflit actuel de la LIA n’entravera pas cet important processus. 
Mais sommes-nous justes quand nous comparons les fonds souverains des diverses régions en nous attendant à ce qu'ils adhèrent aux normes occidentales? 
Les efforts en cours pour restructurer la Banque Centrale de Libye et la LIA vont affecter les perceptions des marchés d'autres acteurs souverains de la région. 
On peut penser à Bahreïn et Dubaï. 
Bien que les récents rapports du Groupe de travail international sur les fonds souverains aient indiqué les difficultés d'application des normes de gouvernance uniforme, plusieurs mesures sont nécessaires afin d’aider le retour de la Libye sur les marchés financiers mondiaux. 
Malgré le statut unique de l'économie de la Libye et le système politique d'aujourd'hui, scruter le processus d'investissement des sociétés étrangères, ainsi que la définition de la nature des relations entre le régime libyen et la gestion de fonds, sont nécessaires pour assurer de saines relations commerciales entre les souverains et leurs portefeuilles d'investissements. 
D'importantes distributions fondées sur des préoccupations politiques pragmatiques, comme les relations entre la Libye et l'Italie ou le copinage, devraient être réévaluées selon des pratiques de gouvernance meilleures et plus solides. 
Les gouvernements et les entreprises devraient assimiler le message et tirer les leçons de l'exemple libyen. 
Le choix s’avèrera peut être trop coûteux pour les actionnaires tout comme pour les citoyens. 


Les révolutionnaires réticents de Lybie 
TRIPOLI – L'Egypte n'est pas le seul endroit où les grandes espérances du Printemps arabe s’évanouissent peu à peu. 
Attaques contre les gouvernements occidentaux, affrontements ethniques dans de lointaines oasis au milieu du désert… la révolution de la Libye est elle aussi chancelante. 
Le gouvernement intérimaire, qui a dirigé le soulèvement, est en grande partie responsable pour troubles actuels de la Libye. 
Le Conseil National de Transition refuse de prendre des décisions difficiles, préférant les refiler à un futur gouvernement élu. 
Le CNT a conservé une grande partie de la paralysie institutionnelle du pays, ainsi que du comportement primaire typique du régime renversé du colonel Muammar al-Kadhafi. 
Si la révolution libyenne veut réussir, les nouveaux dirigeants du pays devront rompre nettement avec l'esprit du passé. 
Au cours de ses 42 années au pouvoir, Kadhafi s’est entouré de conseillers qui étaient des compagnons de jeunesse, complétés par une petite clique de technocrates. 
En conséquence, les chefs de la révolte qui l’a renversé ont peu d'expérience de gouvernement. Et, dans un pays où toute activité politique était considérée comme une trahison, beaucoup s'attendaient à ce que le CNT néophyte tombe souvent et peu après son entrée en fonction. 
Ils ne se sont pas trompés. 
En effet, la révolution n'a jamais été sans heurts. 
Lorsque les combattants ne sont pas parvenus à vaincre les forces loyalistes par eux-mêmes, les puissances extérieures ont été obligées d'intervenir. 
Plus tard, le CNT s’est retrouvé incapable d'imposer une discipline aux myriades de milices qui se sont formées pour combattre les troupes de Kadhafi, ni même de diriger efficacement les armes étrangères vers l'armée nationale libyenne naissante. 
Lorsque le chef d'état-major a été assassiné en juillet dans des circonstances mystérieuses, le CNT n’a pas pu offrir de réponses concrètes à un public en colère. 
N'ayant pas accès aux avoirs libyens gelés à l'étranger, il a souvent payé les salaires avec des semaines de retard. 
Tant que la lutte contre Kadhafi faisait rage, les Libyens considéraient comme antipatriotique de souligner les faiblesses du CNT. 
Aujourd'hui, cependant, ces défauts ont été amplifiés par sa paralysie. 
Le CNT délibère au lieu de décider. 
La majorité des deux-tiers requise pour adopter une loi signifie que les projets de loi meurent après de longs débats. 
De nombreux membres du CNT pensent que le Conseil n'a pas la légitimité nécessaire pour prendre des décisions difficiles. 
Ils soutiennent que le CNT devrait se limiter à assurer un gouvernement intérimaire, ne mettant en œuvre que les décisions les plus essentielles, jusqu’à ce que des responsables élus entrent en fonction. 
En conséquence, le CNT et le cabinet qu'il a nommé, appelé comité exécutif, cherchent simplement passer le relais de l'autorité. 
Hésitant à laisser une empreinte importante dans leur sillage, certains ministères ne disposent d’aucun budget et les ministres sont réticents à signer des accords avec des entreprises étrangères. 
Mais, au-delà de la question du rôle approprié des gouvernements dépositaires, il y a l'indécision des dirigeants du CNT, qui préfèrent tout simplement s'en remettre à d'autres. 
Quand un colonel a récemment demandé au président du CNT Mustafa Abdel-Jalil pourquoi il n'a pas cherché à fusionner les milices dans l'armée nationale, Abdel-Jalil a répondu, "je ne dirige que la branche législative. 
Vous devez parler à l'exécutif (le comité). " 
D'autres hauts responsables libyens souffrent de la même incapacité de gestion. 
Le premier ministre du CNT, Mahmoud Jibril, a été salué par la communauté internationale pour sa vision. Mais, tout comme Abdel-Jalil, Jibril s'est montré incapable de prendre des décisions. 
La paralysie du CNT est clairement reflétée dans le procès du fils de Kadhafi, Saif al-Islam el-Kadhafi. 
Bien que considéré comme le captif le plus précieux de l'Ancien Régime, le Conseil n’a fait que peu de progrès dans les poursuites judiciaires. 
Ahmad Jihani, représentante de la Libye à la Cour Pénale Internationale, me disait récemment que, « nous, Libyens, ne pouvons pas commencer le procès de Saif. 
Il n'y a pas de pouvoir central pour le poursuivre. » 
Le procureur de la CPI faisait écho à ce sentiment dans une brève juridique du 5 juin, en notant que « le gouvernement de la Libye peut être incapable de faire avancer l'affaire. » 
En l'absence de progrès vers un jugement de Kadhafi pour crimes de guerre, la CNT le détient sous le chef d’accusation inoffensif de ne pas posséder une licence de chameau. 
Les bureaucrates déplorent les tergiversations ministérielles. 
« Les gens ordinaires viennent avec des idées de démobiliser les combattants et de les intégrer dans la société », fait remarquer un fonctionnaire du ministère du travail, en se référant au problème le plus urgent auquel est confronté la CNT. « Mais, sans personne pour prendre une décision, tous ces plans s’empilent sur nos bureaux en vain. » 
Une des raisons de cette inertie est à trouver dans la culture politique dominante en Libye. 
Pendant des décennies, Kadhafi a personnellement revu chaque accord dont la valeur dépassait les 200 millions de dollars et choisissait souvent quelles entreprises étrangères obtenaient les contrats. 
Quand il a dévolu la planification ministérielle aux bureaucrates en 2008, il y eu beaucoup de mécontents. 
« Sans habitude de planification et possédant des capacités humaines limitées, les hauts fonctionnaires dans les ministères sont très nerveux», signalait un câble diplomatique américain publié par Wikileaks. 
Les nouveaux dirigeants de la Libye ne font pas que de traîner les pieds. 
Ils se rabattent sur les mêmes réponses faciles et préfabriquées que Kadhafi a utilisé pendant quatre décennies pour diaboliser ses adversaires nationaux et internationaux. 
Par exemple, lorsque les Libyens de l'est ont récemment annoncé la formation d'un conseil régional provisoire en tant que première étape vers la proclamation de l'état fédéraliste, Abdel-Jalil a vu « le début d'un complot contre la Libye » dans le climat de crise entre les provinces du pays. 
« Certains pays arabes, malheureusement, ont soutenu et encouragé cet événement », a-t-il déclaré. Mais Abdel-Jalil n’a nommé aucun des pouvoirs étrangers en particulier et n’a offert aucune preuve pour étayer ses allégations, qui rappelaient un peu les diatribes fréquentes que Kadhafi lançait contre « les complots de l'impérialisme sioniste. » 
Après une révolution de huit mois qui a dévasté le pays, les Libyens ont le droit d’exiger des réformes réelles. Mais, sans une nouvelle direction qui est prête à les mettre en œuvre, il faudra encore beaucoup de temps avant que la Libye ne tourne une nouvelle page. 

Le revirement de Trump dont le monde a besoin 
MADRID – Six ans après la chute du colonel Mouammar Kadhafi, la Libye demeure embourbée dans le conflit et en proie au chaos politique. 
Dépourvue de toute autorité centrale comme de structure nationale de sécurité, l’État libyen n’existe plus que par son nom. 
Il est temps d’envisager une nouvelle approche – dont les États-Unis devraient être partie prenante. 
Il y a certes en Libye un gouvernement reconnu par la communauté internationale : le gouvernement d’« union nationale », siégeant à Tripoli, né en décembre 2015 de l’accord politique signé à Skhirat, au Maroc, sous les auspices des Nations unies. 
Mais le Parlement siégeant à Tobrouk a refusé, en août dernier, d’investir ce gouvernement, et il est en outre ouvertement défié par un autre organe, le Congrès général national, largement dominé par les groupes islamistes, qui siège lui aussi à Tripoli. 
À la vérité, la Libye est aujourd’hui dirigée par une myriade de clans criminels mafieux et par leurs milices armées, dont les allégeances se répartissent entre les deux gouvernements rivaux, Al-Qaida et l’État islamique (EI), ce dernier considérant le pays comme une province de son califat, dont l’existence est de plus en plus précaire, et comme un refuge essentiel à ses membres, qui tentent de fuir la guerre en Syrie et en Irak. 
Des milliers de migrants, par vagues incontrôlées, quittent la Libye pour rejoindre l’Europe, sur l’autre rive de la Méditerranée. 
L’accord de 2015 n’a pas résolu le conflit libyen, mais l’a simplement reconfiguré. 
Ce texte alambiqué créait un « conseil de la présidence », chargé de former un gouvernement d’union nationale, et un conseil consultatif, composé d’anciens membres du Congrès général national. 
L’objectif principal était de garantir une transition sans exclusive vers une gouvernance démocratique et d’engager l’intégration territoriale. 
Mais la stratégie définie par l’accord de Skhirat s’est révélée totalement inopérante. 
Peut-être ne faut-il pas s’en étonner : cet accord témoigne d’une absence déconcertante de perspective historique et de sensibilité culturelle. 
L’histoire coloniale et post-coloniale libyenne se caractérise par une résistance appuyée aux institutions centralisées. 
En conséquence de quoi le pays ne peut se prévaloir d’une identité nationale commune – situation que la guerre civile actuelle n’a fait qu’aggraver. 
La Libye n’a pu accéder à l’indépendance et à la souveraineté, en 1951, qu’au prix d’une Constitution qui équilibrait le pouvoir central et la large autonomie de ses régions historiques, la Cyrénaïque, la Tripolitaine et le Fezzan. 
Aux termes de la Constitution de 1951, la monarchie fédérale était dirigée par le roi Idris Ier as-Sanoussi, l’architecte de la Libye moderne, petit-fils du fondateur de la dynastie sanoussi. 
Chef de l’État, le roi nommait le Premier ministre et le Conseil des ministres, responsables devant lui et devant la Chambre des députés, chambre basse d’un corps législatif bicaméral. 
Pour représenter la structure régionale du pays, la chambre haute du corps législatif, le Sénat, comprenait huit représentants de chacune des trois régions historiques. 
La capitale nationale était alternativement à Tripoli et à Benghazi. 
Mais l’accord de Skhirat a rejeté l’héritage de la Constitution de 1951 : il a préféré puiser sa légitimité dans celui de la guerre civile actuelle. 
Et il n’est pas parvenu à intégrer un niveau minimum de décentralisation. 
C’est pourquoi il était voué à l’échec. 
Quelle solution de rechange peut-on envisager ? 
La Libye n’a pas les moyens de procéder à des élections générales. 
Mais un chef d’État de transition pourrait être élu par une grande assemblée de dirigeants tribaux et de notables, sur le modèle de la Loya Jirga afghane. 
La décision de restaurer la monarchie en Libye pourrait susciter des oppositions, quoique les arguments ne semblent pas manquer en faveur d’une telle solution. 
La confiance en des dirigeants héréditaires, consacrés par la religion, qui incarnent le gouvernement légitime – comme au Maroc, en Arabie saoudite, en Jordanie et dans les monarchies du Golfe – est peut-être le seul principe d’autorité politique qui ait survécu à la tourmente du Printemps arabe. 
Les fondements – religieux, voire divins – de la légitimité des monarchies arabes se sont avérés plus solides que ceux des républiques – l’Égypte, la Syrie, le Yémen, la Libye et la Tunisie –, dont les gouvernements ont vu leur autorité sapée par des élections truquées et la répression de l’appareil d’État. 
Par ailleurs, les manifestations du Printemps arabe n’ont nulle part cherché à renverser ces monarchies, où les revendications ont toujours et partout appelé aux réformes. 
La figure du roi-prêtre conserve, dans nombre de sociétés arabes une sorte d’autorité intangible. 
Dans les années 1970, une version laïcisée de cette autorité fut essentielle, en Espagne, pour assurer la transition démocratique, et elle demeure le fondement d’autres monarchies constitutionnelles occidentales. 
Quant à la Libye, la réappropriation de sa mémoire collective et des principes de sa première souveraineté, autour de la trinité constituée par l’État, la dynastie et la religion – la Maison des Sanoussi représente, dans les pays voisins, un ordre religieux soufi – pourrait bien être la clé qui ouvrirait le chemin de la paix et de la reconstruction. 
Si la décision de restaurer la monarchie devait être prise, les prétendants au trône existent : ce sont les princes de la Maison al-Sanoussi, aujourd’hui exilés en Europe. 
Évidemment, la restauration d’un tel système, fondé sur l’héritage de la Constitution de 1951, ne serait pas pour la Libye une panacée, notamment parce que le pays est devenu un théâtre d’affrontement pour les puissances régionales et mondiales. 
Le maréchal Khalifa Haftar, l’homme fort du Parlement de Tobrouk (et qui entend bien devenir l’équivalent libyen d’Abdel Fattah Al-Sissi en Égypte) est aujourd’hui assuré du soutien de Moscou et du Caire. 
Des forces russes sont déployées le long de la frontière entre l’Égypte et la Libye, et Haftar a même été reçu à bord du porte-avions Amiral-Kouznetzov. 
Comme en Syrie, le président russe Vladimir Poutine prétend que son activité en Libye, qui sert indubitablement ses propres intérêts stratégiques – s’assurer, par exemple, du contrôle des immenses gisements pétroliers libyens –, n’a d’autre but que la « lutte contre le terrorisme ». 
Tout cela renforce l’influence d’Haftar, qui ne soutiendra jamais un accord qu’il considérerait comme une menace pour l’Armée nationale libyenne ou pour l’autorité du Parlement de Tobrouk. 
La meilleure façon de contrebalancer cette influence pourrait être de faire entrer en lice une autre grande puissance, en l’occurrence les États-Unis. 
Mais le président américain, Donald Trump, a récemment rejeté la suggestion du Premier ministre italien, Paolo Gentiloni, d’un rôle plus actif des États-Unis, aux côtés de l’Europe, pour permettre la reconstruction du pays. 
Si les États-Unis veulent éviter que ne se constitue, aux portes de l’Europe, un sanctuaire pour les extrémistes et empêcher que la Libye ne devienne un nouveau terrain de jeu russe, Trump devra changer d’avis et s’engager avec ses alliés occidentaux dans la reconstruction d’un État libyen. 
La situation lui offre une occasion rare de voir déboucher sur une issue positive ses spectaculaires revirements en matière de politique étrangère. 

Le monde après la Pax Americana 
NEW YORK – Depuis un certain temps déjà, l’ordre mondial mis en place par les États-Unis après 1945 en Europe et en Asie de l’Est montre des signes d’affaiblissement. L’annonce par le président américain Donald Trump du retrait des États-Unis de l’Accord de Paris sur le climat ne fait que précipiter cette dégradation. 
Pour la première fois depuis le début de la présidence du général Charles de Gaulle en France, un dirigeant européen prééminent, en l’occurrence la chancelière allemande Angela Merkel, a publiquement déclaré que l’Europe « devait prendre son destin en main » et ne plus compter sur l’allié américain traditionnel. 
Cela peut sembler paradoxal, venant d’une Allemande et Atlantiste convaincue, mais cela fait pourtant sens parce que l’Allemagne a plus que tout autre pays eu besoin des États-Unis pour opérer sa transformation d’une dictature meurtrière en une démocratie libérale pacifique. 
Peut-être devrions-nous être optimistes à propos de la disparition progressive de la Pax Americana. 
Aucun système impérial ne dure éternellement. 
L’ordre international qui se justifiait totalement au sortir des ruines de la Seconde guerre mondiale, suivie de décennies de Guerre froide entre les deux superpuissances nucléaires, pourrait ne plus être à la hauteur aujourd’hui et entraver la mise en place d’arrangements plus adaptés. 
Le but de l'Organisation de l'Atlantique nord (OTAN), selon la formule crue de son premier secrétaire général Lord Hastings Ismay, consiste « à garder les Américains dedans, les Russes dehors et les Allemands par terre ». 
Mais les Allemands n’ont plus besoin d’être sous tutelle et la question se pose de savoir si la Russie devait vraiment être écartée de l’Europe après l’effondrement de l’Union soviétique. 
Sur un point, Trump a raison, même s’il l’exprime grossièrement : l’Europe, comme le Japon, sont devenus trop dépendants de la puissance militaire américaine. 
Cette dépendance envers les États-Unis pour leur sécurité collective ne transforme pas exactement les alliés des Américains en colonies. 
Et les États-Unis ne sont pas formellement une puissance impériale. 
Mais certains aspects d’un dilemme propre aux fins de règne sont aujourd’hui visibles en Asie de l’Est comme en Europe occidentale. 
Si les États-Unis renoncent trop rapidement à leur hégémonie, le chaos pourrait s’ensuivre et des puissances moins bénignes pourraient profiter de cette vacance politique. 
Mais si le système actuel dominé par les États-Unis reste trop longtemps en place, leurs alliés seront empêchés d’assumer une plus grande responsabilité pour leur sécurité. 
La dissolution de la suprématie impériale est souvent synonyme de violences. 
Le génocide arménien est intervenu pendant le démembrement progressif de l’Empire ottoman. 
La chute de l’empire austro-hongrois a donné naissance à un antisémitisme meurtrier et au nationalisme radical. 
Un processus similaire est intervenu lors de la désagrégation du petit empire balkanique qu’était la Yougoslavie du maréchal Tito. 
Et la partition de l’Empire des Indes décrétée par le Raj britannique fit plus d’un million de morts hindous et musulman lors de terribles violences sectaires que les nouveaux gouvernements indien et pakistanais furent incapables d’endiguer. 
Cette argumentation ne plaide pas en faveur de l’impérialisme. 
Mais l’arrivée au pouvoir de Trump doit nous préparer aux conséquences de la disparition de l’ordre mondial dirigé par les États-Unis après 1945. 
De toute évidence, l’hégémonie américaine a été une entreprise imparfaite, avec des guerres inutiles et un soutien apporté à trop d’alliés peu fréquentables dans la lutte contre le communisme. 
Mais elle a aussi eu des conséquences positives : l’Europe occidentale, le Japon, et plus tard, la Corée du Sud et Taïwan sont devenus des pays libres et prospères sous la protection des États-Unis. 
Malgré les excès de l’anticommunisme, l’hégémonie américaine a également servi de frein aux extrémismes idéologiques. 
Ni le communisme, ni les diverses formes de fascisme, ni même le nationalisme radical n’avaient de grandes chances de se développer sous la Pax Americana. 
Les récentes élections en France et aux Pays-Bas laissent à penser que l’arrivée au pouvoir de Trump a plus eu un effet dissuasif que dopant par rapport à l’extrémisme populiste en Europe. 
Mais si la vague populiste prenait de l’ampleur et devenait plus brutale, plus personne à Washington ne serait prêt à s’y opposer. 
Dans le cas du Japon, la dépendance aux États-Unis et la phobie du communisme a marginalisé la gauche et maintenu le parti conservateur au pouvoir de manière plus ou moins permanente. 
Mais les extrêmes du revanchisme japonais ont également été bridés, ce qui risque de ne plus être le cas lorsque les États-Unis ne seront plus perçus comme un protecteur fiable et que la peur de la Chine se transformera en panique. 
Contrairement à certains de ses prédécesseurs au poste de chancelier, Merkel, qui a grandi en Allemagne de l’Est, se méfie des visées stratégiques de la Russie. 
Il ne fait aucun doute que la Russie et la Chine auraient un net avantage, du moins à court terme, si les États-Unis venaient à abdiquer leurs responsabilités. 
Mais cette éventualité ne déplaît pas à tout le monde. 
La Russie est plus proche de Berlin, et même de Paris, que de Washington ou New York. 
Et il y a énormément d’argent à gagner dans le rapprochement avec les régimes russe et chinois (comme le sait pertinemment le président américain actuel). 
Et la possibilité que la Chine ou la Russie envahissent des pays membres de l’OTAN, ou le Japon, est sans doute faible. 
Il y aura toutefois un prix à payer pour la vulnérabilité accrue aux empiétements russes et chinois. 
Aussi irritante qu’ait pu être la prédominance des États-Unis et déplorables leurs guerres destructives, les critiques de la politique, des présidents et même des critères culturels américains n’étaient pas seulement permises, mais perçues comme un signe de santé de la démocratie libérale et comme partie intégrante de la « communauté des valeurs » qui soudait les pays occidentaux. 
Il n’en ira pas de même dans un monde dominé par la Chine. 
Les critiques se traduiront rapidement par des répercussions, dans la sphère économique en particulier. 
Les studios d’Hollywood censurent déjà les films destinés à être projetés sur le marché chinois. 
Les médias occidentaux, désireux de préserver les relations avec Moscou et Beijing, feront de plus en plus attention à ce qu’ils publient ou diffusent, avec des conséquences négatives pour nos sociétés, fondées sur l’ouverture et la liberté d’expression. 
Si la disparition de la Pax Americana ne se traduit pas par des invasions militaires, ou des guerres mondiales, nous devons nous préparer à une époque où nous nous souviendrons avec nostalgie de l’Empire américain. 

La vie après le capitalisme 
LONDON – J’ai publié en 1995 un ouvrage intitulé Le monde après le communisme. 
Je m’interroge aujourd’hui sur l’existence d’un monde au-delà du capitalisme. 
Cette question n’est pas suscitée par le pire effondrement économique survenu depuis les années 30 ; le capitalisme a toujours connu des crises et continuera d’en connaître. 
Elle est plutôt suscitée par le sentiment que la civilisation occidentale est de moins en moins satisfaisante, embourbée dans un système d’incitations essentielles à l’accumulation de richesse, mais qui sapent notre capacité à en profiter. 
Le capitalisme pourrait être sur le point d’essouffler son potentiel à créer une vie meilleure – du moins dans les pays riches. 
Par « meilleure », je veux dire meilleure éthiquement, non matériellement. 
Les gains matériels peuvent perdurer même s’ils ne rendent apparemment plus les gens plus heureux. 
Mon mécontentement vient de la qualité d’une civilisation dans laquelle la production et la consommation des biens inutiles sont devenus la principale occupation de la plupart des individus. 
Ce n’est pas pour dénigrer le capitalisme. 
Ce fut, et c’est un superbe système pour surmonter la pénurie. 
En organisant la production de manière efficace, et en la destinant à la poursuite du bien-être plutôt que du pouvoir, il a permis de sortir de la pauvreté une grande partie du monde. 
Mais qu’arrive-t-il à un tel système lorsque la pénurie s’est transformée en abondance ? 
Produit-il encore et toujours les mêmes choses, attisant l’appétit blasé avec de nouveaux gadgets, frissons et excitations ? 
Combien de temps cela peut-il encore durer ? 
Passerons-nous le prochain siècle à nous vautrer dans une telle trivialité ? 
Pour une grande part du siècle dernier, l’alternative au capitalisme était le socialisme. 
Mais le socialisme, dans sa forme classique, a échoué – comme on pouvait s’y attendre. 
La production publique est inférieure à la production privée, pour de nombreuses raisons, dont la moindre n’est pas de détruire le choix et la variété. 
Et depuis la chute du communisme, aucune alternative cohérente au capitalisme n’est apparue. 
Au-delà du capitalisme, semble-t-il, ne s’envisage qu’un horizon de… capitalisme. 
Le capitalisme a toujours soulevé de grandes questions morales, lesquelles pouvaient être ignorées puisque le capitalisme a tellement bien réussi à générer de la richesse. 
Aujourd’hui, et alors que nous avons toute la richesse dont nous avons besoin, nous avons raison de nous poser la question de savoir si les coûts entrainés par le capitalisme se justifient. 
Adam Smith, par exemple, reconnaissait que la division du travail rendrait les gens plus idiots en les privant de compétences non spécialisées. 
Il estimait cependant que c’était le prix à payer – peut-être compensé par l’éducation – puisque l’élargissement du marché générait plus de richesses. 
Ce qui fit de lui un fervent partisan du libre échange. 
Les arguments des apôtres du libre échange d’aujourd’hui sont assez semblables à ceux d’Adam Smith, mais ne prennent pas en compte le fait que la richesse s’est énormément développée depuis l’époque de Smith. 
Même s’ils admettent que le libre échange coûte des emplois, ils prétendent que les programmes de réorientation professionnelle permettront aux travailleurs de retrouver de nouveaux postes plus avantageux. 
Cela revient à dire que même si les pays (ou les régions) riches n’ont plus besoin des bénéfices du libre échange, ils doivent continuer à en supporter les coûts. 
Ce à quoi les défenseurs du système actuel répondent : les individus doivent choisir par eux-mêmes. 
Si les gens veulent descendre du train, ils sont libres de le faire. 
Et ils sont d’ailleurs de plus en plus nombreux à « abandonner ». 
La démocratie signifie aussi le droit de rejeter le capitalisme. 
Cette réponse est puissante mais naïve. 
Les gens ne prennent pas leurs décisions indépendamment des autres. 
Leurs choix sont déterminés par la culture dominante de leurs sociétés. 
Suppose-t-on réellement que les pressions constantes pour encourager à la consommation n’ont aucun effet sur les préférences ? 
Nous interdisons la pornographie et contrôlons la violence à la télévision, convaincus qu’ils ont une mauvaise influence sur les individus ; mais nous devrions être portés à croire que la publicité sans restriction de biens de consommation n’affecterait uniquement que la distribution de la demande, et non l’ensemble ? 
Les défenseurs du capitalisme arguent parfois que cet esprit de possession est si profondément ancré dans la nature humaine que rien ne peut le déloger. 
Mais la nature humaine est un ensemble de passions et de possibilités conflictuelles. 
Cela a toujours été la fonction de la culture (y compris de la religion) d’encourager certains et de limiter l’expression d’autres. 
Car « l’esprit du capitalisme » est entré dans la vie de l’humanité assez tardivement dans l’histoire. 
Précédemment, les marchés pour acheter et vendre étaient contraints par des restrictions juridiques et morales. 
Une personne qui consacrait son existence à faire de l’argent n’était pas considérée comme un bon modèle à suivre. 
La cupidité, l’avarice et la jalousie étaient considérées des péchés mortels. 
L’usure (gagner de l’argent avec de l’argent) était considérée une offense faite à Dieu. 
Ce ne fut qu’au 18ème siècle que la cupidité devint moralement respectable. 
Il fut dès lors jugé qu’il était sainement prométhéen de transformer la richesse en argent et de le faire travailler pour gagner plus d’argent ; parce ce faisant, on faisait du bien à l’humanité. 
C’est ce qui a inspiré le mode de vie à l’américaine, où l’argent a toujours le dernier mot. 
La fin du capitalisme signifie simplement la fin de cet emportement à ne raisonner qu’en ses termes. 
Les gens pourraient commencer à profiter de ce qu’ils ont plutôt que de toujours en vouloir plus. 
On peut imaginer une société de détenteurs de richesse privée dont l’objectif principal serait de mener une vie agréable, et non de transformer leur richesse en « capital ». 
Il y aurait moins de services financiers parce que les riches n’aspireraient plus systématiquement à devenir plus riche. 
Dans la mesure où un nombre croissant d’individus considèreraient qu’ils auraient suffisamment, on peut s’attendre à ce que cet esprit du gain perde de son aval social. 
Le capitalisme aurait fait son travail et le motif de profit reprendrait sa place dans les annales. 
Le déshonneur de la cupidité n’est probable que dans les pays dont les citoyens ont déjà plus qu’ils n’ont besoin. 
Et même dans ces pays, de nombreuses personnes sont encore dans le besoin. 
Des éléments tangibles permettent de penser que les économies seraient plus stables et les citoyens plus heureux si la richesse et le revenu étaient distribués de manière plus égale. 
La justification économique des profondes inégalités de revenu – le besoin de stimuler les gens à être plus productifs – s’écroule lorsque la croissance ralentit. 
Il se peut que le socialisme ne soit pas une alternative au capitalisme, mais son héritier. 
Il héritera de la Terre non pas en dépossédant les riches de leurs biens mais en motivant et en incitant à des comportements éloignés de tout désir d’accumulation supplémentaire de richesse. 

Une vie après le pouvoir 
Le Nouveau Partenariat pour le Développement de l'Afrique (NEPAD), l'initiative élaborée par les Africains pour moderniser les gouvernements et les économies de l'Afrique, dépend entièrement du sommet des responsables du Commonwealth qui se tiendra la semaine prochaine au Nigeria. 
Le déclin économique actuel du Zimbabwe sous le gouvernement inefficace du président Robert Mugabe a jeté le doute sur l'innovation essentielle du NEPAD, son instrument d'autocontrôle, le Mécanisme d'examen par les pairs. Car si Mugabe était dégagé de ses responsabilités, le processus d'examen par les pairs du NEPAD fonctionnerait-il toujours ? 
La question est légitime car lorsque les initiatives africaines échouent, cet échec résulte souvent d'un manque de volonté politique de donner suite aux engagements et aux déclarations. 
L'incapacité flagrante des dirigeants de l'Afrique à critiquer leurs pairs de manière constructive contribue vigoureusement à cet échec. 
Ce phénomène dommageable est souvent imputé à l'importance accordée par de nombreuses cultures africaines à la notion de respect mutuel. Mais le respect mutuel n'exclut pas la communication de la vérité au peuple. 
L'Afrique espère vivement que ses dirigeants « de la nouvelle génération », notamment étant le président du Nigeria, Olusegun Obasanjo, et le président Thabo Mbeki, d'Afrique du Sud, qui ont contribué à amener le processus d'examen par les pairs du NEPAD au premier plan, reconnaissent ce fait. 
Jusqu'à présent, 16 pays ont volontairement accepté le processus d'examen par les pairs : l'Algérie, le Burkina Faso, le Cameroun, la République du Congo, l'Ethiopie, le Gabon, le Ghana, le Kenya, le Mali, l'île Maurice, le Mozambique, le Nigeria, le Rwanda, le Sénégal, l'Afrique du Sud et l'Ouganda, qui ont déclaré qu'ils étaient prêts à se soumettre à un examen approfondi par leurs pairs dans ce qui constitue désormais le Forum africain d'examen par les pairs. 
Les deux premiers pays à subir cet examen seront le Ghana et l'Afrique du Sud. 
Un Panel de Personnes Eminentes et un Secrétariat ont été mis en place afin de superviser le processus. 
Le processus d'examen devrait commencer au début de l'année prochaine. 
Mais étant donné le manque de critique du gouvernement inefficace de Mugabe, certains critiques se demandent, à juste titre, si le processus d'examen s'attaquera aux fléaux les plus notoires d'Afrique, à savoir un leadership d'origine douteuse et la corruption. 
L'un des traits les plus encourageants du NEPAD réside probablement dans sa reconnaissance et dans la déclaration publique que sans des institutions gouvernementales appropriées en place, l'Afrique restera pauvre, marginalisée et ravagée par les conflits. 
Il s'agit désormais de savoir si le NPAD examinera la plus grande cause de conflit et de corruption en Afrique : le règne d'un seul homme. 
Le NEPAD insistera-t-il sur les mécanismes de changement périodique et pacifique de leadership politique dans les pays membres ? 
Empêchera-t-il les dirigeants de changer la constitution de leur pays afin de pouvoir se représenter à la fin de leur mandat ? 
La crédibilité et la réussite finale du NEPAD reposent sur les réponses qui seront apportées à ces questions. 
Un examen hâtif de la plupart des pays ravagés par les conflits en Afrique montre que la monopolisation du pouvoir politique sur une période prolongée n'a pas seulement contribué à institutionnaliser la corruption, étant donné que les dirigeants s'entourent de parents et de partisans de confiance, mais elle a également représenté un facteur déterminant des coups d'Etat et des conflits. 
Citons par exemple Mobutu au Zaire (maintenant appelé la République démocratique du Congo), Siaka Stevens en Sierra Leone, Samuel Doe au Liberia, Siad Barre en Somalie, et Haile Selassie et Mengistu Haile Mariam en Ethiopie. 
En effet, les situations potentiellement explosives ne manquent pas. 
Au Togo, le président Gnassingbe Eyadema a été au pouvoir pendant 38 ans et en décembre dernier, il a amendé la constitution afin de pouvoir se représenter pour un nouveau mandat. 
En Guinée, un Lansana Conteh malade, au pouvoir depuis 1984, a fait de même l'année dernière. 
Au Zimbabwe, Mugabe s'accroche obstinément au pouvoir après 23 ans. 
Tous ces états risquent de basculer dans un conflit violent, tout comme des pays tels que le Gabon et le Cameroun, tous deux membres du Forum africain d'examen par les pairs, dans lesquels Omar Bongo et Paul Biya, respectivement, ont été au pouvoir pendant des décennies. 
Aider les dirigeants à imaginer une vie après le pouvoir constitue l'un des moyens les plus sûrs pour débarrasser l'Afrique des conflits et d'une grande partie de la corruption, et pour placer le continent sur la voie d'une paix et d'un développement durables. 
Si les dirigeants et leurs proches alliés et partisans qui occupent des postes élevés savaient qu'il existera une vie après le pouvoir (une période au cours de laquelle ils devront inévitablement rendre des comptes), ils agiraient plus prudemment et de manière plus responsable lorsqu'ils sont au pouvoir. 
Si des groupes potentiellement militants réalisaient que les dirigeants se retireront un jour ou l'autre, ils seraient sans doute plus patients. 
Les quelques pays africains qui ont déjà mis en place ce type d'institution (notamment l'Afrique du Sud, le Kenya, le Nigeria, le Ghana, la Zambie et le Sénégal) sont manifestement dans la bonne direction. 
L'amélioration de la qualité de vie dans tous ces pays montre que ces réformes fonctionnent. 

La vie sur commande 
MELBOURNE – Au XVIe siècle, le médecin et alchimiste Paracelse proposait une formule pour créer un être vivant dont la première étape était l’introduction de sperme dans un « venter equinus », généralement traduit par crottin de cheval, alors que le mot latin venter signifie ventre ou utérus. 
Les adeptes des sciences occultes seront donc sans doute séduits par le fait que c’est une équipe de chercheurs menée par Craig Venter qui a annoncé le mois dernier avoir créé une forme de vie synthétique : une bactérie dont le génome a été intégralement conçu et fabriqué en laboratoire à partir d’éléments chimiques. 
Cette nouvelle bactérie, surnommée « Synthia », duplique et produit des protéines. 
Quelle que soit la définition utilisée, cette bactérie est vivante. 
Bien qu’elle soit très proche d’une bactérie naturelle dont elle a largement été copiée, les chercheurs ont intégré dans son génome des séquences d’ADN spécifiques prouvant qu’elle n’est pas un organisme naturel. 
Ces séquences comportent notamment, en code, une adresse de site web, les noms des chercheurs et des citations choisies, dont celle de Richard Feynman, « Ce que je ne peux pas construire, je ne peux pas le comprendre ». 
Depuis quelques années, la biologie synthétique se profile comme la prochaine grande interrogation de la bioéthique. 
Les chercheurs du J. Craig Venter Institute s’attendaient certainement à se ce qu’on leur reproche de « jouer à Dieu » et ils n’ont pas été déçus. 
Si l’on croit que la vie a été créée par un être supérieur, alors les humains, par cette avancée technologique, se seront le plus approchés aujourd’hui que jamais auparavant de la création divine. 
Art Caplan, un bioéthicien réputé de l’université de Pennsylvanie, estime que cette prouesse a une portée historique, parce qu’elle « semble invalider la notion selon laquelle la vie requière un pouvoir ou une force spécifique pour exister ». 
Interrogé sur l’importance des travaux mené par son équipe, Venter a indiqué qu’ils induiraient sans doute « un changement philosophique fondamental dans la manière dont est perçue la vie ». 
D’autres, plus sceptiques, ont souligné que si l’équipe avait bien produit un génome synthétique, elle l’avait placé dans la cellule d’une autre bactérie, en remplaçant l’ADN de cette cellule. 
Il reste encore à construire un organisme vivant uniquement à partir de produits chimiques, et ceux qui croient en une « force vitale » que seul un être divin peut insuffler dans la matière inerte continueront sans doute à y croire. 
Dans un registre plus pratique, Venter a indiqué que les travaux de l’équipe avaient « produit une série d’outils très puissants » pour synthétiser la vie. 
Il a été critiqué pour le fait que les recherches ont été financées par Synthetic Genomics, une société dont il est le co-fondateur, qui détiendra les droits de propriété intellectuelle liés à ces recherches – et pour lesquels elle a déjà déposé 13 brevets. 
Mais il a fallu dix ans à une équipe de 20 scientifiques pour réaliser ces recherches, pour un coût estimé à 40 millions de dollars, et il est naturel que des investisseurs privés financent ce genre de travaux. 
D’autres critiques s’opposent au brevetage du vivant. 
Mais cette bataille a été perdue en 1980, lorsque la Cour suprême des Etats-Unis a décidé qu’un micro-organisme génétiquement modifié pour nettoyer les marées noires pouvait être breveté. 
(À la lumière du désastre causé par la marée noire de BP dans le Golfe du Mexique, il est évident que cet organisme peut encore être amélioré). 
Une nouvelle étape a été franchie dans le brevetage du vivant en 1984, lorsque l’université de Harvard s’est vue délivré un brevet pour « l’oncosouris », une souris de laboratoire modifiée génétiquement afin d'accroître sa prédisposition au cancer pour fins de recherche. 
Il y a de bons arguments pour s’opposer à la transformation d’un mammifère sensible en outil de laboratoire breveté. Il est par contre plus difficile de comprendre pourquoi les lois sur les brevets ne devraient pas s’appliquer à une nouvelle bactérie ou algue recombinée, qui ne sent rien et est potentiellement aussi utile que n’importe quelle autre invention. 
En fait, l’existence même de Synthia pose la question de la distinction entre les organismes naturels et artificiels, distinction qui sous-tend une grande partie de l’opposition au brevetage du vivant. Mais souligner ce point ne revient pas à approuver l’octroi de brevets étendus qui empêche d’autres scientifiques de contribuer leurs propres découvertes dans ce nouveau domaine important. 
Pour ce qui est de l’utilité éventuelle d’une bactérie synthétique, le fait que sa mise au point ait fait concurrence dans les journaux à la pire marée noire de l’histoire a plus plaidé en sa faveur que la meilleure opération de relations publiques ne l’aurait pu. 
Nous entrevoyons aujourd’hui la possibilité de synthétiser des bactéries qui peuvent rapidement, efficacement et sûrement nettoyer les marées noires. 
Et selon Venter, si la technologie mise au point par son équipe avait été disponible l’année dernière, il n’aurait fallu que 24 heures et non plusieurs semaines pour fabriquer un vaccin contre la grippe H1N1. 
La perspective la plus excitante avancée par Venter est toutefois celle d’une micro-algue qui absorbe les déchets carbonés de l’atmosphère et les recycle en carburants. 
Synthetic Genomics a signé un contrat de 600 millions de dollars avec Exxon Mobil pour la production de carburant produit par des algues. 
La dissémination de tout organisme synthétique doit être soigneusement contrôlée, comme pour tout organisme génétiquement modifié. 
Mais le risque potentiel doit être mis en balance avec d’autres dangers qui nous menacent. 
Les négociations sur le changement climatique semblent par exemple être dans l’impasse et le scepticisme de l’opinion publique concernant cette question va croissant, malgré les données scientifiques prouvant sa réalité et le fait que les vies de milliards de personnes seront en péril. 
Dans cette perspective, les risques bien réels posés par la biologie synthétique semblent céder le pas face à l’espoir qu’elle pourrait nous permettre d’éviter une catastrophe environnementale imminente. 

Lever la malédiction des ressources 
Les pays riches en ressources naturelles sont souvent pauvres car l’exploitation de ces ressources a pris la priorité sur une bonne gouvernance. 
Les compagnies pétrolières et minières en concurrence, qui bénéficient du soutien de leurs gouvernements, sont souvent désireuses de traiter avec toute personne pouvant leur garantir une concession. Cette situation a donné naissance à des gouvernements corrompus et répressifs et à des conflits armés. 
En Afrique, des pays riches en ressources tels que le Congo, l'Angola et le Soudan ont été dévastés par des guerres civiles. 
Au Moyen-Orient, le développement démocratique a pris du retard. 
La levée de cette « malédiction des ressources » pourrait contribuer de manière significative à réduire la pauvreté et la misère dans le monde et un mouvement international a été formé uniquement à cet effet. 
La première étape est la transparence, la deuxième la responsabilisation. 
Le mouvement a commencé quelques années auparavant avec la campagne Publiez ce que vous payez, qui a exhorté les compagnies pétrolières et minières à divulguer les paiements aux gouvernements. 
En réponse, le gouvernement britannique a lancé l’Initiative sur la transparence des industries extractives (EITI). 
Hier, trois années après, le RU est sur le point de convoquer une importante conférence EITI à Londres, à laquelle assisteront des représentants de gouvernements, d'entreprises et de la société civile. 
De grandes avancées ont vu le jour. 
Sur le plan commercial, les plus grandes compagnies extractives internationales ont commencé à reconnaître la valeur et la nécessité d’une transparence accrue. 
British Petroleum a entrepris de divulguer les informations de paiement désagrégées sur ses opérations en Azerbaïdjan et Royal Dutch Shell fait de même au Nigeria. 
ChevronTexaco a récemment négocié un accord avec le Nigeria et Sao Tome qui inclut une clause de transparence exigeant la publication des paiements de la société dans la zone de production commune. 
Fort encourageant, les pays producteurs eux-mêmes commencent à adopter l’initiative. 
Le Nigeria réorganise actuellement sa compagnie pétrolière d’Etat en introduisant une législation sur la transparence et en lançant des vérifications de grande envergure du secteur du pétrole et du gaz. 
Il prévoit de commencer à communiquer les détails des paiements de la société à l’Etat l’été prochain. 
La République Kyrgyz est devenue le premier pays à rendre compte dans le cadre de l’EITI pour un vaste projet d’extraction d’or. 
L’Azerbaïdjan communiquera ses revenus pétroliers vers la fin du mois. 
Le Ghana et Trinité-et-Tobago ont également donné leur accord. 
Le Pérou, Sao Tome et Principe, ainsi que le Timor oriental ont entamé des négociations pour mettre en application l’initiative. 
Tout aussi important, des activistes locaux de plusieurs de ces pays commencent à utiliser l’EITI pour exiger une responsabilisation publique accrue pour les dépenses du gouvernement. 
Mais bien plus reste à faire. 
Deux tiers des individus les plus pauvres du monde vivent dans environ 60 pays en développement ou en transition qui dépendent des revenus dérivés du pétrole, de l’exploitation minière ou du gaz. 
L’indice de transparence récemment publié de Save the Children UK montre que la transparence est l’exception, et non la règle. 
Plusieurs importants pays producteurs doivent toutefois faire ne serait-ce qu’un geste vers la divulgation. 
Il n’y a aucune raison pour que les plus gros producteurs du Moyen-Orient ne fassent pas partie de cette campagne pour la transparence et l’Indonésie doit imiter son voisin le Timor en adoptant l'EITI. 
Il est également essentiel que les sociétés appartenant à l'Etat, qui représentent la majeure partie de la production mondiale de pétrole et de gaz, soient soumises à une divulgation exhaustive. 
Les autres gouvernements doivent suivre l’exemple du RU et s’impliquer politiquement et financièrement dans le développement de l’EITI. 
La France semble avoir fait peu pour encourager les pays dans sa sphère d’influence, et bien moins encore pour s’assurer que ses propres sociétés s’engagent sur la voie de la divulgation. 
La récente décision de l’Administration Bush de lancer un processus anti-corruption parallèle par l’intermédiaire du G8 laisse les Etats-Unis à l'écart du premier forum international destiné à assurer la transparence dans les revenus dérivés des ressources tout en repartant sans nécessité aucune de zéro au cours du processus. 
Les Etats-Unis et la Grande-Bretagne n’ont pas non plus utilisé leur pouvoir en Irak pour promouvoir la transparence dans le secteur pétrolier. 
Espérons que le nouveau gouvernement irakien fasse mieux. 
Il est difficile de voir comment la démocratie peut prendre racine si la plus importance source de revenus du pays demeure aussi entourée de mystère qu’elle l’était sous Saddam. 
L’EITI a encore un long chemin à parcourir, mais elle représente l’un des outils les plus efficaces qui soit pour parvenir à établir une norme mondiale de divulgation et de responsabilisation. 
Le sommet de cette semaine permettra de déterminer les progrès et de définir plus précisément les conséquences de l’application de l’EITI en définissant des exigences minimales fondamentales pour les pays hôtes. 
Les pays qui se sont engagés à ce que la richesse générée par l’énergie et l’extraction minière améliorent en fin de compte la vie des individus ordinaires feraient bien d'investir dans l'initiative durant cette phase critique. 
L’EITI peut ne pas être un acronyme simple à retenir, mais de concert avec les efforts de la société civile tels que la campagne Publiez ce que vous payez, elle promet de faire davantage de bien dans le monde que bien d'autres. 

Une lumière dans les ténèbres du Congo ? 
NEW YORK – Il n’y a sans doute aucun pays – pas même l’Irak, l’Afghanistan ou le Soudan – qui ait autant souffert d’un conflit armé ces quinze dernières années que la République démocratique du Congo. 
Plusieurs millions de personnes ont péri, soit directement à cause des combats, soit à cause de leur déplacement forcé et de ses conséquences sanitaires. 
Les principales raisons des conflits qui déchirent la RDC depuis si longtemps sont d’une part la lutte pour le contrôle des vastes ressources naturelles de ce pays appauvri et de l’autre les tentatives faites par le Rwanda voisin d’éliminer la menace potentielle posée par les auteurs du génocide de 1994 réfugiés en RDC. 
Plusieurs autres pays africains – Angola, Namibie, Ouganda et Zimbabwe – ont également pris part par moments à des combats en RDC, directement ou par procuration avec des milices. 
La population continue à souffrir même dans les régions où la paix a été rétablie, notamment en raison de la vague de violences sexuelles, commises pour l’essentiel par d’anciens combattants, qui a balayé le pays. 
Dans ce contexte tragique, un événement récent offre une rare lueur d’espoir : l’extraordinaire mobilisation de la société civile congolaise en défense des institutions démocratiques naissantes de la RDC. 
Pas moins de 210 organisations non gouvernementales congolaises, y compris celles bénéficiant d’une large reconnaissance et du plus grand respect au sein de la population, se sont coalisées pour s’opposer à la tentative faite par le président Joseph Kabila de prendre le contrôle de l’Assemblée nationale (la chambre basse du Parlement), entrée en fonction après les élections historiques de 2006. 
L’événement qui a unifié la société civile congolaise a été la démission forcée, demandée au mois de mars par Kabila, de Vital Kamerhe, le président du Parlement. 
Kamerhe s’était attiré les foudres de Kabila en critiquant l’accord que celui-ci avait passé en secret avec le président rwandais Paul Kagame, autorisant des opérations militaires conjointes en début d’année contre des milices rwandaises opérant en RDC. 
Le crime de lèse-majesté supposé de Kamerhe a été de s’écarter de la ligne officielle, affaiblissant ainsi le statut de Kabila auprès de l’opinion publique congolaise. 
Le point essentiel de cet épisode est qu’il illustre la détermination de groupes représentant une proportion importante de la société congolaise de poursuivre la démocratisation du pays. 
L’Assemblée nationale joue un rôle clé dans la volonté d’améliorer le fonctionnement de l’État. 
Elle a en particulier joué un rôle crucial dans les tentatives de réglementation de l’industrie minière de façon à ce que les richesses découlant de son exploitation soient utilisées pour relever le niveau de vie de la population, et pas seulement pour enrichir les seigneurs de la guerre locaux, les gouvernements étrangers et les sociétés auxquelles ils sont alliés. 
La République démocratique du Congo représente un enjeu important pour la communauté internationale. 
Ses forêts tropicales, menacées par les sociétés forestières internationales alliées à des milices, sont d’une importance capitale pour la protection du climat. 
Ses ressources minières – cuivre, cobalt, étain et coltan (colombite-tantalite) – sont indispensables pour plusieurs industries. 
La force de maintien de la paix de l’Onu au Congo, la MONUC, est la plus importante et la plus coûteuse de toutes les opérations des Nations unies dans le monde. 
Les organisations d’aide humanitaire internationales sont très actives en RDC, qui est par ailleurs un récipiendaire important de l’aide internationale. 
Avant tout, le Congo importe à cause des violences persistantes, de la pauvreté extrême et des souffrances endurées par ses quelques 65 millions d’habitants. 
La tentative faite par la société civile congolaise de promouvoir un développement démocratique est peut-être la meilleure chose qui soit arrivé à ce pays depuis longtemps. 
Elle mérite l’attention et le soutien de toux ceux qui souhaitent un avenir meilleur pour cet immense pays qui souffre depuis trop longtemps du pillage et de l’anarchie. 


Tel père, tel fils 
LONDRES – « Les ennemis d’hier sont les amis d’aujourd’hui…C’était une vraie guerre, mais ces frères sont aujourd’hui des hommes libres ». 
Ainsi s’exprimait Seïf al-Islam al-Khadafi en mars 2010, en parlant des dirigeants du Groupe islamique combattant en Libye (GICL), une organisation qui avait tenté à trois reprises d’assassiner son père, Mouammar Khadafi, dans les années 1990. 
Ces paroles peuvent sembler surprenantes. 
Il y a quelques jours à peine, le même homme promettait un « bain de sang » aux Libyens qui tenteraient de renverser le régime de son père. 
En fait, Seïf al-Islam, un beau parleur élégant, diplômé de la London School of Economics, est devenu l’un des principaux suspects de crimes à grande échelle contre l’humanité. 
Mais pour les personnes qui comme moi-même étudient les tactiques des dictatures arabes et les raisons de leur longévité, cette évolution de la situation n’est pas tellement, ou pas du tout, étonnante. 
Les régimes autoritaires arabes, contrairement à d’autres régimes qui ont cédé devant la démocratie, sont incapables de se réformer. Ils ont toutefois maîtrisé la stratégie nécessaire à prolonger la durée de vie de leur despotisme vieillissant. 
La création de forces de sécurité à têtes d’hydre, l’exécution des opposants (réels et supposés), le recours généralisé à la torture, et une censure et une répression omniprésentes sont autant de tactiques utilisées par Khadafi, l’ancien président égyptien Hosni Moubarak, l’ancien président tunisien Zine el-Abidine Ben Ali, le président syrien Bashar al-Assad et d’autres autocrates arabes. 
Mais le régime Khadafi s’est essentiellement mis au ban de la communauté internationale en raison d’une série d’attentats terroristes commis à l’étranger, et non pour les crimes contre l’humanité commis à l’encontre de ses propres citoyens. 
Les intérêts pétroliers et le profil plus pacifiste présenté par le régime ces dernières années lui ont ainsi permis de se maintenir en place. 
Cette période de moindre agressivité envers le monde extérieur de la part de Khadafi correspond à l’ascension de son second fils, Seïf al-Islam et de sa fille Aïcha, qui était ambassadrice de bonne volonté des Nations unies. 
Seïf entretenait une réputation de réformiste : il a appelé à un processus de réconciliation nationale avec les groupes d’opposition, a soi-disant libéralisé les médias, a soutenu des initiatives caritatives et de développement et surtout est devenu un interlocuteur acceptable par les Occidentaux. 
Les deux façades de ces initiatives étaient la « Jeunesse pour la Libye de demain » et la Fondation Khadafi pour le développement. 
Mais en coulisses, le service de renseignement militaire libyen, dirigé par Abdallah Al-Senoussi, orientait leurs activités et leur prêtait un soutien conditionnel. 
Relâcher quelques prisonniers politiques, et en particulier ceux qui, comme les membres du GICL, ont fait allégeance au régime, ont fait partie des « réformes » proposées par Seïf al-Islam. Mais des mesures concrètes en vue d’établir une transparence et une responsabilité du gouvernement notamment au sujet des revenus pétroliers et des dépenses de l’État, ou de mener des enquêtes sérieuses sur les crimes contre l’humanité, étaient au-delà de son imagination et de sa volonté. 
Malgré la nature superficielle de ces « réformes », d’autres factions du régime, notamment celles menées par les frères de Seïf al-Islam, Moatassem, Saadi, et Khamis, s’y sont opposées. 
Derrière chacun des frères se retrouvent d’autres organismes de sécurité : les forces internes de sécurité, les comités révolutionnaires et dans une moindre mesure, le Jamahiriya al-Mukhabarat (service de renseignement extérieur). 
Lorsque je me suis rendu à Tripoli en mars 2010 pour une conférence sur la « réconciliation nationale », les déclarations contradictoires des responsables des services de sécurité et de Seïf al-Islam m’ont étonné. 
Le chef des forces internes de sécurité, le colonel al-Tuhami Khaled, un autre suspect de premier plan dans le cas des crimes commis actuellement contre les Libyens, a refusé de parler de « réconciliation ». 
Pour lui, il s’agissait d’un « acte de contrition pour hérésie ». 
Dans le contexte de la vague de soulèvements actuels, il est plus évident que jamais que toutes « réformes » entreprises auparavant dans le monde arabe avaient pour seul objectif de maintenir des régimes autoritaires en place et et de permettre à leurs dirigeants d’échapper à des condamnations pour des abus de pouvoir criminels. 
Le « débat » sur les réformes au sein de ces régimes se limitait en fait à une lutte entre les différents appareils militaro-sécuritaires sur la meilleure manière de préserver le statu quo. 
Les populations arabes savent bien sûr depuis des années que leurs dirigeants n’avaient aucune intention sérieuse de mettre en ouvre des réformes. 
C’est pour cette raison qu’autant de personnes risquent aujourd’hui leur vie pour renverser ces régimes et avoir une chance de rejoindre le reste du monde libre et développé. 
Ce qui se passe aujourd’hui dans le monde arabe est l’Histoire en marche, écrite dans le sang, la sueur et les larmes des victimes de décennies de répression brutale. 
A un journaliste qui me demandait ce que je souhaiterais dire à Seïf al-Islam si je devais le revoir un jour, j’ai répondu : « J’espère vous voir devant la Cour pénale internationale, aux côtés de Moubarak et Ben Ali ». 
Des millions d’Arabes de ma génération et plus jeunes donneraient sans doute la même réponse si on leur demandait que faire de ces hommes qui contrôlaient leur présent et cherchaient à détruire leur avenir. 

Le véritable accord de Lima 
LIMA – Ce fut l’accord souhaité par tout le monde, mais mal aimé de tous. 
La Conférence sur les changements climatiques, qui s’est tenue cette année à Lima au Pérou, s’est conclue dimanche, aux petites heures de l’aube, plus de 24 heures en retard sur l’heure de clôture prévue, à la suite des pourparlers agités des derniers jours. 
Des négociateurs de 196 pays ont rapiécé un compromis qui dirige la planète vers un nouvel accord de lutte aux changements climatiques à Paris, l’an prochain ; mais qui a fini par déplaire à presque tout le monde en raison de telle ou telle clause. 
Peu de critiques de l’accord en ont saisi toute l’importance. 
Sur plusieurs aspects, l’accord de Lima présente des faiblesses. Mais il représente aussi une percée fondamentale pour établir un régime international cohérent de lutte contre les changements climatiques. 
La Conférence de Lima visait deux objectifs. 
Le premier était d’adopter une ébauche du texte de l’accord de Paris en 2015. Cet objectif a été atteint – mais uniquement en pondant un imposant rapport de 37 pages décrivant l’éventail des possibilités que les pays pourraient vouloir intégrer à l’accord de l’an prochain. 
Les délégués n’ont pas tenté de négocier les différentes options, suivant religieusement le vieil adage « Pourquoi faire aujourd’hui, ce que l’on peut remettre à demain ? » 
Cette négociation a été reportée aux cinq séances de pourparlers prévues pour 2015, qui débutent en février. 
Vu les divergences des positions mentionnées dans le libellé de l’accord de Lima, il ne sera pas de tout repos de rédiger un document de travail susceptible d’être entériné à Paris en décembre de l’an prochain. 
Le second objectif était de s’entendre sur les modalités sous lesquelles les pays concevront leurs engagements nationaux – officiellement, leurs « contributions prévues déterminées au niveau national » (les CPDN) – en 2015. 
C’est ici que l’on a pu vivement pressentir toute la portée des compromis. 
Les pays en développement désiraient que les CPDN comportent des programmes d’adaptation aux changements climatiques parallèlement aux réductions des émissions. Ces pays voulaient également que les pays développés y intègrent une aide financière aux pays les moins en moyens. 
Au lieu de cela, aucun engagement de fonds additionnels n’a été pris et l’inclusion de programmes sera volontaire et non obligatoire. 
Par ailleurs, les pays développés souhaitaient que tous les pays quantifient leurs objectifs et plans d’émissions de façon transparente et comparable. 
Un terrain d’entente a été trouvé sur les principaux éléments, mais uniquement sous forme d’assistance, et non de mesures obligatoires. 
Le document final n’a pas non plus retenu la proposition de l’Union européenne et des États-Unis voulant que le financement des programmes des pays dépende du type d’évaluation. 
Mais le cumul des effets de tous les programmes des pays fera partie du calcul, permettant l’évaluation, dès l’an prochain, des efforts internationaux pour contenir la hausse des températures moyennes du globe à moins de 2 °C, car il est presque certain que ce plafond ne sera pas respecté. 
Pour bien des critiques de l’accord, surtout du côté des mouvements environnementalistes, ces compromis ont fait de l’accord de Lima un accord beaucoup trop fondé sur les besoins individuels des pays. 
Les pays ont trop de latitude pour prendre les engagements qui leur conviennent, sans véritable obligation de respecter des règles communes imposées par une autorité « supérieure » prévue à l’accord. 
De telles critiques sont fondées sur des inquiétudes légitimes qu’il sera plus ardu de convaincre les pays de réduire davantage les émissions lorsqu’il deviendra évident que leurs initiatives collectives ne suffisent pas. Elles portent également sur le fait que l’accord pourrait même permettre à certains pays de se servir de méthodes comptables non conformes. 
Mais les détracteurs de l’entente ne tiennent pas compte de la plus grande réalisation de l’accord de Lima : qui est d’avoir dissous l’éternelle scission du monde en deux blocs, celui des pays développés et celui des pays en développement. 
Depuis la ratification de la première Convention-cadre des Nations Unies sur les changements climatiques en 1992, les obligations des pays ont été définies selon leur niveau annuel de développement. 
Les pays riches dits de « l’annexe 1 » étaient tenus de respecter leurs engagements, tandis que les pays plus démunis qui n’y figuraient pas n’avaient qu’à présenter des efforts volontaires. 
Au cours des 22 dernières années, cette dualité est apparue de plus en plus éloignée de la réalité, à mesure que les plus importants pays en développement, comme la Chine et le Brésil, sont devenus de grandes puissances économiques et des émetteurs majeurs de gaz à effet de serre. 
Pour cette raison, le monde développé a longtemps demandé que soit remplacé le « pare-feu » entre les deux blocs historiques par un critère de différenciation qui reflète davantage le monde contemporain. Mais les pays en développement – y compris les grandes puissances comme la Chine – insistaient pour le maintien de ce partage du monde en deux catégories. 
Ce n’est plus le cas. 
L’accord de Lima donne des obligations aux pays sans tenir compte de la distinction entre les pays figurant ou non à l’annexe 1. 
Elle utilise plutôt un nouvel énoncé tiré de l’accord récent entre les États-Unis et la Chine : les responsabilités des pays seront fondées sur « des responsabilités communes, mais différenciées ainsi que sur les capacités respectives en fonction des circonstances nationales différentes ». 
Le pare-feu est percé. 
En théorie, l’accord de Lima sur les CPDN ne détermine pas la forme que prendra l’accord à long terme de Paris. On peut donc s’attendre à une bataille rangée sur ce point l’année prochaine. 
Mais la grande majorité des pays en développement – notamment la Chine et le Brésil – sont à l’aise avec le nouveau régime. 
Il est donc impossible d’envisager le retour du modèle binaire – et les pays qui se sont opposés au changement le savent, d’où l’âpreté des pourparlers dans les deux derniers jours de la conférence de Lima. 
La conférence de Lima a démontré à quel point les négociations de Paris seront mouvementées l’an prochain, malgré l’optimisme récent issu des progrès mondiaux. Mais une décision très importante a été prise pour de bon. 
L’abandon de la catégorisation rigide entre pays développés et en voie de développement pave la voie vers un accord auquel souscriront tous les pays, même les États-Unis et la Chine. 

Citoyens du monde, fumistes nationaux 
CAMBRIDGE - En octobre dernier, le Premier ministre britannique Theresa May en a choqué plus d'un en dénigrant le concept de citoyen du monde. 
« Si vous croyez que vous êtes un citoyen du monde, a-t-elle déclaré, vous êtes un citoyen de nulle part. » 
Sa déclaration a été accueillie avec dérision et inquiétude dans les médias et parmi les commentateurs libéraux. 
« La forme de citoyenneté la plus utile à notre époque, lui a reproché en la sermonnant un analyste, c'est une personne qui ne se consacre pas seulement au bien-être d'une paroisse du Berkshire, mais à la planète. » 
The Economist a reproché au Premier ministre son ton autoritaire. 
Un chercheur l'a accusée de renier les valeurs des Lumières et a mis en garde contre des « échos de 1933 » dans son discours. 
Je sais à quoi ressemble un « citoyen du monde » : j'en vois un parfait spécimen chaque fois que je me regarde dans un miroir. 
J'ai grandi dans un pays, je vis dans un autre et je détiens un passeport de chacun de ces deux pays. 
J'écris sur l'économie mondiale et mon travail m'emmène dans des endroits éloignés. 
Je passe plus de temps à voyager dans d'autres pays qu'à l'intérieur de chacun des pays qui me considèrent comme citoyen. 
La plupart de mes collègues de travail sont également nés à l'étranger. 
Je dévore les nouvelles internationales, tandis que je ne touche pas à mon hebdomadaire local la plupart du temps. 
En sport, je n'ai pas la moindre idée du classement de mon équipe locale, mais je suis un supporter fervent d'une équipe de football de l'autre côté de l'Atlantique. 
Et pourtant, la déclaration de May touche la corde sensible. 
Elle contient une vérité essentielle : un mépris qui en dit long sur la façon dont nous, l'élite financière, politique et technocratique, nous sommes éloignés de nos compatriotes et avons perdu leur confiance. 
Commençons d'abord par la véritable signification du terme « citoyen ». 
L'Oxford English Dictionary le définit comme « un sujet légalement reconnu ou un ressortissant d'un État ou du Commonwealth. » 
La citoyenneté suppose donc un régime politique établi : « un État ou un Commonwealth » dont une personne fait partie. 
Les pays ont des régimes politiques ; le monde n'en a pas. 
Les partisans de la citoyenneté mondiale admettent facilement qu'ils n'ont pas un sens littéral à l'esprit. 
Ils s'expriment par une métaphore. 
Les révolutions technologiques dans les communications et la mondialisation économique ont rassemblé des citoyens de différents pays, affirment-ils. 
Le monde a rétréci et nous devons agir sans perdre de vue les conséquences mondiales de nos actions. 
En outre, chacun de nous est porteur de plusieurs identités qui empiètent mutuellement les unes sur les autres. 
La citoyenneté mondiale n'exclue pas - et ne doit pas exclure - l'esprit de clocher ou les responsabilités nationales. 
Fort bien. 
Mais que font vraiment les citoyens du monde ? 
La véritable citoyenneté implique d'interagir et de délibérer avec les autres citoyens dans une communauté politique commune. 
Cela signifie de tenir pour responsables les décideurs et de participer à la politique afin d'influencer les résultats politiques. 
Dans ce processus, mes idées sur la fin et les moyens souhaitables sont confrontées et mises à l'épreuve de celles de mes concitoyens. 
Les citoyens du monde n'ont pas les mêmes droits ou responsabilités. 
Personne n'est responsable devant eux et il n'y a personne devant qui ils doivent se justifier. 
Au mieux, ils forment des communautés avec des personnes d'autres pays. 
Leurs homologues ne sont pas citoyens partout, mais des « citoyens du monde » auto-désignés dans d'autres pays. 
Bien sûr, les citoyens du monde ont accès à leurs systèmes politiques nationaux pour faire passer leurs idées. 
Mais les représentants politiques sont élus pour défendre les intérêts des citoyens qui les ont mis au pouvoir. 
Les gouvernements nationaux sont destinés à surveiller les intérêts nationaux - et à juste titre. 
Cela n'exclut pas la possibilité que les électeurs puissent agir en vue de leur intérêt éclairé bien compris, en prenant en compte les conséquences de l'action nationale pour les autres. 
Mais que se passe-t-il lorsque le bien-être des résidents locaux entre en conflit avec le bien-être des étrangers - comme c'est souvent le cas ? 
N'est-ce pas le mépris de leurs compatriotes précisément dans de telles situations qui donne à ce qu'on appelle les élites cosmopolites leur mauvaise réputation ? 
Les citoyens du monde craignent que les intérêts du bien commun mondial puissent être lésés lorsque chaque gouvernement poursuit ses propres intérêts particuliers. 
Cela devient une préoccupation de taille lorsque l'on aborde les questions du véritable du bien commun mondial, comme le changement climatique ou les pandémies. 
Mais dans la plupart des secteurs économiques (impôts, politique commerciale, stabilité financière, gestion financière et monétaire), ce qui est logique dans une perspective mondiale l'est également dans une perspective nationale. 
L'économie enseigne que les pays doivent maintenir l'ouverture des frontières économiques, la réglementation prudentielle et les politiques de plein-emploi, non pas parce qu'elles sont bonnes pour les autres pays, mais parce qu'elles servent à faire croître la taille du gâteau national. 
Bien sûr, les échecs des politiques (par exemple, le protectionnisme), ne se produisent dans tous ces domaines. 
Mais ils reflètent la mauvaise gouvernance nationale, pas un manque de cosmopolitisme. 
Ils résultent soit de l'incapacité des élites politiques à convaincre les électeurs des avantages d'un autre choix possible, soit de leur refus de faire des ajustements pour s'assurer que tout le monde puisse en profiter. 
Ce qui se cache derrière le cosmopolitisme dans de tels exemples (lorsqu'il entend promouvoir des accords commerciaux, par exemple), c'est un mauvais substitut pour gagner des batailles politiques sur le fond. 
Et cela dévalue la popularité du cosmopolitisme lorsque nous en avons vraiment besoin, comme c'est le cas dans la lutte contre le réchauffement climatique. 
Rares sont ceux qui ont mieux su expliquer en détail et avec perspicacité la tension entre nos différentes identités (locale, nationale, mondiale), que le philosophe Kwame Anthony Appiah. 
En cette ère de « défis planétaires et d'interconnexion entre les pays, » a-t-il écrit en réponse à la déclaration de May, « il n'y a jamais eu un besoin aussi grand du sentiment d'un destin humain commun. » 
Il est difficile d'affirmer le contraire. 
Pourtant les cosmopolites croisent encore souvent des avatars de ce personnage de Fédor Dostoïevski dans Les Frères Karamazov, qui découvre que plus il aime l'humanité en général, moins il aime les gens en particulier. 
Les citoyens doivent se méfier que leurs nobles objectifs ne deviennent pas une excuse pour se dérober à leurs devoirs envers leurs compatriotes. 
Nous devons vivre dans le monde que nous avons avec l'ensemble de ses divisions politiques et non pas le monde que nous souhaiterions avoir. 
Le meilleur moyen de servir des intérêts mondiaux est d'assumer nos responsabilités au sein des institutions politiques qui ont de l'importance : celles qui existent. 



Les limites de la croissance verte 
BERLIN – Ces dernières années ont vu se renforcer la volonté de bâtir une « économie verte » susceptible de délivrer le monde des perpétuelles crises économiques et environnementales, ainsi que d’engendrer une nouvelle ère de croissance durable. 
Cet élan suscite néanmoins une polémique inattendue, à l’heure où de nombreux observateurs ne prévoient guère plus qu’un simple statu quo teinté d’une couche de peinture verte. 
La réconciliation des impératifs environnementaux et économiques s’annoncerait-elle plus difficile que nous le pensons ? 
En un mot, la réponse est oui. 
L’idée dominante consiste à affirmer que l’économie verte nous permettra de nous libérer de notre dépendance aux combustibles fossiles, sans pour autant sacrifier la croissance. Beaucoup vont même jusqu’à avancer que le passage à une économie verte pourrait engendrer une nouvelle forme de croissance. 
Mais aussi séduisante soit-elle, cette conception n’est pas réaliste, comme nous l’expliquons dans notre récent ouvrage intitulé Inside the Green Economy. 
Il n’est bien entendu pas impossible qu’une économie véritablement « verte » se révèle prospère. 
Seulement voilà, le modèle aujourd’hui dominant se fonde principalement sur des solutions rapides et faciles à mettre en œuvre. 
Ce modèle réaffirme par ailleurs la primauté de l’économie, échouant ainsi à appréhender toute la profondeur de la transformation nécessaire. 
Plutôt que de s’efforcer de repenser notre économie afin d’adapter son fonctionnement aux limites et impératifs environnementaux, les défenseurs actuels de l’économie verte cherchent à redéfinir la nature elle-même, afin de l’adapter aux systèmes économiques existants. 
Voici désormais que nous attribuons une valeur financière l’environnement naturel, que nous intégrons à nos bilans. La protection du « capital naturel », notamment à travers les services écosystémiques, vient contrebalancer la dégradation de l’environnement, via cette monnaie d’échange internationale et abstraite que constitue l’empreinte carbone. 
De nouveaux mécanismes basés sur le marché illustrent cette approche, tels que la négociation de crédits biodiversité. 
Rien de tout cela ne fait obstacle à la destruction de l’environnement naturel, ces approches se limitant à réaligner cette destruction par rapport aux marchés. 
Conséquence de l’étroitesse de cette approche, les actuelles conceptions de l’économie verte présentent de si nombreux angles morts que la démarche toute entière peut être considérée comme une affaire de croyance. 
À cet égard, le plus puissant des talismans n’est autre que l’innovation technologique, qui semble justifier que nous nous contentions de patienter jusqu’à l’apparition d’une invention qui viendrait tout résoudre. 
Or, bien que de nouvelles idées et inventions soient évidemment indispensables à l’appréhension de défis complexes, environnementaux ou autres, elles ne sont ni automatiques, ni inéluctables. 
L’innovation, et en particulier l’innovation technologique, se trouve systématiquement façonnée par les intérêts et activités de ses protagonistes, et il convient par conséquent de l’évaluer dans son contexte social, culturel et environnemental. 
Lorsque les acteurs concernés n’œuvrent pas en soutien de technologies transformatrices, les fruits de l’innovation peuvent conduire à un renforcement du statu quo, bien souvent en prolongeant la durée de vie de produits et de systèmes inadaptés à la résolution des besoins d’une société. 
Songez à l’industrie automobile. 
Bien que celle-ci produise des moteurs de moins en moins consommateurs de carburant, elle intègre ces moteurs à des véhicules plus volumineux, plus puissants et plus lourds que jamais auparavant, anéantissant ainsi les gains d’efficience via un fameux « effet de rebond ». 
L’industrie est par ailleurs confrontée à la tentation de consacrer davantage d’énergie à l’apprentissage de la manipulation des limites d’émissions, comme l’a fait Volkswagen, qu’à la conception de véhicules véritablement écologiques. 
Quant aux biocarburants, ils ne constituent pas non plus une solution. 
En effet, l’utilisation de la biomasse engendre un véritable désastre écologique et social au sein des économies en voie de développement, tout en prolongeant de fait la durée de vie d’une technologie de combustion obsolète. 
De toute évidence, nous ne pouvons nous en remettre aveuglément au secteur automobile pour mener la nécessaire réorganisation radicale du secteur des transports, sans parler des véhicules privés. 
Et c’est là précisément le cœur du sujet. 
Si nous entendons dissocier la croissance économique de la consommation énergétique, et atteindre une véritable efficience des ressources dans un monde de bientôt neuf milliards d’individus, sans parler de la nécessité d’une justice pour tous, nous ne pouvons plus nous permettre de laisser l’économie mener la danse. 
Il va davantage nous falloir considérer la transition écologique comme une tâche politique. 
Seule une approche politique pourra nous permettre de gérer, via des institutions véritablement représentatives, les différences d’opinions et d’intérêts, à la lumière d’un débat ouvert si indispensable à toute démocratie pluraliste, et intégrant la société civile. 
Bien entendu, tous les États n’appliquent pas le pluralisme démocratique. 
Dans un grand nombre de ces pays (voire au sein de ceux qui se disent démocratiques), ceux qui militent pour un monde socialement, économiquement et écologiquement plus équitable s’exposent à une répression sévère. 
S’ils entendent honorer leur mission cruciale consistant à opérer la nécessaire transition, les démocraties vont devoir inscrire au plus haut de leurs priorités de politique étrangère la question des droits fondamentaux de l’Homme, tels que la liberté d’expression et de rassemblement. 
Ces droits fondamentaux constituent les fondements normatifs sur la base desquels devront être négociées les stratégies de transition. 
Après tout, le plus grand obstacle auquel est confronté cette transition socio-écologique dont le monde a besoin ne revêt pas en fin de compte une nature technologique, la plupart des avancées nécessaires étant d’ores et déjà à notre portée, qu’il s’agisse de l’agriculture biologique ou des systèmes de mobilité en réseau excluant les véhicules privés. 
Le véritable problème réside dans un manque de volonté politique de mettre en œuvre et de propager un certain nombre d’innovations contraires à des intérêts économiques particuliers. 
Le défi consiste par conséquent à outrepasser les intérêts d’une minorité, pour assurer enfin la protection de l’intérêt général – effort qu’il incombe bien souvent à la société civile de fournir. 
Certains considéreront sans doute inapproprié le fait de promouvoir une transformation radicale plutôt qu’un changement progressif. À l’heure où le monde se heurte à des défis si nombreux et si pressants, qu’il s’agisse de la stagnation économique ou des révoltes politiques face à l’afflux massif de réfugiés, le moindre progrès sur la voie du développement durable peut être considéré comme une victoire. 
Il s’agirait de célébrer, et non de critiquer, les solutions pragmatiques et politiquement réalistes qui sont apportées face à la crise environnementale. 
Malheureusement, cette conception revient implicitement à sous-estimer la gravité de la crise environnementale à laquelle le monde est confronté, et à suggérer un changement linéaire alors même que la nécessaire transition sera tous sauf linéaire. 
Bien que certains aspects de l’économie verte – préservation des ressources, transition vers des énergies renouvelables, innovations technologiques spécifiques, et mécanismes d’incitation économique efficaces de type taxes – revêtent indéniablement une importance, ces aspects ne sont pas à la hauteur du changement de grande ampleur nécessaire à la préservation des intérêts des générations actuelles et futures. 
Le défi auquel les démocraties du monde sont aujourd’hui confrontées consiste à poursuivre le chemin de la modernité, et à intégrer les toutes dernières connaissances relatives aux limites de notre planète, tout en favorisant une plus large participation démocratique ainsi qu’en réduisant la pauvreté et l’injustice sociale. 
Il y a là un défi de taille, qui exigera passion et ténacité, mais qui pour autant ne s’inscrit pas au-delà de nos capacités. 
La première étape consiste à admettre les contraintes que fait peser l’« économie verte » sur nos réflexions et nos actions. 

Lincoln, Roosevelt, Churchill...Obama ? 
PARIS – Des circonstances exceptionnelles – plus précisément, l’ampleur et la gravité de la crise économique et financière – ont contribué à l’élection d’un homme exceptionnel, Barack Obama, à la présidence des États-Unis. 
Mais ces circonstances l’empêcheront-elles également de réussir ? 
L’énorme espoir qui a porté Obama au pouvoir l’emportera-t-il sur la tourmente du désespoir économique et social ? Le spectre menaçant d’une récession mondiale se propagera-t-il à l’Asie en déstabilisant ses deux géants, l’Inde et la Chine ? 
Ce sont à ces graves questions qu’il faudra répondre, alors que le président élu prépare les Américains à un avenir qui sera très certainement difficile. 
Les mêmes Américains qui criaient leur joie le soir du 4 novembre sont aujourd’hui saisis par la crainte, au fur et à mesure que les difficultés économiques deviennent plus réelles chaque jour, comme en témoignent les conséquences de la crise pour leurs voisins, quand ce n’est pas pour eux. 
Confronté à l’urgence d’alléger les souffrances de ses compatriotes, Obama ne sait que trop bien que « l’audace de l’espoir » ne suffira pas devant l’immensité de la tâche qui l’attend. 
Alors que le monde passe de l’exaltation à un sobre réalisme, il est important de garder une vision équilibrée des événements en cours et d’éviter le double risque de sous-estimer d’un côté la nature véritablement révolutionnaire de cette élection et de surestimer de l’autre la capacité de l’équipe d’Obama à trouver des solutions miracles. 
Sur le versant positif, un héritage tragique de l’histoire américaine a été transcendé. 
Le « mur de la couleur » est tombé, près de 20 ans après la chute du Mur de Berlin qui divisait l’Allemagne et l’Europe. 
La fierté éprouvée par les Américains – et par les Africains – depuis l’élection d’Obama est un facteur important qui, on peut l’espérer, aura des retombées bénéfiques à long terme. 
Ce n’est pas seulement à l’étranger, mais également au plan intérieur que les États-Unis ont reconstitué une partie de leur « pouvoir de convaincre ». 
Le chômage et la crise de l’immobilier frappent tous les Américains, sans considération pour leur couleur de peau ou leur origine. 
La dignité ne vous procure pas nécessairement un toit ou un emploi, mais elle vous permet de garder espoir dans une période difficile. 
Il est aussi possible de demander de plus grands sacrifices et davantage de patience à des personnes dont on a su gagner la confiance et le soutien sans réserve. 
Nous assistons également à la naissance d’un nouvel équilibre entre l’État et le marché. 
Mais cette évolution ne doit pas aller trop loin, parce qu’il y a des limites à ce que l’État peut faire d’une part et de l’autre, la force du secteur privé est l’un des aspects clés des États-Unis, qui sont devenus une superpuissance grâce à son dynamisme, sa flexibilité et à la créativité de ses citoyens. 
De manière plus fondamentale, au-delà du déclin des marchés et d’une nouvelle légitimation de l’État, nous sommes peut-être aussi témoins d’une réhabilitation de la politique et des politiciens, voire même d’un certain idéalisme. 
Pour la première fois aux États-Unis depuis la présidence de John F. Kennedy, la politique est perçue comme une entreprise potentiellement noble. 
L’idée qu’il soit possible de faire une différence, non seulement pour soi, mais également pour son pays et le reste du monde, que les intérêts et l’enrichissement personnels ne sont pas les seuls buts dans la vie pour les « meilleurs et les plus intelligents », a lentement mais sûrement gagné du terrain au sein de la génération Obama. 
Le soir du 4 novembre, des multitudes d’Américains, et de non Américains, ont pensé que des rêves pouvaient devenir des réalités. 
Mais ce renouveau de l’idéalisme est tout autant le produit de la peur que de l’espoir. 
Le moment où les jeunes ont décidé de se joindre à la révolution tranquille de Barack Obama était également le moment où les portes de Wall Street ont commencé à se fermer. 
Il n’y a plus guère d’ouvertures dans le monde de la banque et de la finance, terrassé par la cupidité et les prétentions démesurées de certains de ses principaux acteurs. 
Wall Street est aujourd’hui confronté à l’une des pires récessions de son histoire. 
Obama possède une rare combinaison d’intelligence, de caractère, et – jusqu’à présent – de chance, mais sera-t-il capable de rallier les qualité d’Abraham Lincoln, de Franklin Roosevelt et de Winston Churchill au même moment ? 
C’est peut-être trop demander d’une seule personne. 
Il ne faut pourtant pas sous-estimer les cartes qu’Obama a en main. 
Contrairement à Roosevelt, il est parfaitement conscient de la nature des défis économiques auquel il est confronté, et comme Churchill, il bénéficie du soutien d’une population prête à le suivre sous la bannière de l’unité nationale, du moins à court terme. 

Les deux lapins du commerce international 
SEOUL – Selon le vieux dicton, si vous essayez de chasser deux lapins à la fois, vous n’en attraperez aucun. 
Et pourtant, c'est précisément ce que de nombreux gouvernements doivent faire : poursuivre à la fois la croissance et une répartition équitable. 
Les deux objectifs, sans être incompatibles, sont complétement différents et peu d’outils politiques permettent d’atteindre les deux simultanément. 
Cette idée a de nombreuses implications pour la politique commerciale. 
Un grand nombre de recherches théoriques et empiriques montrent que l’ouverture commerciale peut stimuler la croissance du PIB d'un pays. 
Mais l'augmentation de la taille d'une tarte ne garantit pas qu'elle sera partagée équitablement. 
Souvent, le supplément de croissance obtenu grâce à une ouverture commerciale est inégalement partagé ; en outre, dans de nombreux cas, certains reçoivent une part moins importante qu'auparavant. 
C'est là que le gouvernement doit intervenir en utilisant ses outils traditionnels, la fiscalité et la redistribution, ainsi que des politiques complémentaires comme les filets de sécurité sociale et l’aide à l'ajustement. 
De manière similaire, au niveau global, l'ouverture commerciale peut contribuer à la croissance économique mondiale, mais ne garantit pas que les avantages soient équitablement répartis entre les pays. 
Certains disent qu'aucun pays ne perd, en termes absolus, suite à l'ouverture du commerce ; sinon, ils ne participeraient pas aux accords de libre-échange. 
Cependant, la répartition inégale des avantages créés par une ouverture du commerce mondial signifie que certains pays, en particulier les moins avancés, gagnent peu en termes comparatifs, voire même ressentent potentiellement des effets néfastes. 
C'est ce qui explique les préoccupations croissantes au sujet du rôle du commerce dans le développement, malgré le fait évident que l'augmentation du commerce mondial a permis à des centaines de millions de personnes de sortir de la pauvreté au cours des dernières décennies. 
Contrairement aux pays pris de manière individuelle, il n'existe aucune autorité centrale capable de mettre en œuvre une redistribution de la richesse au niveau mondial, de sorte que le problème de l'équité doit être résolu à travers les mandats de développement qui sont intégrés dans les négociations commerciales. 
Un aspect essentiel de ces préoccupations de développement est la difficulté de trouver le juste équilibre dans tout accord commercial. 
Accorder un « traitement spécial et différencié » est le terme technique utilisé dans les négociations commerciales pour indiquer que la balance doit être inclinée en les pays en développement, l'ampleur de ce traitement étant laissée à l’appréciation des parties prenantes aux pourparlers. 
Mais, bien que la tendance dans les négociations commerciales actuelles de permettre aux pays en développement d’ouvrir leurs marchés moins que les autres pays permette d'atteindre un meilleur équilibre, cela pourrait nuire aux objectifs initiaux d’améliorer l'efficacité et de stimuler la croissance. 
En outre, cette manière de faire n’encourage pas non plus les échanges sud-sud. 
Et, en fin de compte, cet accent mis sur le côté défensif de la libéralisation des échanges rend les négociations plus difficiles. 
Par exemple, l'un des problèmes cruciaux qui bloquent l’avancement de l'Agenda de Doha pour le développement par lequel l'Organisation mondiale du commerce tente de promouvoir des pourparlers de libre-échange au niveau mondial tourne précisément autour de la mesure dans laquelle les grands pays en développement devraient ouvrir leurs marchés. 
Une meilleure méthode pour rechercher un équilibre consiste à donner aux pays en développement un meilleur accès aux marchés mondiaux, y compris ceux des autres pays en développement. 
Néanmoins, jusqu’à présent, il n'y a ni la volonté ni l'énergie nécessaire pour adopter cette approche. 
Et, pour les pays en développement qui ne disposent pas d’une capacité de production suffisante, un meilleur accès au marché mondial est un point discutable, car ils ne parviendront jamais ne serait-ce qu’à entrevoir la taille de la part qui pourrait leur revenir. 
Ceci soulève une autre préoccupation. 
Dans la mesure où « l'aide pour le commerce » – l'assistance aux pays en développement visant à alléger leurs contraintes liées au commerce – prend la forme d'un soutien financier, une question pratique est de savoir si les donateurs pourront maintenir leur niveau de financement, compte tenu des difficultés économiques actuelles. 
En outre, un problème intrinsèque et souvent négligé est la façon de diviser la gestion des programmes d’aide-et-commerce entre les institutions nationales et internationales. 
Parmi les principales institutions multilatérales, l'OMC exerce sa juridiction sur le commerce. 
Ce sont la Banque mondiale et le Fonds monétaire international qui sont les mieux équipés pour faire face aux questions d'aide. 
Au sein des gouvernements membres, les relations avec l'OMC sont généralement de la responsabilité du ministère des Affaires étrangères ou du Commerce, tandis que les institutions financières multilatérales, y compris les banques régionales de développement, sont généralement du ressort du ministère des Finances. 
Dès lors, l'aide pour le commerce, l'une des tâches-clé de l'agenda de l'OMC, ne dispose que de liens institutionnels faibles avec les négociations commerciales. 
En fait, il serait plus exact de dire qu'il s’agit de deux sphères entièrement distinctes. 
La solution réalisable est une coordination plus efficace entre les institutions compétentes. 
Les Accords de Marrakech, qui ont créés l'OMC en 1994 pour succéder au General Agreement on Tariffs and Trade, citent l'objectif de parvenir à une plus grande cohérence entre l'OMC et d'autres organisations internationales. 
Une initiative particulièrement remarquable est le Programme intégré renforcé pour les pays les moins avancés, qui englobe un engagement et une coordination de grande ampleur entre les organismes partenaires, y compris le FMI, la Conférence des Nations Unies sur le commerce et le développement, la Banque mondiale et l'OMC. 
Une approche plus ambitieuse serait de lier l'aide et le commerce de manière explicite. 
Un mécanisme concret de financement au sein des accords commerciaux mérite un examen approfondi, en particulier dans des domaines tels que les négociations de facilitation du commerce de l'OMC, pour lesquels le renforcement des capacités des pays en développement est une question-clé. 
Néanmoins, exiger des dons de la part des pays membres serait un pas dans la mauvaise direction ; l'OMC n'est pas un organisme d'aide. 
Par contre, les accords commerciaux de l'OMC pourraient établir des liens efficaces avec les banques de développement multilatérales et régionales, contribuant ainsi à réaliser le principe de la coordination internationale plus étroite prévu dans les Accords de Marrakech. 
Les deux lapins du commerce international peuvent être capturés. 
Mais il faut pour cela des approches novatrices qui aident à assurer que le commerce sert les pays en développement, et non l'inverse. 

La crise de liquidité, une bombe à retardement 
NEW YORK – Depuis la crise financière mondiale de 2008, un paradoxe se dessine sur les marchés financiers des économies développées. 
En effet, la mise en œuvre de politiques monétaires non conventionnelles a généré un important excédent de liquidité. 
D’un autre côté, une série de chocs récents semble indiquer que la liquidité macroéconomique serait devenue associée à une grave illiquidité du marché. 
Les taux d’intérêt directeurs se situent aux alentours de zéro (et parfois en-dessous) dans la plupart des économies développées, tandis que la base monétaire (c’est-à-dire l’argent émis par les banques centrales sous forme d’espèces et de réserves liquides des banques commerciales) a littéralement explosé – doublant, triplant, voire quadruplant aux États-Unis, par rapport à la période d’avant-crise. 
Ceci a permis de maintenir les taux d’intérêt de court et long terme à un faible niveau (voire à un niveau négatif dans certains cas, comme en Europe et au Japon), de réduire la volatilité des marchés obligataires, ainsi que d’élever le prix de nombreux actifs (parmi lesquels les actions, l’immobilier, ainsi que les obligations à revenu fixe des secteurs privé et public). 
Et pourtant, les investisseurs ont des raisons d’être inquiets. 
Leurs craintes ont débuté au moment du « flash crash » de mai 2010, qui a vu en seulement une demi-heure les principaux indices boursiers américains chuter de presque 10 %, avant de se rétablir rapidement. 
Est ensuite intervenue la politique du « tapering » au printemps 2013, qui a vu les taux d’intérêt américains à long terme grimper de 100 points de base, après que le président de la Fed, à l’époque Ben Bernanke, ait laissé entendre que la Fed allait cesser ses achats mensuels de titres à long terme. 
De même, en octobre 2014, les rendements du Trésor américain ont chuté d’environ 40 points de base en seulement quelques minutes, dans le cadre de ce que les statisticiens considèrent comme ne pouvant se produire qu’une fois tous les trois milliards d’années. 
Le dernier épisode a eu lieu tout juste le mois dernier, lorsqu’en l’espace de quelques jours les rendements des obligations allemandes à dix ans sont passés de cinq points de base à presque 80. 
Ces différents événements ont fait naître la crainte selon laquelle même les marchés les plus ancrés et les plus liquides – de type actions américaines, ou encore obligations gouvernementales aux États-Unis et en Allemagne – pourraient en fin de compte ne pas l’être suffisamment. 
Ainsi, comment expliquer cette combinaison de liquidité macroéconomique et d’illiquidité des marchés ? 
Pour commencer, sur les marchés des actions, les traders haute fréquence (THF), qui utilisent des programmes informatiques algorithmiques afin de suivre les tendances du marché, représentent une part majeure des transactions. 
Ceci crée naturellement un comportement de troupeau. 
En effet, le trading effectué aujourd’hui aux États-Unis se concentre principalement sur l’ouverture et la dernière heure du jour de bourse, moments auxquels les THF sont les plus actifs ; pendant le reste de la journée, les marchés présentent une illiquidité, avec peu de transactions réalisées. 
Une deuxième explication réside en ce que les actifs à revenu fixe – de type obligations gouvernementales, d’entreprise, et obligations des marchés émergents – ne se négocient pas sur des bourses plus liquides, comme c’est le cas pour les actions. 
Au lieu de cela, elles sont pour la plupart négociées hors cote sur des marchés illiquides. 
Troisièmement, non seulement les revenus fixes présentent-il davantage d’illiquidité, mais la plupart de ces instruments – qui ont considérablement augmenté en nombre, en raison de l’émission proliférante de dettes publiques et privées, antérieurement et postérieurement à la crise financière – sont aujourd’hui détenus dans le cadre de fonds communs de placement dont les investisseurs sont autorisés à s’extraire du jour au lendemain. 
Imaginez une situation dans laquelle une banque investirait dans des actifs illiquides, tout en permettant à ses déposants de récupérer leurs espèces du jour au lendemain : en cas de ruée sur ces fonds, la nécessité de vendre les actifs illiquides pourrait très rapidement faire diminuer leur prix, dans le cadre de ce qui s’apparenterait à une véritable vente au rabais. 
Quatrièmement, antérieurement à la crise de 2008, les banques étaient teneurs de marché s’agissant des instruments à revenus fixes. 
Elles détenaient un important stock de ces actifs, fournissant ainsi une liquidité et atténuant les excès de volatilité des prix. 
Or, les nouvelles réglementations étant venues sanctionner de telles transactions (au moyen de charges de capital plus élevées), les banques et autres institutions financières ont réduit leur activité de tenue de marché. 
C’est pourquoi lorsqu’un épisode inattendu vient modifier les prix et rendements des obligations, les banques ne sont plus là pour agir en tant que stabilisatrices. 
En somme, bien que la liquidité macroéconomique créée par les banques centrales permette de maintenir les rendements obligataires à un faible niveau tout en réduisant la volatilité, elle génère également un phénomène de similarité des transactions (selon un comportement de troupeau autour des tendances de marché, exacerbé par les THF) ainsi que davantage d’investissements dans des fonds obligataires illiquides, tandis que le resserrement des réglementations dissuade toute présence des teneurs de marché. 
C’est ainsi que lorsque surviennent des situations inattendues – par exemple lorsque la Fed annonce la fin anticipée des taux d’intérêt zéro, lorsque les prix du pétrole explosent, ou que la croissance de la zone euro amorce une reprise – la nouvelle notation des actions, et particulièrement des obligations, peut se révéler abrupte et dramatique : chacun se retrouvant coincé avec les mêmes transactions, il s’agit de s’en extraire rapidement. 
Ce comportement d’imitation prend alors une direction inverse. Seulement voilà, de nombreux investissements s’inscrivant dans le cadre de fonds illiquides, et face à l’absence des teneurs de marché qui habituellement atténuent la volatilité, les vendeurs n’ont d’autre choix que de concéder des rabais. 
Cette coexistence de liquidité macro-liquidité et d’illiquidité des marchés constitue une véritable bombe à retardement. 
Jusqu’à présent, elle n’a abouti qu’à une volatilité de krachs éclair et autres changements soudains affectant les rendements obligataires et les prix des actions. 
Or, au fil du temps, plus les banques centrales persisteront à créer de la liquidité afin d’éliminer la volatilité à court terme, et plus elles alimenteront une bulle des prix des actions, des obligations, et des autres marchés d’actifs. 
Tandis que les investisseurs seront de plus en plus nombreux à se ruer sur des actifs surévalués et à l’illiquidité croissante – de type obligations – le risque de krach à long terme augmentera lui aussi. 
Les réponses politiques apportées à la crise financière produisent un résultat paradoxal. 
Tandis que la liquidité macroéconomique alimente les booms et les bulles, l’illiquidité des marchés est en fin de compte vouée à provoquer éclatements et effondrements. 


La leçon des élections italiennes 
NEW-YORK – Le résultat des élections italiennes constitue un signal clair pour les dirigeants européens : les électeurs rejettent leur politique d'austérité. 
Le projet européen, aussi idéaliste soit-il, repose depuis le début sur une structure pyramidale. 
Mais cela ne revient pas à encourager les technocrates à régir des Etats en court-circuitant semble-t-il les processus démocratiques et à imposer des politiques qui conduisent à un appauvrissement généralisé. 
Même si les dirigeants européens évitent de le dire, une grande partie de l'UE est en dépression. 
Depuis le début de la crise, la diminution de la production italienne est de même proportion que celle des années 1930. 
En Grèce, le taux de chômage des jeunes dépasse maintenant 60%, et en Espagne 50%. 
Avec la destruction de son capital humain, le tissu social européen part en lambeaux et son avenir est menacé. 
Les gourous de l'économie déclarent qu'ils faut maintenir le cap. 
Les dirigeants politiques qui proposent une autre voie sont qualifiés de populistes. 
Pourtant leur recette ne marche pas, et il n'y a aucun espoir qu'elle marche, si ce n'est à aggraver encore la situation. 
Il faudra au moins 10 ans pour que l'Europe se remette des dégâts causés par l'austérité. 
Ce n'est ni le populisme ni une myopie politique qui a conduit les citoyens européens à rejeter les mesures qui leurs ont été imposées, mais la compréhension de leur nocivité. 
Le capital physique, humain et naturel de l'Europe est intact, mais la politique choisie conduit à une sous-utilisation massive de ces ressources. 
Quelle que soit la nature du problème de l'Europe, une politique qui entraîne de telles pertes ne peut constituer une solution. 
Le diagnostic simpliste posé par les ennemis de l'Europe, à savoir que les pays en crise vivaient au-dessus de leurs moyens, est au moins partiellement erroné. 
Avant la crise, l'Espagne et l'Irlande étaient en excédent budgétaire et leur taux de dette/PIB était faible. 
Si la Grèce était son seul problème, l'Europe aurait pu y faire face sans difficulté. 
Toute une série de mesures alternatives qui ont déjà été longuement débattues pourraient aider le continent à sortir de l'impasse. 
L'Europe a besoin de davantage de fédéralisme budgétaire, et pas seulement d'un contrôle centralisé des budgets nationaux. 
Elle n'a peut-être pas besoin d'un rapport de deux à un entre dépenses fédérales et dépenses des Etats comme aux USA, mais il lui faut manifestement accroître ses dépenses au niveau de l'UE, ce que ne permet pas son minuscule budget (encore diminué par les partisans de l'austérité). 
Il faut aussi une véritable union bancaire comportant une garantie commune des dépôts, ainsi qu'une supervision et des procédures communes de résolution. 
Il y faudra aussi des euro-obligations ou un instrument équivalent. 
Les dirigeants européens reconnaissent que sans croissance le fardeau de la dette va continuer à s'alourdir et que l'austérité est en elle-même une stratégie anti-croissance. 
Pourtant les années ont passé sans qu'ils ne décident d'une stratégie de croissance, bien que ses éléments soient parfaitement connus : des mesures qui rétablissent l'équilibre interne de l'Europe et s'attaquent à l'énorme excédent commercial allemand, comparable à celui de la Chine (et deux fois plus élevé en comparaison du PIB). 
Concrètement, cela signifie une augmentation des salaires en Allemagne et une politique industrielle qui encourage les exportations et la productivité des pays de la périphérie de l'Europe. 
Par contre, pour la plupart des pays de la zone euro, une dévaluation interne (une baisse des salaires et des prix) serait néfaste, car elle augmenterait la dette des ménages, des entreprises et des Etats (dont l'essentiel est en euro). 
Les ajustements dans les différents secteurs se produisant à des rythmes différents, une déflation entraînerait d'énormes distorsions économiques. 
Si c'était la solution, l'étalon-or n'aurait pas posé problème lors de la Grande dépression. 
Dévaluation interne, austérité et principe du marché unique (qui facilite la fuite des capitaux et leur retrait du système bancaire européen) constituent une combinaison toxique. 
Le projet européen était, et reste, une grande idée politique. 
Il est potentiellement porteur de prospérité et de paix. 
Mais plutôt que d'encourager la solidarité au sein de l'Europe, il sème les grains de la discorde entre pays membres. 
A de multiples reprises, les dirigeants européens ont juré qu'ils allaient faire le nécessaire pour sauver l'euro. 
La promesse du président de la Banque centrale européenne, Mario Draghi, de faire "tout ce qu'il faudrait" a ramené un calme provisoire. 
Mais l'Allemagne rejette systématiquement les mesures qui permettraient une solution à long terme. 
Les Allemands donnent l'impression qu'ils feront tout, sauf ce qui est nécessaire. 
Certes, malgré toutes leurs réticences les Allemands ont fini par accepter la nécessité d'une union bancaire incluant une garantie commune des dépôts. 
Mais leur lenteur à concéder ces réformes est en décalage avec les mouvements du marché. 
Dans beaucoup de pays, un système bancaire au bord de l'effondrement a dû être secouru. 
Combien d'autres vont se retrouver dans la même situation avant que l'union bancaire ne devienne une réalité ? 
Oui, l'Europe a besoin de réformes structurelles, ainsi que le réclament les partisans de l'austérité ! 
Mais c'est une réforme structurelle du dispositif institutionnel de la zone euro qui aura le plus d'impact - non pas une réforme au sein de chaque pays membres. 
Si l'Europe n'a pas la volonté d'entreprendre ces réformes, elle devra peut-être renoncer à l'euro pour assurer sa survie. 
L'union économique et monétaire était un moyen et non une fin. 
Les citoyens européens ont compris que dans le cadre actuel, l'euro constitue un obstacle pour parvenir aux objectifs qu'il était censé permettre d'atteindre - ce que les dirigeants européens n'ont pas encore réalisé. 

La place des grands hommes 
CAMBRIDGE – L’histoire s’écrit souvent à l’aune des héros militaires, mais l’immense potentiel des meneurs humains s’échelonne d’Attila le Hun à Mère Térésa. 
La plupart des leaders de tous les jours sont méconnus. 
Le rôle de dirigeant guerrier héroïque accorde une importance démesurée au commandement et à la puissance militaire pure et dure. 
En Amérique aujourd’hui, le débat présidentiel se déroule entre le sénateur John McCain, héros de guerre, et le sénateur Barack Obama, ancien organisateur de communauté. 
L’image du chef guerrier persiste à l’époque moderne. 
L’auteur Robert Kaplan évoque la naissance d’une nouvelle “classe de guerriers, aussi cruelle que jamais et mieux armée” qui va des mafiosi russes aux rois des stupéfiants latinos en passant par les terroristes qui glorifient la violence, à l’image des Grecs anciens lors du sac de Troie. 
Pour Kaplan, les gouvernants modernes doivent répondre à l’avenant, et la gouvernance moderne demande une philosophie païenne enracinée dans le passé. 
Les guerriers intelligents, cependant, savent diriger sans se limiter à l’usage de la force. 
Les soldats s’amusent parfois à peindre un portrait simpliste de leur travail : “tuer des gens et casser des trucs.” 
Mais comme les États-Unis l’ont découvert en Irak, les cœurs et les esprits ont aussi leur importance, et les guerriers clairvoyants ont autant besoin du pouvoir paisible de la séduction que du dur pouvoir de la contrainte. 
En effet, lors du premier mandat du président George W. Bush, une image par trop simplifiée du leadership de style guerrier a entraîné des revers coûteux pour le rôle de l’Amérique dans le monde. 
À l’âge de la communication, le meilleur chef guerrier n’est pas un Achille moderne et viril. 
Le leadership militaire aujourd’hui demande des compétences politiques et managériales. 
Beaucoup d’autocrates – au Zimbabwe, au Myanmar, en Biélorussie et ailleurs – gouvernent encore à l’ancienne. 
Ils associent la peur à la corruption pour maintenir des kleptocracies dominées par “le grand homme”et sa coterie. 
Une bonne partie du monde est dirigée ainsi. 
Certains théoriciens essaient d’expliquer ce phénomène par la “théorie du leadership du mâle dominant.” 
Le psychiatre Arnold M. Ludwig, par exemple, soutient qu’à l’image des singes ou les chimpanzés mâles qui endossent automatiquement plus de responsabilités vis-à-vis de leur communauté, les dirigeants humains en font autant une fois le statut de mâle dominant atteint. 
Cependant, la valeur de ce genre d’explications sociobiologiques de la gouvernance est limitée. 
Aucun gène du leadership n’a été identifié à ce jour, et les études de vrais et faux jumeaux masculins révèlent qu’un tiers seulement de leurs différences dans leur fonctions formelles de leadership incombe à des facteurs génétiques. 
Si cela suggère que des caractéristiques innées agissent dans une certaine mesure sur les rôles particuliers de chacun, cela laisse beaucoup de place à l’influence de l’acquis. 
Quoi qu’il en soit, l’un des effets de l’approche héroïque traditionnelle du leadership est d’alimenter la croyance selon laquelle les chefs le sont dès la naissance, et que la nature est plus importante que la culture. 
La recherche des traits essentiels du chef a dominé les études sur le leadership jusqu’à la fin des années 1940, et reste courante encore aujourd’hui. 
Qu’une personne de grande taille et de belle figure entre dans une pièce, elle attire l’attention et a “un port de roi.” 
Diverses études montrent que les hommes grands sont souvent favorisés, et que les PDG d’entreprises sont plus grands que la moyenne. 
Pourtant, certains des plus puissants dirigeants de l’histoire, comme Napoléon, Staline et Deng Xiaoping, dépassaient à peine 1 m50. 
L’approche centrée sur les traits caractéristiques n’a pas disparu des études sur le leadership, mais elle a été élargie et assouplie. 
Ces traits sont à présent considérés davantage comme des schémas de personnalité consistants plutôt que comme des caractéristiques héritées. 
Cette définition mélange nature et culture, et signifie que les “traits” peuvent dans une certaine mesure être acquis plutôt que simplement hérités. 
Nous parlons de dirigeants plus énergiques, plus prompts à prendre des risques, plus optimistes, plus convaincants et plus compréhensifs que les autres. 
Ces traits sont en partie affectés par la configuration génétique et en partie par l’environnement dans lequel ils sont acquis et développés. 
Une expérience convaincante a récemment démontré l’interaction entre la nature et la culture. 
Un groupe d’employeurs devait embaucher des travailleurs classés selon leur apparence. 
Les employeurs ne voyant que les CV, la beauté ne devait avoir aucun impact sur l’embauche. 
Pourtant, étonnamment, lorsque qu’il y eut des entretiens téléphoniques, les personnes à l’apparence agréable obtinrent de meilleurs résultats, alors même que les employeurs ne les avaient pas vues. 
Mises en confiance toute leur vie par la société, grâce à une apparence uniquement due à la génétique, elles ont pu encoder dans leurs schémas vocaux une confiance en elles susceptible d’être projetée par téléphone. 
La nature et la culture devenaient étroitement mêlées. 
Certes, la génétique et la biologie ont leur importance dans la gouvernance humaine, sans pour autant la déterminer de la manière dont le suggère la traditionnelle approche du guerrier héroïque. 
Le chef de type “grand homme” fonctionne dans des sociétés basées sur des réseaux de cultures tribales qui s’appuient sur la loyauté et l’honneur personnels et familiaux. 
Mais ce type de structures sociales n’est pas bien adapté au monde actuel complexe, basé sur les informations. 
Dans les sociétés modernes, les contraintes institutionnelles comme les constitutions et les systèmes juridiques impersonnels limitent ce genre de figure héroïque. 
Les sociétés qui s’appuient sur des dirigeants héroïques sont lentes à mettre au point la société civile et le vaste capital social nécessaires pour diriger dans un monde moderne interconnecté. 
Le leadership moderne s’avère être moins ce que vous êtes ou comment vous êtes né que ce que vous avez appris et ce que vous faites en tant que membre d’un groupe. 
La nature et la culture se mélangent, mais la culture est bien plus importante dans le monde moderne que ne l’admet le paradigme héroïque. 
Les sociétés de l’information modernes nous demandent de dépasser l’approche du leadership privilégiant les “grands hommes”. 
Il sera intéressant de voir quel rôle ces stéréotypes classiques joueront dans la compétition présidentielle américaine de cette année. 

Petite Angleterre et pas si grande-Bretagne 
AMSTERDAM – En tant qu’anglo-néerlandais – né d’une mère britannique et d’un père hollandais – je ne peux m’empêcher de mal vivre le Brexit. 
Bien que je ne compte pas parmi les euro-enthousiastes convaincus, une Union européenne sans Royaume-Uni suscite chez moi le sentiment d’avoir perdu un membre dans un terrible accident. 
Mes compatriotes ne sont pas tous de cet avis. Le démagogue hollandais Geert Wilders, opposé l’UE et hostile aux musulmans, a en effet tweeté : « Bravo aux Britanniques ! 
Les réactions de cette nature s’avèrent encore plus dramatiques, et encore plus inquiétantes, que les implications du Brexit pour l’avenir de l’économie britannique, tant la tentation destructrice risque de se propager. 
L’image du Royaume-Uni s’est littéralement transformée du jour au lendemain. 
Depuis plus de 200 ans, le pays incarnait un certain idéal de liberté et de tolérance (du moins pour de nombreux Européens, les Indiens percevant sans doute une image quelque peu différente). 
Les anglophiles admiraient jusqu’ici le Royaume-Uni pour de nombreuses raisons, et notamment pour sa relative ouverture dans l’accueil de réfugiés issus des régimes dictatoriaux du continent. 
Ce pays était celui qui avait vu un juif sépharade, Benjamin Disraeli, devenir Premier ministre. 
Il avait également été l’un des seuls à s’opposer à Hitler en 1940. 
L’auteur hongrois Arthur Koestler, ancien communiste aguerri aux catastrophes politiques européennes, et rescapé d’une exécution par les fascistes espagnols, fuit au Royaume-Uni en 1940. 
Il confiera plus tard considérer son pays d’adoption comme une sorte de « Davos pour les vétérans survivants de l’ère totalitaire ». 
Ma propre génération, née peu de temps après la guerre, a été bercée par des récits légendaires fondés sur la réalité, contés dans les bandes dessinées et autres films hollywoodiens : celui des Spitfires abattant des Messerschmitts au-dessus des campagnes anglaises, celui d’un Churchill tenace et implacable, ou encore celui des cornemuses écossaises débarquant sur les plages de Normandie. 
L’image de liberté incarnée par le Royaume-Uni a par la suite été magnifiée par la jeunesse des années 1960. 
Les pilotes de Spitfire cédèrent la place à d’autres puissants symboles de liberté tels que les Beatles, les Rolling Stones ou encore les Kinks, dont la musique se propagea à l’Europe et aux États-Unis comme un souffle d’air frais. 
Le fait d’être né d’un d’une mère britannique m’a toujours empli d’un sentiment naïf et immérité de fierté. 
À mes yeux, malgré son déclin industriel, l’érosion de son influence internationale, et la maladresse croissante de son équipe de football, le pays a toujours conservé un petit quelque chose qui le rendait meilleur. 
De multiples raisons expliquent bien entendu pourquoi 52 % des électeurs ont voté en faveur du « Leave ». 
La colère des victimes du déclin industriel est en effet compréhensible. 
Ni la droite, ni la gauche ne se sont véritablement investies en faveur des intérêts de l’ancienne classe ouvrière, prisonnière de cités minières laissées à l’abandon, de zone portuaires livrées à la rouille, et autres villes industrielles en déliquescence. 
Lorsque tous ceux qui avaient été laissés de côté par la mondialisation et le big bang londonien ont commencé à reprocher aux immigrés de compliquer encore davantage la possibilité de trouver un emploi, leur point de vue a trop rapidement été écarté et considéré comme raciste. 
Mais tout ceci ne saurait justifier la récente montée d’un nationalisme britannique nauséabond, martelée par le parti de Nigel Farage pour l’indépendance du Royaume-Uni, et cyniquement exploité par les Brexiters du Parti conservateur, conduit par l’ancien maire de Londres Mayor Boris et par Michael Gove, secrétaire d’État à la Justice au sein du gouvernement du Premier ministre David Cameron. 
Cette xénophobie britannique a particulièrement prospéré au sein de régions dans lesquelles les étrangers se font pourtant rares. 
À Londres, où sont installés la plupart des étrangers, le vote en faveur du maintien dans l’UE l’a emporté haut la main. 
Ce sont les Cornouailles rurales, lesquelles bénéficient pourtant considérablement des subventions de l’UE, qui ont voté la sortie. 
L’ironie la plus écœurante, pour un Européen de mon âge et tempérament, réside dans la manière dont ce nationalisme borné et désolant se trouve si souvent exprimé. 
L’hostilité à l’égard des immigrés s’habille en effet des mêmes symboles de liberté que ceux que nous admirions quand nous étions enfants, y compris du grondement des Spitfires ou des références aux heures de gloire de Churchill. 
Quant aux Brexiters les plus virulents – au crâne rasé et tatoués du drapeau national – ils sont la copie conforme des hooligans qui envahissent les stades européens pour y déverser leur forme de violence si caractéristique. 
Mais l’enthousiasme est tout aussi inquiétant du côté de ces femmes et hommes distingués qui habitent les ravissantes campagnes de la Petite Angleterre, et qui applaudissent les mensonges de Farage et Johnson avec cette même ferveur que l’on réservait autrefois à l’étranger aux rock stars anglaises. 
De nombreux partisans du Brexit affirmeront n’y voir aucune contradiction. 
Les symboles de la dernière guerre ne leur semblent nullement inappropriés. 
À leurs yeux, le raisonnement à l’appui d’une sortie de l’UE s’inscrit tout autant dans une démarche de combat pour la liberté que ce fut le cas pour la Seconde Guerre mondiale. 
« Bruxelles » est ainsi décrite comme un tyran, face auquel les Britanniques – ou plutôt les Anglais – feraient valoir leur droit à la démocratie. 
Et l’on nous apprend aujourd’hui que plusieurs millions d’Européens seraient de cet avis. 
C’est en effet une réalité, nombre d’Européens partagent cette conception. 
Seulement voilà, ils ne sont pour la plupart que les partisans d’agitateurs populistes tels que Marine Le Pen et Geert Wilders, qui promeuvent le recours à la consultation populaire dans le but de mettre à mal les gouvernements élus, ainsi que d’abuser des peurs et de la colère de l’opinion publique pour se frayer leur propre chemin jusqu’au pouvoir. 
L’UE n’est pas une démocratie, et elle ne prétend en être une. 
Il n’en demeure pas moins que les décisions européennes sont le fruit d’une délibération souveraine et substantielle de la part de gouvernements nationaux et, plus important encore, élus par les peuples. 
Certes ce processus se révèle bien souvent opaque, et laisse clairement à désirer. Pour autant, les libertés des Européens ne se trouveront pas mieux préservées en faisant voler en éclat des institutions construites de manière réfléchie sur les ruines de la dernière et désastreuse guerre européenne. 
Si les partisans du Brexit venaient à déclencher à l’échelle de l’Europe une révolte contre les élites libérales, il s’agirait de la première fois dans l’histoire que le Royaume-Uni mène une vague d’antilibéralisme sur le continent. 
Il s’agirait alors d’une grande tragédie – pour le pays lui-même, pour l’Europe, et pour un monde dans lequel la plupart des grandes puissances se tournent d’ores et déjà de plus en plus vers une politique autoritaire. 
Ironie ultime, le dernier espoir d’inversion de cette tendance, et de préservation des libertés pour lesquelles tant de sang a été versé, réside sans doute aujourd’hui en Allemagne, pays que ma génération a appris à haïr tel le symbole d’une tyrannie sanguinaire. 
Or, du moins jusqu’à présent, les Allemands semblent avoir tiré bien davantage de leçons du passé qu’un nombre surprenant de Britanniques. 



Vivre dans un monde sans pôle 
NEW YORK – Le monde d’aujourd’hui est dominé non pas par un, deux ou même plusieurs puissances, mais plutôt influencé par des dizaines d’acteurs gouvernementaux ou non, exerçant plusieurs sortes de pouvoirs. 
Le vingtième siècle, dominé d’abord par quelques États, puis, pendant la Guerre froide, par deux États, et marqué enfin par la prééminence américaine à la fin de la Guerre froide, a laissé la place à un vingt-et-unième siècle dominé par personne. 
Un siècle que nous qualifierons de non-polaire. 
Trois facteurs ont provoqué cet état de choses. 
Tout d’abord, certains États ont gagné en puissance en même temps qu’en poids économique. Ensuite, la mondialisation a affaibli le rôle de tous les États en permettant à d’autres entités d’accumuler une puissance non négligeable. 
Enfin, la politique étrangère américaine a accéléré le déclin relatif des États-Unis vis-à-vis des autres. Le résultat est un monde dans lequel la puissance est de plus en plus distribuée plutôt que concentrée. 
L’émergence d’un monde non-polaire pourrait s’avérer plus négative qu’autre chose, en rendant plus difficile l’élaboration de réponses collectives à des défis régionaux et mondiaux urgents. 
Le nombre de décideurs rend plus difficile la prise de décision. 
La non-polarité augmente aussi à la fois le nombre et la gravité potentielle des menaces, qu’elles proviennent d’États-voyous, de groupes terroristes ou de milices. 
Cependant, si la non-polarité est inévitable, son caractère ne l’est pas. 
On peut, et on doit faire beaucoup, pour façonner un monde non-polaire. Mais l’ordre n’émergera pas tout seul. 
Au contraire, si on le laisse à lui-même, un monde non-polaire risque de devenir de plus en plus désordonné au fil du temps. 
Résister à la diffusion d’armes nucléaires et aux matériaux nucléaires non surveillés est sans doute aussi important que tout autre éventail d’engagements. 
Si l’on établit des banques d’uranium enrichi ou de combustibles irradiés, gérées internationalement, les pays pourraient accéder à la force nucléaire sans pour autant contrôler le matériel nécessaire pour faire des bombes. 
Des assurances de sécurité et des systèmes défensifs pourraient être fournis à des États qui se sentiraient sinon obligés de développer leurs propres programmes nucléaires pour contrer ceux de leurs voisins. Et des sanctions conséquentes pourraient être prévues pour influencer le comportement des États qui caresseraient l’idée de posséder l’arme nucléaire. 
Combattre le terrorisme est aussi essentiel pour que l’ère de la non-polarité ne se transforme pas en âge des ténèbres moderne. 
Il existe de nombreuses manières d’affaiblir les organisations terroristes existantes : par l’intelligence, les ressources permettant d’appliquer la loi, et les capacités militaires. 
Les parents, les personnalités religieuses et les dirigeants politiques doivent délégitimer le terrorisme en faisant honte à ceux qui embrassent sa cause. Plus important encore, les gouvernements doivent trouver les moyens d’intégrer les jeunes gens et les jeunes femmes marginalisés dans leurs sociétés, ce qui demande une plus grande liberté politique et davantage d’opportunités économiques. 
Le commerce peut aussi s’avérer une force puissante dans un monde non-polaire, en donnant aux États un enjeu pour éviter les conflits, en générant davantage de richesses et en renforçant les fondations de l’ordre politique intérieur – diminuant par la même occasion les risques d’échec de l’État. 
Dans ce but, la portée de l’Organisation mondiale du commerce devrait être étendue par le biais de négociations de futurs accords mondiaux réduisant les subventions et les barrière douanières et non-douanières. 
Un même niveau d’efforts pourrait être nécessaire pour assurer un flux constant d’investissements. 
L’objectif devrait être de créer une Organisation mondiale de l’investissement qui, en encourageant les flux de capitaux transfrontaliers, minimiserait le risque que le “protectionnisme d’investissement” entrave des activités, comme le commerce, bénéfiques économiquement et constituant des remparts politiques contre l’instabilité. 
Une OMI encouragerait la transparence de la part des investisseurs, déterminerait à quel moment la sécurité nationale est une raison légitime d’interdire ou de limiter l’investissement, et mettrait en place un mécanisme de résolution des conflits. 
Il faudra aussi davantage d’efforts pour prévenir l’échec au niveau des États et traiter ses conséquences. 
Les Etats-Unis, et d’autres pays développés, doivent améliorer leurs capacités militaires pour aborder le genre de menaces présentes en Irak et en Afghanistan, et établir un ensemble de talents civils pour lancer les bases de la construction des nations. 
Une augmentation de l’aide économique et militaire, visant à aider les États à affronter leurs responsabilités face à leurs citoyens et voisins, sera aussi essentielle. 
Le multilatéralisme s’avérera crucial dans un monde non-polaire. 
Pour réussir, cependant, il devra être refondé pour inclure d’autres entités que les seules grandes puissances. 
Le Conseil de sécurité des nations unies et le G-8 doivent être recomposés pour refléter le monde actuel plutôt que la période post-1945, et il faudra envisager la participation des acteurs non-gouvernementaux dans les organisations et les procédures multilatérales. 
Le multilatéralisme devra peut-être se révéler moins complet et moins formel, au moins pour commencer. 
Il faudra des réseaux en même temps que des organisations. 
Il sera difficile de faire s’accorder tout le monde sur tous les sujets ; il conviendra à la place d’envisager des accords avec moins de parties et des objectifs plus réduits. 
Le commerce peut servir de modèle dans ce cas précis, dans la mesure où les accords bilatéraux et régionaux remplissent le vide créé par l’échec à conclure un cycle commercial mondial. 
La même chose vaut pour le réchauffement climatique : un accord sur certains aspects du problème (comme la déforestation) ou impliquant seulement certains pays (les plus grands émetteurs de carbone, par exemple) peut s’avérer faisable, ce qui n’est sans doute pas le cas d’un accord qui comprendrait tous les pays et tenterait de résoudre tous les problèmes. 
Le multilatéralisme à la carte pourrait bien être à l’ordre du jour. 
C’est loin d’être optimal, mais dans un monde non-polaire, le mieux pourrait bien s’avérer être l’ennemi du possible. 

Vivre dans l’histoire 
LONDRES – Il y a peu, j’ai pris part à un débat public avec Paul Keating, ancien premier ministre australien. 
C’est un homme intéressant, un véritable intellectuel poussé par ses démons intérieurs à critiquer ceux qui n’accordent pas suffisamment de crédit à son rôle transformationnel dans la politique australienne et à dénoncer ce qu’il considère comme du verbiage et des mythes. 
Il se trouve donc souvent au cœur de controverses, qui peuvent toutefois avoir une fonction éducative. 
Par exemple, il a récemment rejeté l’idée que les sacrifices australiens de la campagne Gallipoli de 1916, durant la Première Guerre mondiale, avaient quelque peu créé et sauvé sa nation. 
Pour lui, l’Australie a atteint la majorité plus tard à Kokoda, souvent qualifié de Thermopyle australienne, lorsqu’un petit groupe de jeunes soldats a résisté à l’avance de troupes de l’armée japonaise, dont le but était manifestement de prendre Port Moresby (Papouasie-Nouvelle-Guinée) et de menacer le continent australien. 
Pour Paul Keating, la bataille de Kokoda symbolise la vraie douleur de parturition d'une Australie indépendante, et non de quelque appendice colonial britannique à des fins impériales en Extrême-Orient. 
Je n’oserais mettre en doute les sensibilités des Australiens au sujet de leur histoire. 
J'aime trop leur pays pour cela. 
Cependant, les remarques de Paul Keating soulèvent une question générale sur l'histoire au coeur du sentiment d'identité qui lie toute communauté. 
La plupart des pays fabriquent au moins une partie de leur histoire ou camouflent simplement les éléments qui ne correspondent pas à l'idée héroïque qu’ils ont d’eux-mêmes. 
Par exemple, mon pays a inventé en grande partie ce que cela signifie d'être britannique, afin qu’au XVIIIe siècle, l'Écosse se fasse à l'idée de la domination anglaise et de convaincre l'ensemble du Royaume-Uni de ne pas contester le fait d'être dirigé par des rois allemands. 
Durant toute ma vie adulte, la place de la Grande-Bretagne dans le monde a été largement définie par Winston Churchill durant la seconde guerre mondiale et par son point de vue sur notre rôle dans le monde quand la guerre fut finie. 
Winston Churchill et d'autres dirigeants politiques tenaient à l’instauration d’une Europe unie, mais pour les autres. 
La Grande-Bretagne ne devait pas en faire partie. 
L'histoire avait écrit un rôle différent pour nous : souverain, indépendant, détaché des imbroglios du continent et, si ce n'est d’un égal à l'Amérique, au moins d’un officier adjoint chevronné et fidèle. 
Une honnêteté un peu plus vigilante sur le véritable poids de la Grande-Bretagne dans l’après-guerre aurait pu nous permettre à nous, Britanniques, de jouer un rôle plus central dans les affaires européennes, de modeler une Union européenne émergente qui soit davantage dans l’intérêt de notre pays. 
Quand nous nous trompons sur l'histoire, nos pouvons donc biaiser nos choix stratégiques. 
Pire que cela, ne pas voir ce qui s'est réellement passé peut déformer l'évolution de notre société. 
Tôt ou tard, les sociétés même les plus saines sont confrontées à ce qu'elles ont été – bonnes et mauvaises –, ce qui leur permet d’évoluer vers la moralité et l’assurance. 
L'Allemagne a fait cela admirablement. 
Ces deux dernières années, j'ai vu deux films allemands douloureusement honnêtes : « La Chute », sur les derniers jours d'Hitler, et « La Vie des autres », sur les opérations de l'ancienne police secrète d'Allemagne de l'Est (la Stasi). 
Depuis cette période trouble, l'Allemagne a instauré une démocratie saine et vivace. 
D'autres pays ont autour du mal à affronter leur histoire. 
La Russie bute sur Staline et sur son legs du mal. 
La Chine refuse de réexaminer la politique de Mao ou d’expliquer de ce qui s'est véritablement passé à Tienanmen en 1989. 
Certains Japonais continuent d’écrire ou de croire à des contes de fées sur leur histoire avant la guerre et pendant la guerre, ce qui a considérablement entravé les efforts du Japon pour s'entendre sur une réconciliation durable avec la Chine, basée sur la confiance. 
En revanche, pensez à la façon dont la France et l'Allemagne ont enterré la hache de guerre et appris à vivre en paix et en confiance. 
C'est cet acte historique extraordinaire qui a rendu possible la reconstruction et le développement réussi de l'Europe au cours du siècle passé. 
Au moins trois leçons sont à retenir de ces songeries d’un homme autrefois étudiant en histoire. 
Tout d'abord, l’histoire nous apprend sur notre présent comme sur notre passé. 
Pour reprendre les propos de G. K. Chesterton, écrivain anglais : le problème des hommes qui ne connaissent pas le passé, c'est qu'ils ne connaissent pas le présent. 
Ensuite, pour comprendre comment surmonter les problèmes qui nous assaillent – du terrorisme à la prolifération nucléaire –, il faut savoir comment et d’où ils sont apparus. 
Pourquoi le monde connaît-il aujourd'hui des tempêtes économiques ? 
Les problèmes d'aujourd'hui sont-ils comparables au krach financier de 1929 et à la récession qui l'a suivi ? 
Que nous dit l'histoire sur les conséquences de la réaction protectionnisme à ces événements ? 
Enfin, si les Etats-nations demeurent la base des affaires internationales et que la loyauté envers notre nation – le patriotisme – est une bonne chose, le nationalisme peut-être profondément destructeur. 
La devise « mon pays, à tort ou à raison » est source de grandes souffrances. 
Une enquête rigoureuse sur l’histoire peut nous sauver de l'aveuglement sur qui nous sommes et sur ce que nous pouvons faire. 
Les débats sur l’histoire sont signes de santé dans nos sociétés. 
Remercions donc Paul Keating à trois égards, qu'il ait tort ou raison. 



Vivre avec l'insécurité 
Je me suis souvent demandé pourquoi Karl Popper avait terminé la péroraison dramatique du premier volume de son ouvrage La société ouverte et ses ennemis par la phrase : " Nous devons continuer notre chemin dans l'inconnu, l'incertain et l'insécure, en utilisant la raison que nous avons afin de planifier à la fois la sécurité et la liberté. " 
La liberté ne suffit-elle pas ? 
Pourquoi placer la sécurité sur le même niveau que cette valeur suprême ? 
Puis on se souvient que Popper écrivait pendant les dernières années de la Deuxième Guerre Mondiale. 
En regardant le monde en 2004, vous commencez à comprendre le raisonnement de Popper : la liberté implique toujours de vivre avec le risque, mais sans la sécurité, le risque implique uniquement des menaces, et non des opportunités. 
Les exemples foisonnent. 
La situation en Irak n'est peut-être pas aussi noire que les nouvelles quotidiennes d'attaques à la bombe la dépeignent, mais il est clair qu'aucun progrès durable vers un ordre libéral ne pourra être constaté sans une sécurité fondamentale. 
L'histoire de l'Afghanistan est encore plus complexe, bien que les mêmes faits s'y vérifient. Mais qui assure la sécurité, et comment ? 
Il importe de réfléchir, en Europe et en Occident, à la kyrielle d'actes terroristes qui se sont produits, depuis ceux qui ont frappé les Etats-Unis en 2001 jusqu'aux attentats à la bombe avant les élections à Madrid. 
Le maire et le chef de la police de Londres ont conjointement avertis la population que des attaques terroristes sur la ville sont " inévitables ". 
Presque chaque jour, de nouveaux avertissements sont publiés, des policiers armés jusqu'aux dents circulent dans les rues, des barrières de béton font leur apparition devant les ambassades et les bâtiments publics, les contrôles se renforcent dans les aéroports et partout ailleurs, chacune de ces actions rappelant jour après jour l'insécurité qui nous entoure. 
Ce ne sont pas non plus seulement les bombes qui ajoutent aux incertitudes générales de la vie. 
Les gens prennent peu à peu conscience que le réchauffement planétaire n'est pas simplement un rêve sombre. 
Les changements sociaux accroissent ces insécurités. 
Tout d'un coup, nous paraissons entendre deux bombes à retardement démographiques faire tic-tac : l'explosion démographique grandissante dans des régions du tiers monde et le taux de vieillissement stupéfiant du premier monde. 
Quelles en seront les conséquences pour la politique sociale ? 
En quoi la migration de masse affectera-t-elle l'héritage culturel des pays ? 
Il existe également un sentiment très répandu d'insécurité économique. 
Une reprise n'est pas plus tôt annoncée qu'elle se dissipe aussitôt. 
De toute façon, l'emploi semble s'être dissocié de la croissance. 
Des millions d'individus s'inquiètent pour leur travail, et aussi pour leur qualité de vie, en plus de craindre pour leur sécurité personnelle. 
Ces exemples servent à montrer que l'aspect le plus inquiétant de l'insécurité actuelle pourrait très bien être la diversité de ses sources et le fait qu'il n'existe aucune explication claire ni aucune solution simple à ce problème. 
Même une formule comme la " guerre contre la terreur " ne fait que simplifier un phénomène plus complexe. 
Alors, que devons-nous faire ? 
Peut-être se tourner de nouveau vers Popper et se rappeler son conseil : utiliser la raison dont nous disposons pour s'attaquer à nos insécurités. 
Dans la majorité des cas, ceci nécessite le recours à des actions draconiennes, tout particulièrement dans la mesure où notre sécurité physique est menacée. Mais tandis qu'il est difficile de nier que ces actions sont nécessaires, il n'en est pas moins nécessaire de se souvenir de l'autre moitié de la phrase : " sécurité et liberté ". 
Les contrôles exercés sur les mesures de sécurité qui limitent les libertés qui donnent à nos vies leur dignité sont tout aussi essentiels que la protection de cette sécurité. 
Ces contrôles peuvent prendre plusieurs formes comme, par exemple, rendre toutes ces mesures temporaires en intégrant à ces nouvelles lois et réglementations des " dispositions de temporarisation " qui limitent leur durée. 
La sécurité ne doit pas devenir un prétexte pour suspendre et détruire l'ordre libéral. 
Deuxième exigence, nous devons regarder vers l'avenir de manière plus efficace. 
Il n'est pas nécessaire que nous attendions que des grandes catastrophes se produisent si nous pouvons les déceler avant. 
La Hollande n'a pas à attendre de s'enfoncer dans la Mer du Nord avant que nous ne prenions des mesures pour protéger le climat mondial ; les retraites n'ont pas à diminuer jusqu'à devenir quasi-inexistantes avant que nous n'ajustions les politiques sociales. 
Troisièmement, il est nécessaire de préserver, et dans de nombreux cas de recréer, ce que nous pourrions appeler des îlots de sécurité. 
La mondialisation doit devenir la " glo c alisation " : les certitudes relatives des communautés locales, des petites compagnies et des associations humaines jouent un rôle important. 
Ces îlots ne constituent pas des espaces abrités et protégés, mais des modèles pour autrui. 
Ils démontrent que jusqu'à un certain point, la sécurité peut être assurée sans pour autant perdre la liberté. 
Reste le problème le plus fondamental de l'attitude. 
On peut se demander si les gouvernements doivent effrayer leurs citoyens en dépeignant un tableau effrayant d'une attaque " inévitable ". 
La vérité, pour citer à nouveau Popper, c'est que " nous devons continuer notre chemin dans l'inconnu, l'incertain et l'insécure ", quoi qu'il advienne. 
Les instabilités actuelles peuvent être exceptionnellement diverses et graves, mais la vie humaine est une vie d'incertitude incessante permanente. 
Cette incertitude peut déboucher sur un état figé proche de l'entropie. 
Plus fréquemment, l'incertitude entraîne souvent une personne à affirmer qu'elle sait comment l'éliminer, fréquemment par le biais de pouvoirs arbitraires qui ne profitent qu'à quelques-uns. 
Les faux dieux ont toujours tiré profit d'un sentiment répandu d'insécurité. 
Face à eux, un effort actif de résolution des risques qui nous entourent constitue la seule réponse possible. 
Nous avons peut-être besoin d'un nouveau Siècle des Lumières pour répandre la confiance dont nous avons besoin pour vivre avec l'insécurité dans la liberté. 

L’antisémitisme de gauche 
NEW YORK – L’ancien maire de Londres et membre du parti travailliste britannique Ken Livingstone a été suspendu de son parti pour avoir dit que Hitler était un sioniste au début des années 1930. 
Selon lui, « avant de devenir fou et de massacrer six millions de Juifs », Hitler avait seulement l’intention de les expulser de leurs pays d’origine vers la Palestine. 
Et ceci est censé en faire un sioniste. 
D’un point de vue historique, c’est aberrant : Hitler n’a jamais promu la Palestine comme un État Juif. 
Mais Livingstone était probablement sincère en disant pour sa défense que « le véritable antisémite ne déteste pas seulement les Juifs en Israël, mais aussi son voisin juif … c’est une aversion physique ». 
Haïr les Juifs israéliens serait donc acceptable, parce que ce sont des sionistes et que ce sentiment n’est pas viscéral. 
Jeremy Corbyn, l’actuel dirigeant du parti travailliste, était sans doute également sincère en affirmant que l’antisémitisme ne pouvait pas être un problème pour la gauche, parce que le parti travailliste a toujours été « opposé au racisme ». 
Il est communément admis parmi les gauchistes européens que les préjugés raciaux, dont l’antisémitisme, sont propres aux partis de droite. 
Ce point de vue remonte sans doute à l’affaire Dreyfus au XIXe siècle, lorsque le procès truqué du capitaine de l’armée française Alfred Dreyfus pour trahison divisa la France en deux, entre les antidreyfusards, majoritairement conservateurs, et les dreyfusards, partisans de l’innocence de l’officier juif. 
Les conservateurs étaient souvent de fervents catholiques, profondément mal à l’aise avec la nouvelle République française laïque, associée aux libéraux et aux Juifs. 
L’antisémitisme réactionnaire français a toutefois trouvé un écho plus vaste dans l’Europe du XXe siècle. 
Les nationalistes nazis, les chrétiens de droite, les opposants fanatiques des Bolcheviks et les despotes obsédés par l’ordre social étaient souvent antisémites. 
Les Juifs se portaient mieux sous les gouvernements de gauche. 
Il est ainsi facile d’oublier que la gauche a toujours aussi eu un fond d’antisémitisme. 
Staline est bien sûr connu pour sa persécution des Juifs qu’il qualifiait de « cosmopolites sans racines » et qu’il considérait comme les agents naturels du capitalisme et des traîtres à l’Union soviétique. 
Mais bien avant Staline, Karl Marx lui-même, bien que juif de naissance, donna le ton d’une forme pernicieuse d’antisémitisme qui infectera la gauche, en France en particulier. 
C’est Marx qui écrivit que « l’argent est le dieu jaloux d’Israël » et que l’hébreu est « la muse des cours en Bourse ». 
Marx n’était pas inconscient des dangers de l’antisémitisme. Il pensait simplement qu’ils disparaîtraient lors de l’avènement du paradis des travailleurs. 
En quoi, il s’est clairement trompé. 
Après la fondation de l’État d’Israël en 1948, l’Union soviétique et les gauchistes en général lui firent un accueil généralement favorable. 
Pendant plusieurs décennies, des socialistes d’origine russe et polonaise ont dominé la scène politique israélienne. 
Le sionisme n’était pas encore considéré comme une forme toxique de racisme, comme l’apartheid en Afrique du Sud. 
Il n’était pas nécessaire de «��détester les juifs en Israël ». 
La situation a commencé à changer au début des années 1970, après l’occupation de la Cisjordanie et d’autres territoires arabes. 
Deux intifadas plus tard, la gauche israélienne avait perdu son emprise sur l’appareil politique israélien et la droite prenait le pouvoir. 
L’État hébreu devint de plus en plus synonyme de politiques que les militants de gauche ont toujours combattu : le colonialisme, l’oppression d’une minorité, le militarisme et le chauvinisme. 
Certaines personnes ont peut-être éprouvé un soulagement à pouvoir de nouveau détester les Juifs, cette fois-ci sous le couvert de grands principes. 
Durant ce temps, et essentiellement pour les mêmes raisons, Israël est devenu très populaire auprès de la droite. 
Des individus qui peu de temps auparavant étaient des antisémites convaincus sont aujourd’hui les champions d’Israël, applaudissant la ligne dure du gouvernement israélien envers les Palestiniens. 
Israël, entend-on souvent, est le bastion de la « civilisation judéo-chrétienne » dans la « guerre contre l’islam ». 
Selon les termes du démagogue néerlandais Geert Wilders, « Lorsque le drapeau d’Israël ne flottera plus sur les murs de Jérusalem, l’Occident ne sera plus libre ». 
La récurrence des vieux arguments antisémites dans la rhétorique de ces zélateurs d’Israël est remarquable. Mais leur cible est maintenant les musulmans, et plus les juifs. 
Ils nous répètent à l’envie que les musulmans des pays occidentaux ne pourront jamais être des citoyens loyaux. Ils font corps avec les leurs. 
Ils mentent à ceux qui ne partagent pas leur confession. Ils sont naturellement traîtres, une cinquième colonne, aspirant à la domination mondiale. 
Leur religion est incompatible avec les valeurs occidentales. Et ainsi de suite. 
Les menaces bien réelles que fait peser un mouvement révolutionnaire violent au sein du monde islamique peuvent rendre ces assertions plausibles aux yeux de certains. Mais elles doivent le plus souvent être reconnues pour ce qu’elles sont : de vieux préjugés éculés qui visent à exclure une minorité impopulaire de la société en général. 
Les actes de violences de certains groupes islamistes ne font qu’encourager une politique de haine et de peur. 
De nombreux protagonistes occidentaux de la supposée guerre contre l’islam ne sont rien d’autre que des antidreyfusards des temps modernes. 
Rien de tout ceci n’excuse le langage infâme de Livingstone et d’autres. L’antisémitisme de gauche est tout aussi toxique que sa variante de droite. 
Mais la place d’Israël dans le débat politique occidental illustre comment des préjugés peuvent passer d’un groupe à un autre, alors que les sentiments sous-jacents sont exactement les mêmes. 


Science locale pour grandes catastrophes 
La Terre produit un flot constant de catastrophes. 
Certaines, comme le sida, sont chroniques, d’autres, comme les tremblements de terre ou l’ouragan Katrina, sont des déchainements soudains des forces de la nature. 
Dans tous les cas, on s’attend à ce que les secours, bien financés, arrivent de régions plus riches. 
Cependant, faire venir l’aide d’ailleurs pourrait non seulement être moins efficace mais pourrait également être la cause d’autres problèmes à long terme. 
Quand un tsunami frappe, le premier reflexe est de faire venir des spécialistes des pays riches. 
La principale priorité est de porter secours, et d’assurer ensuite l'arrivée des aides alimentaires et médicales, et l’organisation des abris. 
Il s’agit simplement d’organiser l’aide, et cela doit se faire de la manière la plus efficace possible, de sorte que les opérations se déroulent selon la philosophie institutionnelle des pays donateurs. 
Siphonner les habitudes d’une culture dans une autre lors du processus de reconstruction peut déclencher des changements sociétaux qui sont presque aussi dangereux que la catastrophe elle-même, comme ce fut le cas dans un petit village de pêcheurs aux Philippines à la fin des années 1970. 
En 1978, dans un groupe de communautés philippines dépendant de la mer, le typhon Rita annihila la flotte de bateaux de pêche en bois, qui avaient été construits à la main. 
Des secours efficaces furent rapidement mis en place, avec tout d’abord une aide de subsistance, suivie d’une « restauration » de la flotte de pêche. 
Les vieux bateaux, qui pourrissaient régulièrement, furent remplacés par des versions modernes en fibre de verre avec des petits moteurs à essence. 
A l’époque, cela fut présenté comme l’illustration parfaite de ce qu’il fallait faire. 
L’économie de la pêche reprit de manière florissante, mais cela ne dura que dix ans environ. 
Après cela, toute la société s’effondra. 
Depuis des milliers d’années, la culture en était venue à dépendre du rôle central des constructeurs de bateaux. 
Ils représentaient la pièce centrale de la société, agissant de fait comme des prêtres, des enseignants et des juges. 
La subsistance s’organisait selon leur bon vouloir et était soutenue par les conventions du partage et de la confiance. 
Après les secours, cet équilibre humain complexe fut remplacé par une économie monétaire et les courtiers en énergie devinrent ceux qui pouvaient dispenser l’essence, rare et précieuse. 
Toute une culture fut de fait détruite par l’efficacité des secours. 
Ce scénario s’est répété plusieurs fois dans divers contextes. 
Le premier réflexe est de résoudre les problèmes de la manière la plus efficace possible. 
Mais le résultat est souvent gravement compromis par manque de connaissance des dynamiques locales. 
La solution semble simple : il suffit de créer et de financer des petits centres scientifiques dans les régions à la merci de catastrophes naturelles. 
Le principal objectif de ces centres serait de se consacrer à la science de manière « traditionnelle », avec des missions et des profils nourris des contextes locaux. 
Les régions à risque développeraient des manières culturellement appropriées pour gérer les catastrophes les plus à même de les affecter. 
En outre, les talents locaux seraient encouragés dans un contexte local. 
Cette philosophie serait bénéfique pour la Nouvelle Orléans tout comme pour Phuket en Thaïlande. 
En effet, alors qu’il semble qu’il n’y aurait aucun problème de transposition culturelle dans le cas de Katrina, l’examen attentif de la tragédie montre le contraire. 
On n’a cesse de constater que les personnes les plus touchées dans le cas de la Nouvelle Orléans furent les Noirs vivants dans les quartiers de la ville établis sous le niveau de la mer. 
Évidemment, la plupart de ces habitants n’avaient pas les moyens de partir facilement. 
On s’aperçoit aussi peu à peu que nombre d’entre eux ont préféré rester dans un environnement social qu’ils connaissaient plutôt que de se réfugier dans des régions plus sûres mais qui leur étaient étrangères. 
Certains critiques ont également cité l’attribution des fonds d’infrastructures et des troupes de la Garde nationale de la Louisiane à l’Irak comme causes ayant contribué à l’urgence. 
Ces facteurs ont joué un rôle, mais, dans l’ensemble, si un corps de personnes avec un esprit scientifique, issues du centre ville, avaient été intégrées aux plans d’évacuation et de contrôle des inondations, les conséquences de Katrina auraient certainement été gérées de manière plus efficace. 
Par contraste, l’incongruité de la transplantation de troupes depuis l’Irak dans une opération de secours semble évidente. 
La lutte contre le sida, une bataille qui dépend fortement de la modification sociale, met en lumière de la manière la plus claire peut-être les problèmes qui se produisent toujours quand les cultures locales sont ignorées. 
Les mécanismes sociétaux ne peuvent simplement pas être ajustés sans une compréhension pertinente et exercée de la culture. 
Et cela ne peut pas être intuitif uniquement, il faut que cela soit scientifique, c'est-à-dire base sur les meilleures méthodes et les meilleurs modèles. 
Pour cela, il devrait y avoir deux points de contact en cas de catastrophe. 
Certains groupes de penseurs critiques, les « experts », devraient être disponibles pour conseiller les autorités afin d’éviter les catastrophes de second ordre. 
Même si un grand nombre d’entre eux n’ont peut-être pas étudié la culture locale, ils peuvent cependant offrir des conseils fondés sur les informations fournies par l’infrastructure la plus chère au monde. 
Au même moment, les efforts des secours devraient être gérés par des centres scientifiques locaux connus des populations sinistrées, qui leur font confiance. 
Les implications de cette approche vont au delà des secours en cas de catastrophe. 
A la racine de toute économie, on retrouve des fondations scientifiques solides, et le tiers-monde ne connaitra aucun réel développement sans cela. 
Investir dans le domaine scientifique au niveau local est de ce fait une infusion directe dans le potentiel de croissance d’une communauté qui, éventuellement, récompensera ses investisseurs avec de nouvelles avancées. 
Après tout, rien n’est meilleur pour l’innovation qu’un scientifique qui œuvre à l’extérieur des institutions conventionnelles, à résoudre des problèmes qui le sauveront lui et sa famille. 


Le Capitalisme à la mode des criquets pèlerins 
L’Allemagne inventa le socialisme. 
Karl Marx et Friedrich Engels étaient allemands. 
Le mouvement social démocrate qui fut à l’origine de l’État social moderne en Europe naquit également en Allemagne. 
Bien que le pays ait largement profité de sa réintégration dans la communauté internationale des échanges commerciaux après la Seconde guerre mondiale, l’Allemagne n’a jamais vraiment assimilé le capitalisme à la mode anglo-saxonne et reste encore très sceptique à cet égard. 
Aujourd’hui que l’économie allemande ne fonctionne plus sans heurt, que le capital part à l’étranger et que le chômage augmente, les critiques du capitalisme gagnent de nouveau du terrain. 
Le public n’apprécie pas les salaires de grands patrons et les licenciements survenus dans les grandes entreprises allemandes, malgré des bénéfices records. 
Le gouvernement a demandé, en réponse, la publication des salaires des dirigeants et abolit le secret bancaire qui autrefois était considéré comme sacro-saint. 
Cette nouvelle attaque contre le capitalisme a connu des sommets récemment suite aux attaques du leader du parti social démocrate SPD, Franz Müntefering. 
Il a accusé les entrepreneurs qui externalisent leur production vers des pays à bas salaire de montrer un appétit excessif et un manque total de responsabilité sociale, comparant les dirigeants des fonds de retraite internationaux à une invasion de criquets pèlerins qui investissent une entreprise et l’exploite avant de partir ailleurs, une fois leur œuvre destructrice accomplie. 
Ces attaques ont offert à Müntefering un vaste soutien public et déclenché un débat d’ampleur. 
Les médias allemands soutiennent assez largement ses critiques. 
Günter Grass, prix Nobel de littérature, s’est joint au chœur des critiques, accusant l’affaiblissement du pouvoir politique en ces temps de mondialisation. 
Il a ridiculisé notre situation contemporaine comme la liberté définie par les places boursières. 
Les leaders de l’opposition n’apprécient pas le sujet mais évitent de s’y opposer. 
Seuls quelques spécialistes de la presse économique et quelques universitaires sont prêts à s’y opposer. 
Un universitaire juif de l’université de Munich a même comparé son discours aux slogans nazis. 
Les entrepreneurs et les dirigeants ravalent leur colère et ne montrent leur désaccord que dans l’accélération rapide et silencieuse de leur décisions d’externalisation. 
Pourtant, M. Müntefering a raison. 
La suppression de l’imposition des profits tirés des capitaux a énormément augmenté la valeur des actions. 
Les fonds de retraites internationaux sont entrés en scène, offrant leurs liquidités aux entreprises qui en avaient un besoin urgent tout en démêlant les réseaux traditionnels de propriétés. 
Allemagne & Cie vit ses derniers instants. 
La bonne nouvelle vient du fait que les conglomérats allemands boursouflés voient leur taille réduite pour atteindre un seuil d’efficacité et que le marché des capitaux est alors capable de faire son travail et d’améliorer la répartition des ressources. 
La mauvaise nouvelle : le capital financier part à l’étranger pour financer d’autres conglomérats boursouflés. 
En termes de net, cependant, la croissance globale pourrait être élevée, y compris en Allemagne. 
Quel que soit le cas, la plupart des Allemands ne comprennent pas le processus de répartition capitaliste dont ils font l’expérience. 
Il y eut des époques où le capitalisme allemand se voyait mieux respecté. 
Dans la période de l’après-guerre, le miracle économique allemand calma ceux qui restaient sceptiques envers le capitalisme. 
Grâce à leurs bas salaires et leur monnaie sous-développée, les travailleurs allemands réussirent à se montrer compétitifs sur le marché mondial. 
Les salaires ont alors augmenté et la plupart des Allemands connurent une prospérité grandissante. 
L’approche économique libérale de Ludwig Erhard a fonctionné et les idéaux socialistes des programmes des partis social démocrate et chrétien démocrate furent oubliés. 
Au cours des années 1970, les Allemands passèrent les bornes et se mirent à considérer le capitalisme comme un magasin self-service. 
L’État providence fut étendu, portant la part du gouvernement dans le PIB de 39 à 49 % et les augmentations de salaire à deux chiffres proposées par les syndicats furent acceptées. 
Les signes du miracle en fin de course sont devenus visibles quand la compétition japonaise et d’autres tigres asiatiques réussirent à annihiler une grande partie de l’industrie textile allemande forte consommatrice de main d’œuvre, de l’industrie des produits optiques et de l’ingénierie de précision. 
Néanmoins, le public a continué de croire à la croissance perpétuelle. 
Ce n’est qu’après la chute du Rideau de fer et l’établissement d’économies de marché dans les anciens pays communistes que le manque de compétitivité des travailleurs allemands est devenu apparent. 
Le pays où les salaires étaient les plus élevés au monde se retrouvait confronté à ses voisins plus compétitifs grâce aux bas salaires. 
Les coûts salariaux dans les dix nouveaux pays membres de l’Union européenne sont toujours à un septième du niveau de l’Allemagne occidentale, et à un dixième de ce niveau en Roumanie et en Bulgarie. 
Les salaires allemands sont encore plus bas, à 4 % seulement de la moyenne de l’Allemagne occidentale. 
Les entreprises allemandes ont réagi en externalisant les parties de leurs chaînes de production qui étaient grandes consommatrices de main d’œuvre et réduit leurs investissements en Allemagne. 
La part de l’investissement net en PIB est aujourd’hui la seconde plus basse de tous les pays de l’OCDE. 
L’investissement étant si bas, les exports nets de capitaux de l’Allemagne avoisinent les 4 % du PIB. 
Le chômage est maintenant devenu un réel problème en Allemagne, atteignant des records depuis l’après-guerre. 
Cela inquiète le public et incite à la haine contre les capitalistes qui ne réinvestissent pas leurs profits. 
M. Müntefering n’a fait que suivre l’humeur populaire en développant sa théorie du capitalisme des criquets pèlerins. 
Cette réaction inutile face aux lois de l’économie de marché mondiale masque le fait que les problèmes de l’Allemagne sont en grande partie le résultat de son régime de prestations sociales largement surgonflé et des politiques très agressives des syndicats ces trente dernières années. 
Même Marx savait que la loi de fer de l’économie ne peut être combattue en prenant ses désirs pour des réalités. 
M. Müntefering aurait dû consulter les pères de son parti avec plus d’attention avant d’ouvrir la bouche. 

Londres VS. la zone euro 
LONDRES - Depuis l’adhésion du Royaume-Uni à la Communauté économique européenne en 1973, après la levée par les Français du veto du général de Gaulle, qui s’opposait à cette union, les relations de la Grande-Bretagne avec le processus d’intégration européenne se sont avérées tendues. 
Les Britanniques sont des Européens frileux, pour un certain nombre de raisons historiques et culturelles. 
Pendant des siècles, la politique étrangère britannique s’est efforcée de se tenir à l’écart des complications européennes ; elle a par-dessus tout tenté d’empêcher l’émergence d’une domination de la part d’une puissance continentale en particulier - la France constituant leur plus grand souci à cet égard. 
Dans le même temps, les Britanniques ont colonisé une grande partie du globe. 
Plus tard, une fois le soleil couché sur l’empire, ils ont travaillé à entretenir une « relation spéciale » avec les États-Unis. 
L’adhésion à l’Union européenne n’était nullement l’affirmation d’une foi en l’intégration européenne, mais plutôt une reconnaissance résignée de l’obsolescence de la stratégie transatlantique. 
Depuis, l’opinion publique britannique s’est montrée peu enthousiaste à l’égard de l’UE, tiède tout au plus. 
Ces dernières années, ayant refusé la monnaie unique et l’espace Schengen (qui autorise les Européens à traverser les frontières sans passeport), le Royaume-Uni s’est éloigné des initiatives importantes de l’UE. 
C’est pourquoi le Premier ministre David Cameron a surpris tout le monde le 9 décembre, en opposant son veto à un nouveau traité européen – une première depuis l’adhésion du Royaume-Uni à l’Union – obligeant ainsi les 26 autres États membres à entreprendre une plus grande intégration fiscale par eux-mêmes. 
Plus surprenant encore, les négociations ont achoppé sur d’obscurs détails de régulation financière. 
Cameron a notamment voulu tracer une « ligne rouge », à travers la proposition de soumettre la directive sur les systèmes de garantie de dépôts à une procédure de vote à la majorité qualifiée (aucun État membre n’ayant alors droit de veto). 
Cameron s’est également opposé à l’obligation de détention d’un « passeport unique » pour les sociétés financières de pays tiers basées à Londres et n’exerçant d’activités dans aucun autre pays de l’UE ; disposition qui leur aurait permis d’exercer une activité dans n’importe quel État membre, mais qui aurait également signifié un respect des régulations à l’échelle européenne. 
Ces différents points ne sont pas dénués d’importance, mais je ne m’attarderai pas à les détailler à une assemblée d’électeurs ordinaires et perplexes s’agissant des nouvelles politiques de la Grande-Bretagne à l’égard de l’UE. 
Ainsi, pourquoi la régulation financière est-elle devenue un improbable casus belli entre le Royaume-Uni et ses partenaires ? 
La réponse est en partie politique. 
Le parti conservateur de Cameron comprend un certain nombre de membres prêts à en découdre avec l’UE depuis bien longtemps. 
N’importe quel prétexte fera leur affaire, et le Commissaire européen au marché intérieur Michel Barnier leur a fourni toutes les munitions nécessaires en promouvant ce que beaucoup considèrent comme un agenda de régulations excessivement restrictives. 
En 2009, lors des tractations concernant les désignations aux postes de la Commission, l’ancien Premier ministre Gordon Brown avait été mis en garde contre le danger de laisser les Français occuper le poste relatif au marché intérieur. 
Il a plutôt choisi de parier sur le poste européen des affaires étrangères en faveur de son alliée au sein du parti travailliste, la baronne Ashton. 
Lorsque Barnier a pris ses fonctions, le président français Nicolas Sarkozy a qualifié cette nomination de « défaite pour le capitalisme anglo-saxon. » 
C’est bien ce qui s’est produit – certes d’une manière qu’il n’avait sans doute pas envisagée. 
Mais au-delà des questions politiques, il existe d’autres conflits substantiels entre le Royaume-Uni et ses voisins continentaux. 
Barnier encourage les directives européennes qui imposent des règles uniformes pour tous les États membres – ce qu’on appelle les mesures d’ « harmonisation maximum ». 
Auparavant, les directives européennes avaient tendance à imposer des normes minimum, que les pays avaient ensuite la possibilité de compléter individuellement s’ils le souhaitaient. 
Ils pouvaient ainsi proscrire des initiatives chères aux yeux des Britanniques, telles que de nouvelles règles relatives aux réserves des banques de détail et destinées à leur imposer des contraintes plus exigeantes en termes de capital. 
Le gouverneur de la Banque d’Angleterre, Mervyn King, avait fait part de son inquiétude sur le sujet. 
Les responsables britanniques sont également profondément inquiets à l’égard de mesures qui exigeraient des chambres de compensation exerçant leur activité principalement en euro qu’elles soient localisées dans la zone euro. 
En effet, le gouvernement britannique avait déjà fait appel à la justice à l’encontre de la politique de la Banque centrale européenne avant même d’opposer un veto au traité. 
Il faut reconnaître un certain crédit à la démarche britannique ; la proposition de la BCE étant en effet incompatible avec les principes du marché unique. 
Le principal point de désaccord réside toutefois dans la taxe paneuropéenne sur les transactions financières (TTF), proposée par la Commission européenne avec le soutien de Sarkozy et de la chancelière allemande Angela Merkel. 
Du point de vue britannique, la TTF est extrêmement peu attrayante. 
Entre 60% et 70% des revenus proviendraient de Londres, tandis que l’UE dépenserait la majeure partie des sommes pour renflouer les finances de la zone euro. 
Cette idée suscite chez les Britanniques des sentiments semblables à ce que pourraient être ceux des Allemands si l’UE proposait une taxe sur la saucisse de Francfort, dont les recettes finiraient dans le pot commun. 
Ils font également valoir qu’à moins qu’une TTF ne soit adoptée à l’échelle mondiale, les sociétés financières pourraient vite quitter Londres pour s’exiler à New York. 
Il s’agit là du meilleur argument de Cameron sur le front de la finance. 
Il ne l’a pourtant pas fait valoir avec beaucoup de force, pour la simple raison que les politiques fiscales en Europe sont toujours soumises à la règle de l’unanimité. 
En d’autres termes, la Grande-Bretagne est en mesure de faire obstacle à la proposition de TTF sans procédure particulière. 
Ce qui confirme l’idée que le veto de Cameron constitue un choix essentiellement politique, destiné à renforcer son soutien national. 
L’enjeu d’un tel pari est considérable, dans la mesure où le Royaume-Uni semble désormais s’orienter vers la porte de sortie de l’UE. 
De toute évidence, le nouveau statu quo paraît irréalisable ; 26 pays axés sur une plus grande intégration, le 27e se tenant à l’écart. 
Quelles seront les réactions des sociétés financières ? 
Se réjouiront-elles que Londres ait tapé du poing sur la table, bien que les demandes de Cameron en termes de régulation n’aient pas été acceptées ? 
Ou certaines se contenteront-elles simplement de faire la queue devant les agences immobilières, en quête d’un espace de bureaux à Paris ou à Francfort ? 
Londres versus la zone euro ; la partie ne fait que commencer. 
Elle devrait nous réserver un spectacle fascinant dans les mois et années à venir. 

L’économie mondiale en 2067 
NEW YORK – Le monde est empêtré dans une crise économique qui évolue lentement – la plupart des experts s’accordent à dire qu’elle continuera dans un avenir prévisible. 
L'économie mondiale a connu une croissance en dents de scie depuis la crise économique de 2008 – l'une des stagnations les plus longues jamais enregistrées dans l'ère moderne. 
Dans presque tous les pays à revenu moyen et élevé, les salaires (en pourcentage du PIB) sont en baisse constante depuis près de 40 ans. 
Mais qu'en sera-t-il des 50 prochaines années ? 
Aujourd'hui, la situation semble certainement bien sombre. 
La stagnation économique et l’aggravation des inégalités ont contribué à une forte augmentation de la xénophobie et du nationalisme dans les pays avancés, illustré par le vote du Royaume-Uni de quitter l'Union européenne et l'élection du président américain Donald Trump – et maintenant sa décision de se retirer de l'accord sur le climat de Paris. 
Pendant ce temps, une grande partie du monde en développement – notamment au Moyen-Orient et Afrique du Nord – est empêtré dans des conflits, avec certains pays au bord de la faillite d’État. 
Cependant, bien que ces turbulences aient de fortes chances de se poursuivre dans un avenir proche, il y a peu de consensus sur ce qui est susceptible de se dérouler par la suite. 
Certes, se livrer à des prévisions économiques à long terme est généralement une tâche illusoire. 
En 1930, à une époque aussi troublée qu’aujourd’hui, nul autre que John Maynard Keynes s’y était essayé, dans le fameux essai « Perspectives économiques pour nos petits-enfants ». 
Ses prévisions se sont révélées fausses. 
Néanmoins, la tentative de Keynes définit sans doute un précédent respectable pour la prédiction économique de long terme. 
Je tenterai donc ma chance, moi aussi. Je prédis que, dans 50 ans, l'économie mondiale sera probablement (mais ce n’est pas garanti) en plein essor, avec une forte croissance du PIB mondial aux alentours de 20% par an, et un doublement du revenu et de la consommation tous les quatre ans environ. 
La première réaction face à ce scénario est sans doute qu’il semble probablement exagéré. 
Après tout, l'économie mondiale connaît actuellement une croissance d’à peine 3% par an (un peu moins ces dernières années). 
Pourtant, ce ne serait pas la première fois que la croissance économique mondiale pourrait s’accélérer de manière spectaculaire pour atteindre des niveaux jusque-là inimaginables. 
De 1500 à 1820, selon les données recueillies par le regretté Angus Maddison, le taux de croissance annuel du monde était de 0,32%, et une grande partie du monde ne connaissent aucune croissance du tout. 
En Chine, le revenu annuel par habitant s’élevait à 600 $ tout au long de cette période. 
Pour une personne vivant à ce moment-là, le taux de croissance aujourd'hui décevant de 3% aurait été inconcevable. 
Comment auraient-ils pu anticiper la révolution industrielle, qui a élevé la croissance mondiale annuelle moyenne à 2,25% entre 1820 et 2003? 
Aujourd'hui, c’est la révolution numérique qui promet d’élever la croissance vers de nouveaux sommets. 
En effet, nous sommes au milieu de percées technologiques spectaculaires, avec les progrès de la technologie numérique reliant tous les coins du monde. 
En conséquence, les travailleurs ne sont pas seulement de plus en plus productifs; ils bénéficient d’un meilleur accès à l'emploi. 
Les personnes dans les pays en développement, par exemple, sont maintenant capables de travailler pour des entreprises multinationales. 
Le résultat de tout cela est que davantage de travailleurs participent au marché du travail. 
Les effets économiques de cette tendance n'ont pas été tous positifs. 
Aux États-Unis, par exemple, le salaire réel moyen (corrigé de l'inflation) a à peine augmenté, alors même que le chômage est tombé à 4,3%. 
En permettant aux travailleurs à bas salaires situés à l'étranger – et, de plus en plus, aux machines – de se charger de plus en plus d'emplois, la technologie a renforcé ce « plafond de salaire maximum. » 
La clé pour briser ce plafond est de changer les types de travail dans lequel les gens sont engagés. 
Grâce à l'éducation et une meilleure formation, ainsi qu’une redistribution plus efficace, nous pouvons encourager le travail plus créatif – depuis l'art jusqu’à la recherche scientifique – que les machines ne seront pas en mesure de remplacer dans un avenir prévisible. 
Bien que ce travail puisse sembler peu rentable, en raison du nombre de personnes et du temps nécessaires à l’obtention d’une seule réalisation ou percée majeure, cette réalisation ou percée suffirait à créer assez de valeur pour augmenter le niveau de vie de l’ensemble de la population. 
Et, en effet, grâce au développement du secteur créatif, la croissance augmentera considérablement. 
Ce résultat est probable, mais il n’est pas certain. 
Pour l’atteindre, il faudra changer fondamentalement nos économies et sociétés. 
D'une part, nous devons travailler à faciliter la transition des travailleurs vers des activités plus créatives. 
Cela exigera des changements fondamentaux dans les systèmes éducatifs, y compris le recyclage des adultes. 
Il faudra aussi des politiques et des programmes offrant un coussin financier aux travailleurs déplacés; sinon, les propriétaires de machines et de capitaux profiteront des perturbations technologiques pour capturer une part encore plus importante du gâteau économique. 
Au sein des pays, cela peut être réalisé par une certaine forme de partage des profits, pour que, disons, 15-20% des bénéfices totaux d’un pays soient « détenus » par les classes ouvrières. 
Les habitudes de consommation auront aussi besoin de changer. 
Si, lorsque la consommation globale double tous les quatre ans, nous doublons aussi le nombre de voitures sur la route ou le nombre de kilomètres parcourus par les jets, nous dépasserons rapidement les limites de la planète. 
Cela est d'autant plus vrai que l'espérance de vie en hausse augmentera non seulement la croissance de la population, mais aussi la part des personnes âgées. 
Les bonnes incitations seront nécessaires pour veiller à ce qu'une part importante de notre richesse vise à améliorer la santé et la durabilité environnementale. 
Si nous ne parvenons pas à mettre en œuvre ces changements de politique dans les années à venir, l'économie mondiale penchera probablement vers l'autre extrême au cours des 50 prochaines années. 
Dans un tel scénario, 2067 serait marquée par des inégalités encore plus fortes, des conflits et une situation chaotique, où les électeurs continueraient à choisir des dirigeants qui profitent de leurs craintes et de leurs griefs. 
Ce qui, je crois, peut être exclu est un scénario moyen, dans lequel le monde ressemblerait à peu près à ce qu’il a été au cours des 30-40 dernières années. 
En 1967, le monde a connu de grandes innovations dans les secteurs de l’économie (le premier distributeur automatique de billets du monde a été installé à l'extérieur de Londres en juin de cette année) et de la santé (la première transplantation cardiaque réussie du monde a été réalisée en Afrique du Sud en décembre de cette année). 
Pour que 2067 soit un digne anniversaire de ces percées, la crise actuelle doit motiver les dirigeants du monde à travailler pour développer et mettre en œuvre les nouvelles politiques dont nous avons besoin pour créer un avenir plus prospère, plus équitable et plus stable. 

Le défi de l’investissement à long terme 
PARIS – Tandis que la plus grave crise économique de notre existence entre dans sa septième année, la plupart des pays de l’OCDE demeurent en sous-performance. 
Cette année, la croissance du PIB des économies les plus développées de la planète devrait atteindre une moyenne de 2 %, contre 3,2 % à l’échelle mondiale. La période 2016 ne devrait pas être beaucoup plus prospère, étant prévu que la production augmente de 2,5 % dans l’OCDE, et que le PIB du reste de la planète connaisse une croissance de 3,8 % – aux alentours de la moyenne d’avant-crise. 
Mais ce sont bel et bien les perspectives économiques à long terme de l’ensemble de la planète qui apparaissent assombries. 
À mesure que beaucoup de pays de l’OCDE connaissent un vieillissement de leur population, et que le rattrapage de croissance observé dans les principales économies émergentes commence à retomber, il est prévu que la croissance diminue au point de passer d’un niveau annuel moyen de 3,6 %, pour la période 2010-2020, à un niveau estimé à 2,4 % pour 2050-2060. 
Bien qu’il s’agisse d’un déclin inévitable, il est possible d’agir pour l’atténuer. 
La mise en œuvre de politiques d’appui et d’incitation aux investissements à long terme sera indispensable si nous entendons nous extraire de la crise actuelle, et booster le potentiel de croissance planétaire. 
Les investissements, publics et privés, sont aujourd’hui nécessaires pour promouvoir la croissance verte, soutenir l’innovation et l’entrepreneuriat, contribuer à réduire les écarts d’inégalité que la crise est venue accentuer, ainsi que pour contribuer à bâtir les compétences essentielles à des économies plus résilientes, et à des sociétés plus inclusives. 
Bien que la réponse à ces défis exige plusieurs changements radicaux en termes de comportement des gouvernements et des investisseurs, cette démarche est vouée à payer. 
En bref, comme cela a été évoqué lors du Forum de l’OCDE et de la réunion de son Conseil au niveau des ministres la semaine dernière, il nous faut désormais promouvoir des investissements axés sur les populations et sur la planète. 
La liste est longue s’agissant des défis structurels auxquels sont confrontés les pays du monde entier. Pour autant, les efforts fournis afin d’en surmonter au moins quatre – chômage de masse, main-d’œuvre vieillissante, changement climatique, et défaillance des infrastructures – pourraient se trouver sensiblement facilités par la mise en œuvre de politiques de promotion des investissements à long terme. 
La résolution de la crise du chômage, qui affecte particulièrement la jeunesse, exigera non seulement une solide reprise, mais également que soit placée un accent renouvelé sur le développement des compétences. 
Il sera essentiel d’investir dans une éducation et une formation professionnelle de haute qualité, ainsi que dans un apprentissage basé sur le travail. 
Ces types d’investissements demeurent en effet bénéfiques tout au long de la vie du travailleur, la découverte de nouvelles compétences et connaissances lui permettant en effet de s’adapter à un environnement technologique et commercial en pleine évolution. 
Le fait d’appuyer les travailleurs d’aujourd’hui contribuera également à répondre aux défis qu’implique le vieillissement des populations. 
En plaçant davantage l’accent sur l’investissement à long terme, nous serons mieux armés pour résoudre les contradictions traditionnellement associées à la lutte contre le changement climatique et à la construction d’infrastructures. 
Le premier de ces aspects implique en effet que soient réduites les émissions de gaz à effet de serre, tandis que le second a tendance à promouvoir l’utilisation de combustibles fossiles pour les transports et énergies. 
La solution est toutefois relativement simple, à condition que soit fournie la volonté politique suffisante : en imposant un prix sur le carbone, et en supprimant les politiques incitant à la consommation de combustibles fossiles, les investissements pourraient être canalisés en direction de la création d’une économie à la fois faiblement émettrice de carbone et porteuse des infrastructures écologiques nécessaires. 
Afin d’encourager les investisseurs privés à soutenir de projets responsables à long terme, il est nécessaire que les gouvernements élaborent des politiques et des cadres cohérents. 
En effet, outre la question des incertitudes immédiates, ces investisseurs se trouvent entravés par un manque d’incitations, ainsi que par un excès de facteurs tendant à réduire les retours sur investissement. 
Interviennent notamment des réglementations restrictives, qui affectent la capacité des sociétés à entreprendre de nouvelles activités, ou à pénétrer sur de nouveaux marchés, particulièrement au travers des frontières. 
La dernière version du Cadre d’action pour l’investissement de l’OCDE fournit une feuille de route en appui de l’investissement et de comportements responsables de la part des entreprises. 
Les gouvernements vont par ailleurs devoir faciliter la participation des investisseurs institutionnels. 
Le défi de l’investissement à long terme ne pourra être relevé si nous n’attirons pas davantage de sources de financement privées et diverses. 
En 2013, les investisseurs institutionnels des seuls pays de l’OCDE détenaient plus de 57 000 milliards $ d’actifs, tandis que les fonds de pension recueillaient cette année-là près de 1 000 milliards $ de nouvelles contributions. 
Les outils susceptibles d’être utilisés pour la levée d’investissements institutionnels pourraient inclure des partenariats public-privé destinés à développer des réserves de projets clairs et transparents aux fins de démarches d’infrastructures vertes, la mise en place de banques et obligation vertes, ainsi que d’instruments de réduction du risque et d’accroissement de la disponibilité des crédits. 
Il sera nécessaire d’examiner les réglementations régissant la comptabilité et le financement à l’international, afin d’identifier celles des politiques qui tendent par inadvertance à dissuader les investisseurs institutionnels de placer leurs ressources dans des actifs illiquides de plus long terme. 
Enfin, il s’agira de renforcer le marché des actions. 
En principe, les économies réalisées doivent être canalisées en direction des entreprises ayant besoin de capitaux pour faire avancer l’innovation et pérenniser la création d’emplois. 
Or, aujourd’hui, la qualité des cadres de gouvernance d’entreprise à travers le monde se heurte à la complexité croissante des chaînes d’investissement, ainsi qu’à la prédominance de stratégies d’investissement passif et à court terme. 
Dans un monde totalement interdépendant, la conception d’un meilleur système de finance et d’investissement ne peut s’opérer à l’échelle des simples États. 
Certes, il n’existe pas de modèle unique en matière de développement économique, mais tant que nous nous disposerons pas de normes internationales et de réglementations complémentaires, les perspectives à long terme de l’économie mondiale demeureront peu réjouissantes. 

L'ancienne, la nouvelle et l'autre Europe 
« L'ancienne » et la « nouvelle » Europe ont dominé la scène politique récemment. 
Avec le développement de l'Union européenne qui vise à englober la majorité des anciens états satellites soviétiques de l'Europe de l'Est, une autre Europe des « états démunis » peut se développer. 
Appelons-la « l'autre » Europe. 
Si cette nouvelle division entre les nantis et les démunis d'Europe doit être évitée, l'UE doit tourner son attention vers l'Est, à savoir vers ses nouveaux voisins (Ukraine, Moldova et Bélarus) ainsi que vers les autres pays de l'ancienne Union Soviétique. 
L'UE a dépensé 9 milliards d'euros entre 1999 et 2002 pour préparer les pays candidats de l'Europe Centrale et les pays baltes à la rejoindre, soit 10 fois plus que la somme qu'elle a allouée aux pays appauvris non-candidats de l'Asie Centrale. 
L'UE dépensera plus de 30 milliards d'euros pour intégrer ses nouveaux membres dans l'Union. 
Il relève des intérêts économiques et sécuritaires de l'UE d'étendre cette générosité plus à l'est pour contribuer au développement d'économies de marché stables en Asie Centrale, dans le Caucase et dans d'autres pays de la CEI. 
La pauvreté et le sous-développement sapent la sécurité et la démocratie. 
Ils alimentent le crime organisé transfrontalier, le trafic d'êtres humains et la migration illicite, ainsi que le commerce de stupéfiants, l'extrémisme religieux et le terrorisme. 
L'Afghanistan constitue un avertissement sans ambages de ce qui se produit lorsque le monde tourne le dos à un pays appauvri dans une région instable. 
L'expansion de l'espace économique commun de l'Europe à tous les territoires de l'ancien bloc soviétique contribuera à la sécurité et à la prospérité de la région. 
Sous plusieurs aspects, les anciennes républiques soviétiques sont moins bien placées que leurs anciens voisins communistes de l'Ouest pour se soucier de la transition à une économie de marché. 
En effet, pour certains, les défis semblent presque insurmontables. 
En Géorgie, au Moldova, au Tadjikistan et en Ukraine, par exemple, le PNB par tête est désormais inférieur à la moitié des niveaux de pauvreté atteints sous le communisme. 
Les divergences économiques vont croissant. 
L'investissement direct étranger entre 1991 et 2001 ont atteint en moyenne 1 400 dollars par tête dans les huit anciens pays communistes candidats à l'UE. 
Il atteignait uniquement 198 dollars par tête dans la CEI. 
Des études récentes réalisées par la Banque européenne pour la reconstruction et le développement (BERD), la Banque mondiale et la Fondation CASE montrent que la distance géographique d'avec les centres de développement, le terrain montagneux, le manque de « mémoire de marché » (la récente expérience historique d'une tradition d'esprit d'entreprise) et les échecs de la politique économique constituent les principes causes du manque de relance après l'effondrement de l'économie de l'ère soviétique. 
Laissez-moi ajouter ceci : l'aide occidentale aux pays non-candidats à l'UE n'est ni exhaustive ni systématique. 
Elle est intermittente, sporadique et mal coordonnée, laissant de nombreux domaines sans couverture. 
Elle est trop modeste. 
Tout ceci contraste fortement avec le traitement des candidats à l'UE. 
Ces derniers ont été aidés par des milliers d'experts dans l'adoption de l'ensemble législatif de « l' acquis communautaire » légendaire de 80 000 pages de l'UE. 
Pour la première fois dans l'histoire de l'UE, ils ont bénéficié d'un financement à l'accession pour pouvoir surmonter des obstacles onéreux. 
Si une telle assistance massive s'avérait nécessaire pour relancer l'économie de marché des voisins les plus proches de l'Europe de l'Ouest, qui ont connu « seulement » 45 ans de communisme, le défi de mise en oeuvre d'économies modernes à partir de rien dans des pays éloignés comme le Kirghizstan ou le Tadjikistan en est-il plus grand ? 
Ces pays n'ont jamais connu d'arrangements de marché modernes. 
Pendant 70 ans, leurs contacts avec l'Ouest ont été réprimés par le système soviétique. 
Peu importe qu'ils aient essayé avec acharnement, et il est certain que le Kirghizstan a essayé, ils sont voués à l'échec sans une assistance coordonnée, bien conçue et adéquate. 
Les bonnes nouvelles se profilent à l'horizon. 
L'UE double son programme TACIS en Asie Centrale. 
Le président Bush souhaite que le Congrès finance 5 milliards de dollars sur trois ans pour aider les pays les plus pauvres dans le monde. 
Les ministres étrangers de l'Organisation sur la sécurité et la coopération en Europe (OSCE) des 55 nations ont décidé le mois dernier à Porto de développer une nouvelle stratégie pour la coopération économique et environnementale dans la zone euratlantique afin d'examiner les menaces de sécurité résultant des inégalités croissantes entre les pays de cette région. 
Mais cela ne suffira pas. 
D'après mon expérience à l'OSCE, il est clair qu'il reste beaucoup à faire : 
La capacité technique de l'UE, qui a été préoccupée par son expansion, pourrait être redirigée vers l'assistance aux pays non-candidats de l'Eurasie. 
L'élaboration des institutions d'une économie de marché doit constituer le principal pôle d'intérêt, et non l'alignement sur des normes onéreuses de l'UE dans le domaine de la production alimentaire ou de l'environnement ; 
L'UE doit progressivement abandonner sa politique agricole commune, qui avantage essentiellement les propriétaires de grandes exploitations, et développer de nouveaux instruments d'aide financière pour ses propres régions pauvres et ses nouveaux voisins ; 
Les membres actuels de l'UE et les pays candidats couronnés de succès pourraient élaborer des programmes de formation à grande échelle dans des disciplines afférentes aux marchés pour la jeune génération des pays de la CEI ; 
En prenant pour modèle le Pacte de stabilité dans les Balkans, l'UE pourrait offrir des avantages concrets, comme une assistance économique et la perspective d'une intégration plus rapprochée, afin d'inviter les protagonistes à mettre fin aux conflits régionaux irrésolus dans le Caucase, la Transnistrie et l'Asie Centrale ; 
Les principaux acteurs apportant une assistance internationale, dont la Banque mondiale, le Fonds monétaire international, la BERD, l'UE elle-même et le Programme de développement des Nations Unies, doivent garantir un niveau minimal de coordination pour éviter les répétitions et le gaspillage. 
L'OSCE, avec des bureaux dans tous les pays concernés, pourrait jouer un rôle utile à ce niveau. 
En évitant une nouvelle division de la région eurasiatique en succès et en échecs, l'UE réalisera un investissement considérable dans sa propre sécurité à long terme. 


Regardons à l'Est pour sauver le marché social de l'Europe 
Alors que l'élargissement européen approche, de nombreux Européens n'en présagent rien de bon : des masses d'immigrants économiques, des pays pauvres réclamant des subventions. 
Mais les nouveaux membres de l'Union européenne à l'Est peuvent servir de phare pour l'Union, comme le suggère Jacques Rupnik 
On entend souvent dire que le modèle économique et social de l'Europe continentale, qui cherche à associer la compétitivité à la solidarité, est le ciment qui préserve l'unité de l'Union européenne, tout en distinguant en même temps l'Europe du modèle américain (ou anglo-saxon) de marché libre. 
Il est clair que la réponse de la proposition européenne à la mondialisation implique que certaines sphères de la vie sociale, telles que la santé, l'éducation, l'environnement ou la culture, ne peuvent pas être abandonnées à la loi des marchés. 
En surface, il semble que l'intégration régulière de l'Europe s'est faite en parallèle au développement de l'État-providence. 
Toutefois, cela est trompeur : le modèle social européen fait, en fait, partie intégrante de l'identité des États membres de l'Union européenne plutôt que de l'Union européenne per se. 
Certains en effet suggèrent même que l'Union européenne agit souvent d'une manière qui détériore l'État-providence. 
Cette peur a contribué à entretenir la réticence de pays tels que le Danemark et la Suède à rejoindre l'intégration d'une Europe élargie. 
Dans ces deux pays, la majorité vote toujours contre l'adoption de l'euro car les citoyens craignent que cela cause la réduction de leurs standards de prestations sociales. 
Ainsi, à travers l'Europe, la question principale reste la suivante : quel est le futur du modèle du " marché social " européen ? 
Pourra-t-il survivre après l'expansion de l'Union européenne passant de 15 à 25 membres ? 
De nombreux États membres examinent les nouveaux arrivants d'Europe centrale et de l'Est et n'y voient que des pays qui dans l'ensemble essaient d'adhérer au modèle libéral du libre échange. 
Ayant passé une décennie à démanteler les débris du socialisme d'État, la plupart de ces pays s'irritent à l'idée d'importer la philosophie de la solidarité du marché social européen via l'Union européenne. 
Leur position va au-delà de la philosophie politique. 
Un brin d'opportunisme y opère également, puisqu'ils s'opposent aussi sans aucun doute à la régulation de la fiscalité et aux normes sociales dont l'adoption leur enlèverait leur avantage concurrentiel pour les investisseurs occidentaux. 
Avec une croissance zéro et un taux de chômage de 10 %, le modèle de l'Europe occidentale dit de Rhénanie ne représente plus ce que les pays cherchant à entreprendre une réforme complète de leurs systèmes économiques et sociaux veulent émuler. 
Si le modèle du marché social européen vise à survivre à l'élargissement, il devra trouver un moyen de s'étendre à l'Est avec l'Union européenne. 
Cependant, cela ne peut se réaliser qu'avec un modèle réformé à l'Ouest. 
Deux facteurs pourraient aider l'Union européenne à prendre la bonne direction. 
Tout d'abord, les nouveaux arrivants partagent un problème qui a sapé le modèle du marché social de l'Europe de l'ouest : le déclin démographique et, par conséquent, la perspective de l'envol des dépenses de santé et des coûts des retraites. 
Les populations de la République tchèque, de la Hongrie, de la Pologne et de l'Estonie sont vieillissantes et subissent un déclin tout aussi rapide que les populations d'Espagne ou d'Italie. 
Ainsi, le besoin de réformer les systèmes de santé et de retraite est similaire dans tous ces pays. 
Ensuite, les attitudes publiques envers le système du marché social sont remarquablement similaires en Europe de l'ouest et en Europe de l'est. 
Selon l'enquête Pew Global Attitude, il existe un grand degré de convergence entre les Européens du centre et de l'est et les européens de l'ouest au sujet de l'équilibre entre le marché et le filet de sécurité sociale garanti par l'État. 
Si les nouveaux venus doivent embrasser le modèle du marché social, ce modèle doit opérer à travers toute l'Union européenne et leur offrir ce qui fut offert aux membres de l'Union européenne par le passé. 
Malheureusement, cela n'est pas encore le cas. 
Au lieu de cela, l'élargissement de l'Union européenne se fait selon ce qu'on pourrait décrire comme le principe d' " intégration asymétrique ". 
L'asymétrie a facilité un transfert vers l'Est des normes de l'Union européenne et une convergence institutionnelle sans transferts de ressources équivalent. 
Le pouvoir régulatoire de l'Union européenne a pris le pas sur son pouvoir de redistribution. 
Cependant, l'autorité régulatoire de l'Union européenne ne sera probablement acceptée par les pays accédants que si elle reste liée à l'éthique de redistribution, cœur du modèle social de l'Union européenne. 
Une régulation sans redistribution pourrait faire du tort à la légitimité de l'Union européenne chez les nouveaux arrivants. 
Un rapport, destiné au Président de la Commission européenne, établi par une équipe d'experts dirigée par Jacques Sapir, défendait explicitement la réorientation de la cohésion des politiques de l'Union européenne à l'Est, c'est-à-dire en faveur de ceux qui en ont le plus besoin. 
Évidemment, si le modèle du marché social soit s'étendre pour assurer sa viabilité au sein de toute l'Union européenne, il s'agit là de la seule alternative durable. 
Cette idée menace les bénéficiaires actuels des politiques de redistribution de l'Union européenne, soit l'Espagne (qui reçoit maintenant un tiers de ces fonds européens) et la Grèce (qui en reçoit un tiers), de même que l'Irlande. 
Les pays qui bénéficièrent le plus de la solidarité européenne ces vingt dernières années sont ainsi les moins pressés de la partagée avec ses voisins pauvres de l'Est. 
L'ancien modèle social européen est en lambeaux. 
Sa réforme ou plutôt sa réinvention implique de redéfinir ce que signifie la solidarité au sein des États membres et de l'Union européenne en totalité. 
Mais pour que cette réforme soit un succès, il faut aujourd'hui avoir recours à une bonne vieille solidarité à l'égard des pays de l'Est pour assurer au mieux l'engagement des nouveaux membres de l'Union européenne à l'Est envers l'intégration européenne. 


La bataille perdue de l’Amérique latine 
Quand les Etats-Unis ouvriront-ils enfin les yeux sur la situation en Amérique latine ? 
L’influence grandissante d’Hugo Chávez, président vénézuélien de gauche, jette un voile sombre sur la région. 
Si certains pays – comme le Chili, la Colombie et le Costa Rica – restent des régimes démocratiques progressistes et favorables à la croissance, ces derniers mois les alliés de Chávez ont pourtant accédé au pouvoir en Equateur et en Bolivie, et ont failli être élus dans quelques autres. 
Au Mexique, Andrés Manuel López Obrador, fervent admirateur de Chávez, se serait emparé de la présidence, probablement à vie, s’il avait obtenir le soutien ne serait-ce que de 0,25 % d’électeurs mexicains supplémentaires. 
Mais, alors que le reste du monde adopte avec succès une économie de marché plus souple, pourquoi l’Amérique latine court-elle le risque de prendre une autre direction ? 
Est-ce parce que certains électeurs ne sont pas conscients du fait que la région bénéficie actuellement de l’économie la plus stable des dernières décennies ? 
Est-ce parce qu’ils n’apprécient guère d’être passés d’une moyenne régionale d’inflation de plus de 300 % il y a douze ans, à un taux d’inflation à un chiffre ? 
Heureusement, près de la moitié des électeurs de la région apprécient ces évolutions ; dans le cas contraire, la situation serait bien pire. 
Toutefois, le schisme grandissant entre la gauche et la droite a entraîné une paralysie politique pénible. 
Ce phénomène est des plus flagrant au Mexique, deuxième économie de la région après le Brésil. 
Malgré sa localisation enviable de voisin des riches et prospères Etats-Unis, le Mexique est passé d’une croissance médiocre à tiède depuis la crise économique qu’il a traversée il y a dix ans. 
Pourquoi n’a-t-il pas tiré plus d’avantages de l’Accord de libre-échange nord-américain de 1992 ? 
Cela s’explique en partie par l’émergence de la Chine, dont les salaires extrêmement bas rendent la compétition très dure pour le Mexique, où les salaires sont déjà très bas. 
Mais le véritable obstacle du pays est l’incapacité du système politique à parvenir à un consensus sur des réformes économiques indispensables. 
Le nouveau président, Felipe Calderón, a évoqué la nécessité de briser les monopoles mexicains. 
Par quel secteur devra-t-il commencer : la téléphonie, les tortillas ? 
Il n’y a que l’embarras du choix. 
Les paysans peinent à cultiver en vain de minuscules parcelles de terrain, sous une forme de chômage déguisé, à l’image de celui de la Chine rurale. 
La compagnie pétrolière publique, qui représente une grande partie des recettes publiques, est peu rentable et n’investit pas assez dans de nouveaux équipements et dans les technologies récentes. 
La criminalité foisonne et la comparaison avec les autres pays en la matière n’est pas flatteuse. 
Pire que tout, López Obrador, grand perdant des élections, semble vouloir jeter le désarroi dans le pays plutôt que d’accepter la légitimité constitutionnelle de sa défaite. 
Alors, comment les Etats-Unis ont-ils prévu de réagir ? 
En adoptant des projets de construction d’un mur de plus de 3.200 km de long le long de la frontière sud. 
Pendant ce temps, le Brésil connaît une stabilité politique et macroéconomique louable. 
Pourtant, si ce pays bénéficie d’une croissance supérieure à celle des dernières années, il a cruellement besoin de réformer sa législation du travail, de s’ouvrir au commerce extérieur et d’améliorer la qualité de son système d’enseignement primaire. 
Les deux plus grandes économies de l’Amérique latine étant en attente de réformes, il est d’autant plus difficile, même pour les régions ambitieuses comme le Chili, de pouvoir échapper à la vélocité de l’orbite durable de forte croissance. 
Même la faible croissance des dernières années est malgré tout la meilleure que l’Amérique latine ait connu depuis les années 70, et le niveau de ses revenus rattrape doucement celui des Etats‑Unis, de l’Europe et du Japon. 
L’Amérique latine conserve toutefois la plus lente croissance des régions en voie de développement. 
La Chine et l’Inde ne sont pas les seules à connaître une croissance rapide : l’Europe centrale, l’Asie centrale et le Proche Orient, rongé par la violence, sont dans le même cas. 
Même l’Afrique sub-saharienne, avec ses guerres et ses famines, traverse une période de croissance rapide depuis quelques années. 
Le joueur de flûte du Venezuela propose-t-il une façon plus juste et plus convenable de stimuler la croissance ? 
Malheureusement, non. 
Le Venezuela est tout bonnement entraîné dans le sillage de la Chine, grâce aux prix élevés du pétrole. 
Lorsque les prix chuteront, et ce sera le cas à un moment ou un autre dans les années à venir, l’économie du Venezuela chutera avec eux. 
Sur le long terme, les exportateurs de matières premières ont besoin d’innover autant que les fabricants s’ils veulent rester rentables. 
La production de pétrole du Venezuela étant toujours bien plus basse que lorsque Chavez a pris le pouvoir, l’avenir nous réserve peu de surprises. 
Dans l’économie mondiale hyper compétitive d’aujourd’hui, les pays ne peuvent compter sur une troisième voie s’ils veulent éviter la libéralisation continue et les réformes de marché. 
Il y a donc de fortes chances pour que le feuilleton actuel du socialisme d’Amérique latine ne répète les épisodes tragiques du passé. 
Dans ce contexte, l’indifférence inexplicable des Etats-Unis pour cette région est à la fois naïve et dangereuse. 
Le nouveau congrès démocrate a déclaré qu’il était nécessaire de « renégocier » les accords de libre-échange avec le Pérou et la Colombie. 
Comment les quelques alliés des Etats‑Unis qui subsistent en Amérique latine sont-ils censés prendre ce message ? 
Si les Américains ne se décident pas à soutenir leurs amis d’Amérique latine, il faudra probablement une génération entière pour réparer les dégâts. 

A la traîne de la course aux investissements étrangers 
En matière d’investissements directs à l’étranger (IDE), l’Amérique latine est dans une situation fort délicate. 
Il est vrai que les IDE entrants atteignaient environ 70 milliards de dollars en 2006 ; pourtant, ce chiffre est bien inférieur au pic de 1998-1999, et encore, une grande partie des IDE provient de sociétés d'Amérique centrale investissant dans des pays voisins, alors que les afflux de capitaux depuis l'Europe et les États-Unis ont chuté. 
En plus des nombreuses sociétés qui ont quitté la région, plusieurs investissements importants que la Chine avait promis (en particulier au Brésil) ne se sont pas concrétisés. 
Dans les années 70, puis dans les années 90, la proportion globale de l’IDE mondial était de 17 % en Amérique latine. 
Elle n’est désormais que de 8 % (en 2006), après une moyenne de 11 % durant les cinq années précédentes. 
Parmi les pays en voie de développement, la part de l'IDE mondial de l’Amérique latine a également chuté, passant de 40‑50 % dans les années 70 à environ la moitié en 2006. 
Les politiques de la région ont certainement pour priorité de résoudre les problèmes du chômage et des secteurs informels – où est produite près de la moitié des biens et services. La majorité des investissements et la croissance des sociétés nationales sont tributaires du prix des matières premières, qui est actuellement élevé et, par conséquent, ne favorise pas la création d'emplois. 
De même, les IDE affluent uniquement dans les secteurs qui consomment beaucoup de ressources, tandis qu’ils ont baissé du côté des services et quasiment stagné dans le secteur de la fabrication. 
Les politiques publiques efficaces pour attirer des IDE de bonne qualité font défaut, notamment au niveau des exportations – car une amélioration pourrait avoir un effet multiplicateur à l’échelon national et créer des emplois de façon directe et indirecte. 
Toutefois, en plus d’un cadre juridique et de contrôle approprié pour garantir des liens avec l'économie nationale – qui manque aussi cruellement dans la quasi-totalité de la région –, la recherche d'investisseurs intéressants ne peut se faire sans un organe convaincant chargé de promouvoir les investissements étrangers. 
Il faudra beaucoup d'imagination pour changer la façon dont les pays d’Amérique latine se vendent auprès des investisseurs étrangers. 
Vendre des produits destinés à l'exportation et vendre son pays à des investisseurs étrangers sont deux choses très différentes. 
Selon Padraic White, pionnier dans son domaine et responsable de l’Irish Industrial Development Agency (IDA-Ireland) de 1980 à 1990, il faut être créatif et capable de penser de façon innovante si l’on veut attirer les IDE. 
White a fait observer que les promoteurs des IDE ne vendent pas un produit – ce rôle revient plutôt aux ambassadeurs à l'étranger. 
La technique de vente doit s'appuyer sur des notions fiscales et de contrôle et employer les jargons juridique et financier – ce dont seuls les experts sont capables. 
Il importe donc que la promotion des IDE se fasse séparément de celle des investissements internes et des exportations. 
Qui plus est, les investisseurs étrangers ne tiennent pas à faire affaire avec des diplomates ni avec des fonctionnaires : ils veulent parler à des experts du secteur privé qui comprennent les besoins techniques et financiers de leurs sociétés ou de leurs secteurs. 
Par ailleurs, exception faite de CINDE, l’agence de promotion des investissements étrangers du Costa Rica créée à l’image d’IDA-Ireland, aucune autre agence d’Amérique latine n’est parvenue à adopter de bonnes pratiques. 
Bon nombre d’entre elles encouragent à la fois les investissements étrangers et les investissements nationaux, malgré les échecs passés de ce type d’arrangements institutionnels. 
En l’occurrence, l'Irlande a dû scinder les deux fonctions avant d'arriver à ses fins. 
De plus, la plupart des agences de promotion des IDE n'ont pas les ressources humaines et financières nécessaires pour réussir, compte tenu du manque de volonté politique pour les soutenir et supprimer les processus parallèles qui sèment le trouble dans l’esprit des investisseurs. 
Pour être efficace, une agence de promotion des IDE doit être dirigée par une personne hautement qualifiée et ayant une excellente réputation dans le secteur privé, de bons contacts internationaux et une certaine aisance en anglais. 
Il importe tout autant que les activités menées au sein de l’agence ne soient pas en conflit d'intérêts (avérés ou potentiels) avec d'autres activités politiques ou personnelles, passées ou présentes. 
Le directeur a pour rôle de constituer une équipe d’analystes présents sur les « points chauds » à l'étranger et dotés d’une intelligence économique – c’est-à-dire aptes à mener des recherches sur les marchés et les tendances, à identifier les sociétés qui conviennent aux pôles de compétences et aux niches que les pays souhaitent développer. 
Il faut aussi que cette équipe se compose de « promoteurs » dépêchés sur place, de personnes spécialisées dans les relations publiques et ayant des connaissances techniques sur le pays et sur les pôles de compétences. 
Enfin, celle-ci aura besoin de « prestataires de services » locaux au fait des spécificités des pôles de compétences, afin d’aider les investisseurs étrangers dès lors qu’ils s’implantent dans le pays, pour qu'ils puissent rester et se développer. 
Les investisseurs doivent faire face à une concurrence internationale brutale ; on ne peut donc s’attendre à ce qu'ils tombent du ciel. 
Si l’Amérique latine n'opte pas pour la bonne stratégie, elle continuera d’être à la traîne. 

Peut-on perdre la Turquie ? 
OXFORD – La Turquie a longtemps fait figure de havre de stabilité géopolitique. 
Mais depuis 2003, la guerre en Irak a profondément remis en question l’alliance pratiquement incontestée de la Turquie et des États-Unis, et les tergiversations européennes commencent à faire vaciller le consensus turc de plusieurs décennies sur sa candidature à l’UE. 
Étant donné le rôle central de la Turquie non seulement dans le maintien de la paix dans l’instable région du Caucase, mais aussi dans la promotion de la paix au Moyen-orient – les pourparlers actuels entre la Syrie et Israël sont, après tout, conduits sous médiation turque – négliger la Turquie ne s’avère pas seulement idiot, mais également dangereux. 
À la fois le Parti pour la justice et le développement (AKP) et ses rivaux laïques s’engagent publiquement à rechercher l’adhésion à l’UE, mais en pratique des doutes sont apparus. 
L’insistance du président français Nicolas Sarkozy pour qu’un référendum soit organisé conditionnant l’adhésion de la Turquie laisse penser que des années d’ajustement douloureux aux normes européennes ne se verront jamais récompenser par l’adhésion. 
De toute évidence, les États-Unis et la Turquie sont convaincus que la Turquie n’a pas d’autre issue. 
Les Turcs, pensent-ils, accepteront toute rebuffade avec fatalisme. Mais cette hypothèse pratique néglige un changement tectonique dans la position géopolitique de la Turquie. 
Lorsque l’Union soviétique s’est effondrée, la Turquie a considéré les États d’Asie centrale nouvellement indépendants avec une certaine nostalgie panturque. 
Ces patries ancestrales exerçaient une emprise sur les imaginations turques, mais aujourd’hui il s’agit d’opportunités de travail, de ressources énergétiques et d’autres faits pratiques plutôt que d’unité ethnique qui créent une sorte de “commonwealth” turc. 
Le plus frappant est le renouveau des relations entre la Turquie et la Russie, sans porter atteinte à ses liens avec les États post-soviétiques indépendants depuis peu. 
L’ancien antagonisme de la Turquie envers la Russie a brièvement ressuscité lorsque l’Union soviétique a implosé. 
Au début des années 1990, des généraux turcs ont considéré l’humiliation des troupes russes en Tchétchénie comme le début d’une vengeance longuement attendue. 
Mais, alors que la Russie (et l’Iran) étaient autrefois les grands rivaux géopolitiques de la Turquie, aujourd’hui ce sont des marchés pour l’exportation et des fournisseurs d’énergie. 
L’énergie est la clé de la nouvelle position géopolitique de la Turquie. 
Son industrie et sa population connaissent une croissance dynamique, ses demandes énergétiques produisent par conséquent une synergie géopolitique avec la Russie et l’Iran, sans qu’aucun des deux ne puisse se permettre d’interrompre le flux de pétrole et de gaz sous peine de provoquer une crise interne massive. 
Pendant ce temps, alors que l’attitude de la Turquie envers ses voisins a changé, son élite au pouvoir a vu l’UE s’associer à des pays anciennement communistes aux économies de marché bien moins assurées et au passé démocratique bien plus bref. 
Comme l’a souligné un général turc, “si nous avions rejoint le pacte de Varsovie plutôt que l’Otan, nous serions membre de l’UE aujourd’hui.” 
La réélection, l’été dernier, de l’AKP du Premier ministre Recep Tayyip Erdogan, suivie de l’élection d’Abdullah Gul comme premier président à l’épouse voilée, semblent confirmer les craintes des Européens anti-islamiques. 
Pourtant, même si de nombreux activistes et d’électeurs de l’AKP sont de fervents musulmans, Erdogan et Gul restent convaincus par l’intégration européenne. 
Mais il est urgent de parvenir à l’adhésion européenne s’ils veulent satisfaire leurs partisans et intimer silence à leurs détracteurs. 
Le problème est que les victoires de l’AKP, ainsi que les sollicitations de l’Amérique d’Erdogan et de Gul, ont déclenché une crise de direction parmi l’élite laïque autrefois dominante et pro-occidentale de Turquie. 
Même si l’AKP peut s’appuyer sur l’allégeance de millions d’électeurs et sur des myriades de nouveaux membres soucieux de rejoindre le camp des vainqueurs, les laïcistes sont profondément établis dans les institutions, les universités, les médias et le monde des affaires turques. 
Mais à la fois les partisans ordinaires de l’AKP et les laïcistes déçus éprouvent aujourd’hui quelques soupçons face aux agissements de l’Amérique et à ses motifs dans la région. 
Le soutien tacite par des personnalités militaires majeures du refus du Parlement turc d’adhérer à l’invasion américaine de l’Irak de mars 2003 suggère que le nationalisme turc pourrait unir la base des députés AKP avec leurs ennemis implacables du camp laïc. 
Si l’UE rejette ouvertement la possibilité d’adhésion de la Turquie, ou si l’Amérique se montre trop laxiste face au problème kurde du nord de l’Irak, une grande partie des deux camps pourrait bien s’unir. 
Les liens de la Turquie et d’Israël, par exemple, ont été mis à rude épreuve par l’investissement israélien au Kurdistan. 
Alors que Shimon Peres a fait un geste de réconciliation en choisissant Ankara comme cadre du premier discours par un président israélien au parlement d’un pays à prédominance musulmane, les inquiétudes d’Israël au sujet de l’Iran sont bien plus sérieuses que celles de la Turquie. 
Les deux pires ennemis jurés d’Israël, l’Iran et la Syrie, figurent en fait parmi les supporters les plus enthousiastes de la position radicale turque envers les Kurdes. 
La conquête de l’Irak par l’Amérique a déstabilisé l’orientation occidentale de la Turquie plus que les États-Unis ne veulent bien l’admettre. 
La plupart des Turcs ne veulent pas que leur pays soit exclu de l’Occident, mais si l’UE les éconduit tout en accélérant le processus d’entrée de candidats plus faibles, la Turquie pourrait se sentir suffisamment forte et amère pour choisir de changer d’orientation géopolitique. 

La leçon perdue de la crise financière 
LONDRES – Il y a dix ans ce mois-ci, la banque française BNP Paribas décidait de limiter l'accès des investisseurs à l'argent qu'ils avaient déposé dans trois fonds. 
C’était le premier signal fort du stress financier qui, un an plus tard, allait faire plonger l'économie mondiale en chute libre. 
Pourtant, les bouleversements économiques et financiers massifs qui ont atteint leur point critique à la fin de 2008 et se sont poursuivis jusqu'au début de 2009 – qui ont amené le monde au bord d'une dépression dévastatrice de plusieurs années – ont pris complètement par surprise les décideurs dans des économies avancées. 
De toute évidence, ils n’avaient pas accordé suffisamment d’attention aux enseignements des crises dans le monde émergent. 
Tous ceux qui ont vécu ou étudié les crises financières des pays en développement seront douloureusement conscients de leurs caractéristiques fondamentales. 
Tout d’abord, comme le regretté Rüdiger Dornbusch l’a expliqué, les crises financières peuvent prendre beaucoup de temps pour se développer mais, lorsqu'elles éclatent, elles ont tendance à se propager rapidement, largement, violemment, et (apparemment) sans discrimination. 
Dans ce processus de défaillances en cascade, les conditions financières générales passent rapidement de la fête à la famine. 
Des institutions privées de crédit qui semblaient indestructibles sont mises à genoux, et les banques centrales tout comme les gouvernements sont confrontés à des choix politiques difficiles et par nature incertains. 
De plus, les décideurs doivent également tenir compte du risque d'un « arrêt brusque » de l'activité économique, avec des conséquences dévastatrices pour l'emploi, le commerce et l'investissement. 
Il est encore plus difficile d’organiser une réponse suffisamment complète au stress financier extrême si l’on n’a pas pris suffisamment de mesures en faveur d’une croissance durable et inclusive au cours des périodes favorables précédentes. 
La situation s’aggrave encore plus si les politiciens s’adonnent au jeu du blâme, se rejetant la faute l’un l’autre. 
En fin de compte, les effets socio-politiques et institutionnels d'une crise peuvent perdurer plus longtemps que la plupart des effets économiques et financiers. 
Toutes ces leçons auraient été utiles aux décideurs des économies avancées il y a dix ans. 
Lorsque BNP Paribas a gelé l’équivalent de 2,2 milliards de dollars de fonds le 9 août 2007, il aurait dû sembler évident que davantage de stress financier était à venir. 
Pourtant, les décideurs ont tiré les mauvaises conclusions, principalement pour deux raisons. 
Premièrement, il a fallu un certain temps pour que les décideurs politiques réalisent l'ampleur de l'instabilité latente du système financier, qui s’était accumulée sous leurs yeux. 
Deuxièmement, la plupart des décideurs du monde avancé dédaignaient l'idée qu'ils avaient quelque chose à apprendre des expériences des pays émergents. 
Malheureusement, ces problèmes ne sont pas encore entièrement résolus. 
En fait, il y a un risque croissant que les politiciens – dont beaucoup sont distraits et évadent leurs responsabilités de gouvernance économique – puissent négliger la plus grande des leçons de l’histoire: l'importance du modèle de croissance sous-jacent de l'économie. 
En effet, les politiciens des pays avancés aujourd'hui semblent encore ignorer les limites d'un modèle économique qui repose trop sur la finance pour créer une croissance durable et inclusive. 
Bien que ces limites aient été clairement mises en évidence au cours des dix dernières années, les décideurs n’ont pas suffisamment renforcé le modèle de croissance sur lequel se basent leurs économies. 
Au lieu de cela, ils ont souvent agi comme si la crise n’était qu’un simple choc cyclique – quoique spectaculaire – et ont supposé que l'économie rebondirait en suivant une courbe en V, comme elle l'avait généralement fait après chaque récession. 
Puisque les décideurs étaient initialement captivés par la pensée cyclique, ils n’ont pas considéré la crise financière comme un événement singulier et révélateur d’un changement d’époque. 
Dès lors, ils ont conçu délibérément leurs réponses politiques pour qu’elles soient « en temps opportun, ciblées et temporaires ». 
Finalement, il est devenu clair que le problème exigeait une solution beaucoup plus large et structurelle à long terme. 
Mais à ce moment-là, la fenêtre politique d'opportunité pour des actions audacieuses s’était essentiellement refermée. 
Par conséquent, les économies avancées ont pris trop de temps pour revenir aux niveaux de PIB d’avant crise, et ont été incapables de libérer leur potentiel de croissance considérable. 
Pire encore, la croissance qu'ils avaient réussi à atteindre dans les années suivant la crise n'a pas été inclusive; au contraire, les écarts excessivement larges de revenus, richesse et opportunités dans de nombreuses économies avancées se sont perpétrés. 
Plus cette tendance a persisté, plus les perspectives de croissance future des économies les plus avancées en ont pâti. 
Et ce qui était auparavant impensable – à la fois financièrement et politiquement – a commencé à devenir possible, même probable. 
Dix ans après le début de la crise, les économies avancées ne se sont pas encore détournées de manière décidée d'un modèle de croissance trop dépendant de la liquidité et de l’endettement – d’abord en provenance des institutions financières privées, puis des banques centrales. 
Ils n’ont pas encore investi suffisamment dans les infrastructures, l'éducation et le capital humain plus généralement. 
Ils n'ont pas éliminé les distorsions anti-croissance qui nuisent à l'efficacité des systèmes fiscaux, l'intermédiation financière et le commerce. 
Et ils n’ont pas réussi à suivre la technologie, pour tirer parti des avantages potentiels des big data, de l'apprentissage de la machine, de l'intelligence artificielle et des nouvelles formes de mobilité, tout en gérant efficacement les risques qui y sont liés. 
Les décideurs politiques dans le monde avancé ont tardé à internaliser les connaissances pertinentes des économies émergentes. 
Mais ils ont maintenant les données et la capacité d'analyse pour le faire. 
Il est en leur pouvoir d’éviter de nouvelles déceptions, de puiser dans des sources de croissance durable et de lutter contre les niveaux alarmants d'inégalités qui existent aujourd'hui. La balle est dans le camp de la classe politique. 

Vive les déficits américains ! 
Au moment où le dollar faible pend comme une épée de Damoclès au-dessus de l’économie mondiale, presque tout le monde déplore la prodigalité des Américains. Mais savez-vous à quel point les Américains doivent travailler dur pour la bonne image du reste du monde ? 
Grâce aux déficits commerciaux béants de l’Amérique, le plus grand souci des ministres des finances des pays développés est aujourd’hui d’empêcher leurs monnaies de grimper trop vite face au dollar. 
Cela n’arrive pas si souvent ! 
Les pays frappés de façon chronique par des crises d’endettement, du Mexique à la Russie en passant par la Corée du Sud, doivent tous repousser les capitaux d’investisseurs à la recherche d’une issue alors que le dollar s’effondre. 
Généralement, lorsque le monde sort d’une période de récession et que les taux d’intérêts augmentent, au moins un ou deux marchés émergents explosent de façon spectaculaire. 
Et pourtant, probablement pas cette fois-ci, du moins pas cette année. 
Certes, la politique de certains pays s’est nettement améliorée. 
Le Brésil et la Turquie, par exemple, ont adopté des politiques favorables au marché, pour une économie plus flexible et une croissance plus durable. 
Mais peut-on en dire autant du Mexique, où les réformes sont au point mort, et de la Russie, qui fait marche arrière ? 
Grâce aux dépenses téméraires des Etats-Unis, leurs monnaies ont pourtant l’air de bons investissements pour 2005. 
Il faudrait donc se montrer un peu plus reconnaissant à l’égard des déficits des Etats-Unis. 
Vous croyez que c’est facile pour une économie de 12 billions de dollars de dépenser au-dessus de ses moyens, année après année, simplement pour soutenir la bonne réputation de stabilité d’autres pays ? 
Et bien non. 
Il faut travailler dur pour s’endetter de cette façon quand on dispose d’autant d’argent. 
Commençons par le consommateur américain, qui consomme tout ce qu’il peut (c’est ainsi que les Etats-Unis utilisent 25 % de la production mondiale de pétrole) et n’épargne pratiquement rien. 
L’opulent système financier de son pays lui permet d’acheter des voitures de luxe pratiquement sans acompte, d’emprunter chaque année davantage par rapport à la valeur de sa maison, et de dépenser jusqu’au dernier centime. 
Il peut prendre sa retraite de plus en plus tôt, avec une épargne de plus en plus réduite. 
Il faut du cran et de l’énergie pour vivre comme ça ! 
Bien entendu, le gouvernement des Etats-Unis participe, et même amplement, à cet effort. 
Lorsque le Président George W. Bush a pris ses fonctions en 2001, il disposait d’excédents budgétaires à perte de vue. 
Il faut beaucoup de ténacité pour dilapider cinq billions de dollars ! 
Baisser les impôts était facile, mais pour augmenter les dépenses dans pratiquement tous les domaines, il faut beaucoup de législation. 
Bien sûr, la décision d’envahir l’Irak a largement contribué à pousser les finances du pays dans le précipice, mais elle n’aurait pas suffi. 
Alors, pourquoi le monde entier est-il si peu reconnaissant ? 
Peut-être que certains Européens et Japonais sont mécontents d’avoir reçu aussi peu de bénéfices sur leurs investissements américains. 
Cela s’explique en partie par la baisse du dollar, qui fait que ces investissements ont mauvaise mine une fois traduits en yens ou en euros. 
Et puis les événements se sont mal enchaînés : beaucoup d’Européens ont acheté sur les marchés financiers américains en 1999 et 2000, pour devoir vendre à bas prix après l’effondrement de 2001. 
Les Japonais ont subi le même sort sur le marché de l’immobilier : des financiers japonais ont investi dans des lieux prestigieux comme le Rockefeller Center à New York et le Pebble Beach Golf Club en Californie, puis ont dû revendre par la suite au plus bas. 
Ces mésaventures ont été une aubaine pour les Américains, puisqu’elles ont permis de minimiser leur dette envers les étrangers. 
Malheureusement, cette situation ne peut pas durer éternellement. 
Soit les étrangers vont commencer à faire des bénéfices bien meilleurs aux Etats-Unis, et rendre ainsi l’endettement des Américains insoutenable, soit ils vont se retirer et investir ailleurs. 
Dans les deux cas, le dollar doit continuer à baisser. 
Jusqu’où le dollar peut-il baisser ? 
D’après mes calculs, il doit encore perdre 15 % de sa valeur pour que le déficit commercial américain reprenne le chemin de l’équilibre. Dans l’idéal, les monnaies asiatiques augmenteraient bien au-delà de 15 %, et les monnaies européennes resteraient en deçà. 
Mais c’est l’inverse qui risque de se produire, avec un euro à 1,50 dollars ou au delà. 
Les gouvernements tentent de résister à la chute du dollar, mais dans un monde caractérisé par la fluidité des marchés de capitaux, ils n’y parviendront pas indéfiniment, même en Asie. 
En outre, même si la politique des Etats-Unis permet pour le moment aux autres pays de faire bonne figure, cette situation pourrait devenir inconfortable si la chute du dollar entraîne une flambée des taux d’intérêts et un ralentissement durable de l’économie mondiale. 
Certains pays qui ont l’air d’être aujourd’hui en position de force pourraient traverser soudainement une crise financière, semblable à celles qu’ils pensaient avoir laissé derrière eux. 
S’ils réussissent à éviter les conséquences immédiates d’un effondrement du dollar, ces pays devront prendre garde à l’effet boomerang. 
Les taux de change ont en effet la mauvaise habitude de dépasser l’équilibre, et de se retourner ainsi contre les pays qui ont trop dépensé en s’appuyant sur des évaluations excessives. 
Il est donc peut-être encore trop tôt pour boire à la santé de la consommation insensée des Américains. Mais tout de même, n’est-ce pas généreux de leur part de permettre aux autres pays d’avoir l’air si mesurés et économes, même de façon temporaire ? 

S’attaquer à la réalité des changements climatiques 
LONDRES – L’année dernière, trois faits portant sur les changements climatiques sont devenus évidents : il est essentiel d’atteindre d’un système économique a à faible intensité de carbone ; les nouvelles technologies rendent ce but atteignable à un coût acceptable ; mais les progrès technologiques sont insuffisants sans des politiques publiques convaincantes. 
Des phénomènes météorologiques extrêmes en décembre – des inondations en Amérique du Sud, aux États-Unis et en Grande-Bretagne et un manque de neige dans les Alpes – reflétaient en partie un fort phénomène El Niño très marqué cette année (causé par l’eau plus chaude de l’Océan Pacifique au large de l’Équateur et du Pérou). 
Mais la hausse de la température à la surface de la planète augmentera la probabilité et la sévérité de tels phénomènes météorologiques et 2015 – l’année la plus chaude jamais vécue – a confirmé que les émissions de gaz à effet de serre provenant des activités humaines provoquent des changements climatiques majeurs. 
La température moyenne des surfaces terrestres est maintenant environ 1 °C au-dessus de la moyenne avant l’ère industrielle. 
Confronté à une telle réalité, l’accord sur le climat conclu à Paris le mois dernier représente un changement de cap valable, mais insuffisant. 
Toutes les grandes économies sont maintenant engagées sur la voie de la réduction des émissions en dessous des taux connus jusqu’ici : mais il est fort probable que le cumul des engagements nationaux nous mène 3 °C au-dessus du niveau préindustriel – une perspective effrayante, vu les conséquences néfastes déjà apparentes issues d’une hausse de 1 °C. 
Pour plafonner la hausse de la température planétaire à 2 °C (la cible préconisée à Paris), a fortiori limiter le réchauffement planétaire à 1,5 °C (un des desiderata qui est également confirmé) nécessitera une baisse des émissions d’environ 20 % d’ici 2030 par rapport au cumul des engagements nationaux envisagés. 
De plus, il faudra les réduire encore davantage après 2030 pour progresser vers des émissions de carbone nettes nulles avant la prochaine moitié du siècle. 
En 2015, de nouvelles données viennent également confirmer que l’économie mondiale peut atteindre un niveau plus faible ou même nul d’émissions de carbone sans devoir sacrifier la croissance encore nécessaire pour soustraire les masses de la pauvreté. 
L’énergie éolienne est maintenant concurrentielle sur le plan des coûts dans plusieurs endroits et les coûts de l’énergie solaire continuent de chuter – une baisse d’environ 70 % depuis 2008. 
Des réductions accélérées de coût sont également enregistrées dans les technologies de piles électriques et d’autres méthodes de stockage d’énergie, rapprochant les véhicules électriques du seuil de viabilité économique et donnant plus de choix dans les méthodes de distribution d’électricité même lorsqu’une grande part de l’énergie provient de sources intermittentes. 
Ces technologies et bien d’autres faciliteront le passage vers des économies à faible intensité de carbone à un coût acceptable. 
Les prévisions de l’Agence internationale de l’énergie (AIE) laissent croire que dans un scénario de « nouvelles politiques » qui sont largement comparables avec les engagements nationaux inscrits au cadre de l’accord de Paris, il faudrait un investissement mondial de 68 300 milliards $ dans de nouvelles filières énergétiques d’ici 2040. 
En revanche, dans un scénario similaire à un réchauffement maintenu à environ 2 °C, les investissements nécessaires seraient de 74 600 milliards $. 
Considérant un PIB mondial de 74 000 milliards $ par an, les 6 000 milliards $ d’investissements supplémentaires sur 25 ans ne représentent qu’un faible fardeau économique. 
Or, malgré le montant absolu raisonnable de l’augmentation des investissements nécessaires, le scénario à faible intensité de carbone de l’AIE implique de profonds changements dans la composition des investissements. 
Un montant additionnel de 14 000 milliards $ doit être affecté aux énergies renouvelables ou à l’énergie nucléaire, ou du secteur des installations techniques des bâtiments et des réseaux de transport qui améliorent l’efficacité énergétique, atténué par une baisse de plus de 6 000 milliards $ d’investissements dans la production de pétrole, de gaz et de charbon. 
La réduction des investissements dans les combustibles fossiles se traduit dans le fait suivant : si la communauté internationale est déterminée à plafonner la hausse à 2 °C, les deux tiers des réserves recensées doivent être laissés en friche. 
Aussi des investissements moindres se traduiraient par une baisse des revenus totaux des combustibles fossiles pouvant aller jusqu’à 34 000 milliards de plus que le scénario des « nouvelles politiques » de l’AEI, en raison de la baisse des quantités consommées de pétrole, de gaz et de charbon, mais aussi parce que les prix seront beaucoup plus bas. 
C’est là où le bât blesse. 
Les cours à la baisse du pétrole, du charbon et du gaz auraient pour effet d’amenuiser l’avantage de mettre au point et de déployer des technologies d’énergie renouvelable ou d’accroître l’efficacité énergétique. 
Et comme le progrès technique continue de réduire les coûts d’extraction, les combustibles fossiles pourraient bien s’avérer moins coûteux que les solutions à faible intensité de carbone au cours des prochaines décennies. 
Nous pourrons certainement créer de l’énergie à faible teneur en carbone à des coûts suffisamment bas pour assurer la pérennité de la croissance et de la prospérité économique ; il est beaucoup moins sûr que cette filière énergétique pourra réduire assez tôt ses coûts par rapport aux combustibles fossiles pour que la catastrophe climatique soit évitée. 
Il n’est pas plus probable que la concurrence du libre marché entre les combustibles fossiles et l’énergie à faible teneur en carbone se développera de façon progressive et prévisible. 
Dans les six dernières années, le cours du baril de pétrole est passé de 77 $ en janvier 2010 à plus de 100 $ entre 2011 et 2014, avant de s’effondrer en dessous de 40 $ en raison d’une surabondance de l’offre (créée en partie par les investissements stimulés par la hauteur des cours). 
Les cours du gaz et du charbon ont suivi la même trajectoire, et ce cycle en dents de scie pourrait bien continuer. 
À telle enseigne que nous entamons l’année 2016 avec un plus bas prix pour le carburant. Ce qui a pour effet de diminuer l’intérêt d’acheter des automobiles qui consomme moins d’essence. 
Il est aussi moins urgent d’isoler les maisons pour réduire les coûts de chauffage. Une politique fondée uniquement sur le jeu du libre marché pour assurer la transition nécessaire du secteur de l’énergie ne réduira pas assez rapidement les émissions et léguera des radiations considérables d’actifs, représentant des milliers de milliards d’investissements effectués en pure perte. 
Des mesures publiques vigoureuses sont donc essentielles pour assurer une transition énergétique suffisamment rapide, et ce, le plus économiquement possible. 
Un financement public accru en recherche et développement de technologies clés – particulièrement dans le stockage d’énergie – est nécessaire pour éviter que les glissements à court terme des prix des combustibles fossiles ne viennent ralentir l’élan de la transformation énergétique. 
Dans le cadre de l‘initiative Mission Innovation, annoncée à Paris, 20 grands pays s’engagent à doubler leur R et D en énergies propres ; une percée essentielle à cet égard. 
Mais il faut également un engagement clair des responsables politiques dans le but d’assurer une tarification du carbone qui augmente sans cesse – idéalement à un rythme accéléré dès que les cours des combustibles fossiles se retrouvent dans des creux cycliques. 
Le progrès technique permet de créer une nouvelle économie à faible intensité de carbone ; mais sans le soutien de politiques publiques vigoureuses, les événements météorologiques extrêmes de décembre 2015 sembleront banals par rapport aux torts causés par les changements climatiques depuis lors. 

Alpha, bêta et au-delà 
NEW YORK – Même en temps normal, les investisseurs particuliers et institutionnels éprouvent des difficultés à déterminer où investir, et dans quel domaine. 
Est-il plus judicieux d’investir davantage dans les économies développées ou dans les marchés émergents ? 
Comment faire le choix de telle ou telle économie ? 
Comment déterminer le moment et la manière de rééquilibrer son portefeuille ? 
Bien entendu, ces choix se corsent davantage en période inhabituelle, lorsque surviennent d’importants changements globaux, et que les banques centrales recourent à des politiques non conventionnelles. 
Néanmoins, une approche nouvelle et peu coûteuse promet aujourd’hui d’atténuer le défi auquel sont confrontés les investisseurs, en temps normal comme en période inédite. 
Dans le secteur de la gestion d’actifs, deux types de stratégies d’investissement dominent traditionnellement : démarche passive et démarche active. 
L’approche passive consiste à investir dans des indices associés à des repères spécifiques, de type S&P 500 aux États-Unis ou encore indices des valeurs dans les économies développées ou les marchés émergents. 
L’investisseur achète ici l’indice du marché. 
La démarche passive est une approche peu coûteuse – le fait de suivre un indice de référence ne revêt pas d’utilité. 
Le rendement découle purement et simplement de la somme du bon, du moins bon et du mauvais, dans la mesure où l’investisseur ne peut savoir s’il s’agit d’acheter au sein des économies développées ou sur les marchés émergents, ni si tel pays appartenant à tel groupe s’en sortira mieux que les autres. 
Vous investissez dans un panier réunissant un ensemble de pays ou de régions spécifiques, et vous percevez ce que l’on appelle le « bêta » – à savoir le rendement moyen du marché. 
Par opposition, l’approche active consiste à confier l’investissement à un professionnel de la gestion de portefeuille. 
L’idée réside en ce qu’un gestionnaire professionnel sera davantage capable de sélectionner les actifs et les marchés dans lesquels investir, et de générer de meilleures performances par rapport au rendement moyen d’une démarche d’achat sur un marché dans son ensemble. 
Ces fonds sont supposés vous apporter l’ « alpha » : à savoir des rendements absolus supérieurs au « bêta » du marché. 
Cette seconde approche présente toutefois de nombreuses difficultés. 
Les fonds d’investissement gérés de manière professionnelle présentent un coût important, dans la mesure où les gestionnaires effectuent un grand nombre de transactions et perçoivent de généreuses commissions. 
En outre, la plupart des gestionnaires actifs – à savoir 95 % d’entre eux – génèrent des sous-performances d���investissement, leurs rendements se révélant par ailleurs volatiles et risqués. 
De même, les gestionnaires d’investissements supérieurs changent au cours du temps, de telle sorte que les performances passées ne garantissent pas les performances futures. 
Enfin, certains de ces gestionnaires – notamment les fonds de couverture – ne sont pas disponibles pour les investisseurs moyens. 
C’est ainsi que les fonds gérés de manière active s’en sortent généralement moins bien que les fonds passifs, générant des rendements après commissions en réalité plus faibles et plus risqués. 
En effet, non seulement les stratégies actives « alpha » se révèlent souvent moins efficaces que les stratégies bêta, mais certaines d’entre elles sont en réalité des stratégies bêta déguisées (en ce qu’elles suivent les tendances du marché) – avec tout simplement davantage d’endettement, et par conséquent plus de risques et de volatilité. 
Une troisième approche d’investissement dite démarche bêta « intelligente » (ou « optimisée »), remporte toutefois de plus en plus de succès. 
Imaginez que vous puissiez suivre des règles quantitatives qui vous permettent de trier les mauvais fruits, tels que les pays les plus susceptibles d’enregistrer de faibles performances, et par conséquent de générer de moindres rendements d’actions. 
Si vous parvenez à vous débarrasser de ces mauvais fruits, vous vous retrouvez en mesure de ne pouvoir cueillir que les plus belles pommes – pour une performance meilleure que la moyenne. 
Afin de maintenir un faible niveau de coûts, les stratégies bêta intelligentes doivent être passives. 
Ainsi, l’adhésion à des règles spécifiques vient remplacer l’intervention d’un gestionnaire coûteux dans le choix des plus belles pommes et l’extraction des plus mauvais fruits. 
Mon propre cabinet de recherche économique applique par exemple un modèle quantitatif, mis à jour tous les trois mois, qui classe 174 pays selon plus de 200 facteurs économiques, financiers, politiques et autres, afin de présenter une mesure ou un score de l’attractivité à moyen terme de ces pays pour les investisseurs. 
Cette approche fournit de solides indicateurs concernant ceux des pays voués à enregistrer de faibles performances ou à rencontrer des crises, et ceux voués à générer de meilleurs résultats économiques et financiers. 
La démarche consistant à trier les mauvaises pommes en fonction de ces scores, pour ainsi ne recueillir que les plus belles, se révèle fournir de meilleurs rendements que les fonds actifs alpha ou les fonds passifs bêta, pour un risque qui plus est moindre. 
En outre, dans la mesure où ces notations évoluent au cours du temps afin de refléter l’amélioration ou l’aggravation des fondamentaux des différents pays, les marchés d’actions que les investisseurs « smart bêta » peuvent choisir évoluent en conséquence. 
Présentant de meilleurs rendements que les fonds passifs bêta, pour un coût moindre que les fonds gérés de manière active, les véhicules intelligents bêta sont de plus en plus disponibles, et suscitent une popularité croissante. 
(Divulgation complète : mon cabinet, aux côtés d’une grande institution financière mondiale, lance actuellement une série d’indices de capitaux négociables pour les marchés d’actions des économies développées et des marchés émergents, en recourant à une approche bêta intelligente). 
Dans la mesure où cette stratégie peut être appliquée aux actions, aux obligations, aux devises, et à de nombreuses autres catégories d’actifs, la démarche intelligente bêta pourrait bien représenter l’avenir de la gestion d’actifs. 
Qu’il s’agisse d’investir en temps normal ou en période inhabituelle, la mise en œuvre d’une approche scientifique peu coûteuse, destinée à obtenir un panier réunissant une proportion de belles pommes plus élevée que la moyenne, apparaît en effet comme une approche judicieuse. 

Changement climatique, marchés et marxisme 
LONDRES – Le nouveau ministre des Affaires étrangères du Brésil, Ernesto Araújo, est connu pour estimer que le changement climatique est un complot lancé par des "marxistes culturels" pour entraver les économies occidentales. 
Le dogme environnementaliste de ces forces infâmes « a été utilisé pour justifier l'augmentation du pouvoir réglementaire des États sur l'économie ». 
Compte tenu du rôle clé que le Brésil a joué au cours des dernières débats sur le changement climatique, y compris dans l'établissement de l'accord de Paris sur le climat en 2015, le choix d’Araújo par le président élu Jair Bolsonaro devrait déranger quiconque pense que le changement climatique risque d’imposer de graves dommages au bien-être humain. 
S’ajoutant au retrait du président américain Donald Trump de l'accord de Paris, sa nomination menace gravement les progrès vers une économie à faible émission de carbone. 
Une partie de la réponse face à ces théoriciens du complot doit être de continuer à fournir les preuves scientifiques que le changement climatique est en cours et porte gravement atteinte à des pays à revenu intermédiaire comme le Brésil (encore plus qu’aux économies développées). 
Mais il est également important de convaincre les gens que la lutte contre le changement climatique ne menace ni la prospérité, ni l'entreprise privée. 
Il est vrai que la nécessité de lutter contre le changement climatique remet en question l’idéologie du libre marché dans sa version extrême et simpliste. 
Les marchés libres à eux seuls ne peuvent pas faire face aux « externalités », qui surgissent lorsque les activités économiques ont des conséquences néfastes qui n’imposent aucun coût direct pour les producteurs individuels et les consommateurs. 
Or, le changement climatique est la plus grande externalité de toutes, avec des conséquences néfastes susceptibles d'être subies par les générations futures dans le monde entier, et non pas en majorité par ceux qui produisent et consomment actuellement des combustibles fossiles. 
En conséquence, d'importantes interventions de politiques publiques sont nécessaires. 
Celles-ci devraient inclure des prix du carbone, pour créer des incitations à la réduction des émissions; des réglementations rendant obligatoire des bâtiments, appareils de consommation et véhicules plus économes en énergie; et des subventions aux technologies naissantes qui n’ont pas encore atteint les économies d'échelle nécessaires à une production à faible coût. 
Compte tenu de la nécessité de telles interventions, la croyance que le changement climatique est un canular réconforte tous ceux qui pensent que le gouvernement ne doit jouer aucun rôle dans l'économie. 
Le roman d'Ayn Rand Atlas Shrugged, un hymne à l’esprit d’entreprise libre de toute contrainte environnementale ou sociale, est un favori des négationnistes du changement climatique. 
Pourtant, les politiques publiques nécessaires pour lutter contre les changements climatiques ne représentent aucune menace pour les entreprises privées responsables ni pour les aspirations des pays en développement. 
Un rapport vient d'être publié par l’Energy Transitions Commission (ETC) – qui comprend de nombreuses grandes entreprises et aucun « marxiste culturel » évident – explique comment construire une économie mondiale zéro carbone à seulement un coût économique minimal d’ici 2060. 
En fait, une telle économie fournirait autant d'emploi et d’occasions de création d’entreprises que l'économie dépendante aux combustibles fossiles d'aujourd'hui. 
Cela est vrai en particulier pour les pays en développement. 
Par exemple, l’Inde devra tripler sa consommation annuelle d'énergie par habitant – actuellement environ 30 giga joules – pour atteindre le niveau de vie actuel des pays développés. 
Or, elle peut le faire tout en réduisant les émissions de gaz à effet de serre et en réduisant considérablement la terrible pollution atmosphérique qui empoisonne ses grandes villes. 
Personne ne devrait essayer de d’entraver une économie, et personne n’y est obligé. 
L'analyse de l'ETC montre que l'Inde pourrait augmenter son approvisionnement en électricité totale de 1100 heures TW aujourd'hui à 2500 d’ici aux années 2030, avec une croissance rapide et continue par la suite, sans construire aucune nouvelle centrale au charbon au-delà de celles qui sont déjà en cours de construction et sans aucune pénalité de croissance. 
De manière plus générale, une économie mondiale zéro carbone en 2060 consommerait probablement 4 à 5 fois plus d'électricité que les 20 000 heures TW d'aujourd'hui, fournissant de meilleurs services de transport, de la climatisation et du chauffage plus propre à des milliards de personnes. 
Cela va créer d'énormes possibilités d'investissement, de création d'emplois et de croissance des revenus. 
Des subventions initiales ont été nécessaires pour obtenir les réductions de coûts spectaculaires dont bénéficient désormais les énergies éolienne et solaire. 
Mais ce sont surtout des entreprises privées qui produisent désormais des éoliennes et des panneaux solaires ; ce sont des investisseurs privés qui, en soumettant des offres concurrentielles dans des ventes aux enchères d’énergie, financent les énergies renouvelables et en tirent de bons rendements, en dépit des prix qui continuent à baisser. 
Des investisseurs de capital risque –qui ne sont pas connus pour leurs tendances marxistes – jouent un rôle majeur dans le développement de nouvelles technologies de batteries et de véhicules électriques. 
La concurrence de marché n’est pas seulement compatible avec une économie zéro carbone. 
Elle est essentielle. 
Les prix du carbone et une réglementation appropriée peuvent fournir les incitations nécessaires, mais la concurrence entre des entreprises motivées par le profit est cruciale pour assurer que la décarbonisation soit atteinte au plus bas coût possible. 
La capacité de « découverte des prix » du marché, saluée par le penseur du marché libre Friedrich Hayek et largement ignorée par Karl Marx, sera cruciale. 
Les économies capitalistes dynamiques ont toujours dépendu d'un équilibre soigneusement calibré entre politiques publiques et concurrence privée. 
Le New Deal de Franklin Delano Roosevelt dans les années 1930 a étendu considérablement le rôle précédemment minimal du gouvernement fédéral des États-Unis. 
Cependant, loin de brider la croissance et de détruire l'entreprise privée, il a été suivi par 30 ans de développement capitaliste spectaculaire, qui a été la source d’une diffusion de la prospérité comme jamais auparavant et d’une expansion spectaculaire des rangs de la classe moyenne américaine. 
L'utopie du marché libre de Ayn Rand, tellement chérie par les négationnistes du changement climatique, est aussi détachée de la complexité du monde réel, et aussi susceptible de produire un désastre social et environnemental, que la foi marxiste simpliste en l'efficacité inévitable et l'incorruptibilité de l'Etat. 
À l'extrême droite, les idéologues du libre marché nient le changement climatique parce qu'il menace leur idéologie économique facile. 
Et il y a probablement certaines personnes à l'extrême gauche qui, comme Araújo le craint, aimeraient transformer la lutte contre le changement climatique en une nouvelle justification pour l'élimination des entreprises privées. 
Les deux parties nient la réalité et, pour cette raison, seront certainement très déçus. 

Les faibles coûts d’une économie zéro carbone 
LONDRES – Lors de l’achat de votre prochaine automobile, seriez-vous prêt à payer 100 $ de plus pour vous assurer que l'acier qu’elle contient ait été produit sans émission de dioxyde de carbone? 
Je pense que la majorité des lecteurs répondront oui. 
La plupart des gens, dans la plupart des pays, y compris aux États-Unis, acceptent les preuves scientifiques accablantes qui démontrent que les émissions de gaz à effet de serre d'origine humaine sont la cause d’un changement climatique potentiellement dangereux. 
La plupart des gens disposant de revenus décents sont prêts à payer un certain prix en vue d’atteindre l'économie zéro carbone nécessaire à la réduction des risques posés par le changement climatique. 
De plus, selon de plus en plus d’études, le coût total de cette transition sera beaucoup moindre que les 1 à 2% de PIB suggérés par Nicholas Stern dans son fameux rapport de 2006 L'économie du changement climatique. 
Pourtant, malgré les faibles coûts, le changement ne se produira pas assez vite sans nouvelles impulsions politiques vigoureuses. 
Les coûts de l’électricité renouvelable ont diminué plus rapidement que ce que tout le monde, à l’exception de quelques personnes extrêmement optimistes, croyait possible il y a encore seulement quelques années. 
Dans des endroits ensoleillés favorables, comme le nord du Chili, des ventes aux enchères d'électricité sont remportées par de l'énergie solaire à des prix qui ont chuté de 90% en dix ans. 
Même en Allemagne, moins ensoleillée, des réductions de 80% ont été atteintes. 
Les coûts de l’énergie éolienne et les coûts des batteries ont chuté d'environ 70% et 80%, respectivement, depuis 2010. 
Comme la Energy Transitions Commission l’a présenté dans son rapport d’avril 2017 Better Energy-Greater Prosperity, les systèmes énergétiques qui dépendent à 85-90% d’énergies renouvelables intermittentes pourront, d’ici à 2030, produire de l’énergie à un coût total – y compris le stockage et tout système de back-up souple requis – inférieur à celui des combustibles fossiles. 
Concernant l’offre d’énergie, l'estimation de Stern que le coût de conversion à l’énergie verte serait très faible s’est révélé trop pessimiste – le coût sera en réalité négatif. 
Ces réductions de coûts spectaculaires ne sont pas arrivées toutes seules. 
Elles sont le résultat de politiques publiques délibérées et initialement coûteuses. 
Des dépenses publiques durant plusieurs décennies ont soutenu la recherche fondamentale dans la technologie photovoltaïque, et d'importantes subventions au déploiement initial, notamment en Allemagne, ont permis à l'industrie solaire d'atteindre une taille suffisante pour que les effets de courbe d'apprentissage et d’économie d'échelle entrent en action. 
Contrairement aux modèles économiques simplistes, le rythme de l'innovation et de la réduction des coûts n'est pas une donnée exogène; il est fortement déterminé par les objectifs à long terme des gouvernements. 
Sur les courbes de coût utilisées par les économistes pour classer les différentes technologies de réduction de carbone, l'énergie solaire photovoltaïque était, il y a seulement dix ans, l'une des options les plus chères. 
Sur les courbes de coût les plus récentes, cependant, elle apparaît comme l'une des moins chères. C’est le fort soutien politique qui l’a conduit à cette position. 
À l'extrémité supérieure des courbes de coûts publiées le plus fréquemment, on trouve maintenant des mesures pour décarboniser les secteurs économiques où l'électrification semble impossible, difficile ou coûteuse. 
Les émissions générées par la réaction chimique lors de la production de ciment resteraient identiques si l'apport de chaleur était électrifié, et l'installation de systèmes de capture et stockage du carbone (CCS) ajouteront des frais supplémentaires importants. 
Il peut être possible de recourir à des batteries pour alimenter des vols de courte distance ; néanmoins, pendant encore des décennies – et peut-être pour toujours – l’aviation internationale exigera la densité d'énergie d'un hydrocarbure liquide, et obtenir une telle densité au moyen de biocarburants ou par synthèse d’hydrogène et de CO2 capturé dans l’air sera probablement toujours plus cher que de la dériver du pétrole. 
De même, la production d'acier peut être décarbonisée en recourant à des CCS ou en utilisant de l'hydrogène produit par électrolyse en tant qu'agent de réduction, au lieu de charbon à coke. 
Mais, à moins que les coûts de l’électricité à faible émission de carbone diminuent encore beaucoup plus, la voie de l’hydrogène restera plus onéreuse que la technologie d'aujourd'hui. 
Et, par définition, ajouter des CCS au processus augmente les coûts. 
Mais ces coûts ne sont en fait pas tellement importants. 
Les estimations suggèrent que, aux coûts de l’électricité renouvelable disponible actuellement, l’acier produit par réduction directe à base d’hydrogène pourrait coûter une somme supplémentaire de 100 $ par tonne – ce qui, à son tour, ajouterait 100 $ au coût d'une voiture pesant une tonne. 
Et ces coûts pourraient baisser de manière significative si, comme il est probable, l'hydrogène apparaît comme une voie majeure de décarbonisation dans de nombreux secteurs – y compris l'aviation (via des carburants de synthèse), le transport (en utilisant l'ammoniac provenant de l'hydrogène vert au lieu du mazout lourd) et le camionnage longue distance (où les piles à combustible d'hydrogène peuvent jouer un rôle significatif). 
Le développement à grande échelle d'une économie de l'hydrogène pourrait amener le coût des électrolyseurs sur une trajectoire descendante similaire à celle observée pour les panneaux solaires et les batteries. 
De plus, le coût des CSC pourrait également baisser de manière significative si les politiques gouvernementales soutenaient leur déploiement à grande échelle. 
Le défi consiste à reproduire le succès fulgurant que nous avons vu dans les énergies renouvelables et les batteries dans les secteurs « plus difficiles à décarboner » tels que le camionnage, le transport maritime et aérien, l'acier, le ciment et les produits chimiques. 
Cela exigera une combinaison de tarification du carbone, de réglementation et de soutien politique à la recherche et au déploiement initial. 
Certaines de ces politiques exigent une coordination internationale, mais certaines pourraient être poursuivies par des pays agissant seuls. 
Exiger que toutes les voitures vendues en Europe ou en Chine répondent à un standard d’« acier vert » certifié, avec la part de l'acier provenant d’une production zéro carbone augmentant progressivement vers 100% au cours des prochaines décennies, fournirait une forte impulsion vers la décarbonisation de l’acier. 
Si plusieurs grands pays pouvaient se mettre d'accord sur une telle norme, ou sur l'imposition d'un prix élevé du carbone, les progrès iraient encore plus vite. 
Les technologies pour décarboniser y compris les secteurs les plus difficiles sont maintenant disponibles, et les coûts estimés ne sont pas prohibitifs. 
Si des politiques fortes étaient introduites, les innovations technologiques et les effets de courbe d'apprentissage qui se mettraient en place finiraient probablement, comme dans le cas des énergies renouvelables, par prouver que les estimations des coûts initiales étaient pessimistes. 
Si vous êtes prêt à payer 100 $ supplémentaire pour votre voiture verte aujourd'hui, dans quelques décennies, le coût sera probablement plus faible, mais seulement si les politiques publiques forcent le rythme. 

Une nouvelle crise de la dette est-elle à venir? 
WASHINGTON, DC – La croissance économique s’accélère dans la majeure partie du monde. 
Pourtant, le ratio de la dette brute totale sur le PIB au niveau mondial a atteint près de 250%, contre 210% avant la crise économique mondiale d’il y a presqu’une décennie, malgré les efforts déployés à l’issue de la crise par les organismes de réglementation dans de nombreuses économies importantes dans le but de désendetter le secteur bancaire. 
Cela a soulevé des doutes sur la viabilité de la reprise, certains estimant qu'une hausse des taux d'intérêt pourrait déclencher une nouvelle crise mondiale. 
Mais quelle est la probabilité que cela se produise? 
Pour répondre à cette question, il faut rappeler que la dette est à la fois un passif et un actif. 
Dans une économie fermée – et nous ne sommes pas endettés vis-à-vis d’extraterrestres – la dette globale et les actifs correspondants s’annulent nécessairement mutuellement. 
Donc, ce qui compte vraiment est la composition des dettes et du passif – ou, pour le dire simplement, qui doit quoi et à qui. 
Par exemple, une dette élevée du secteur public signale la nécessité éventuelle d’augmenter les impôts – le contraire de la législation fiscale proposée par les législateurs républicains aux États-Unis – et/ou d’augmenter les taux d'intérêt (réels ou nominaux, en fonction de la politique monétaire et de l'inflation). 
Si la dette est détenue en grande partie par des prêteurs étrangers, le risque de taux d'intérêt est doublé d’un risque de change. 
Quant à la dette du secteur privé, tout dépend de son type: est-ce qu’il s’agit d’une dette de couverture, lorsque le flux de trésorerie d'un débiteur couvre toutes les obligations; d’une dette spéculative, lorsque les flux de trésorerie couvrent les intérêts seulement; ou d’une dette de Ponzi, lorsque les flux de trésorerie ne couvrent même pas les intérêts. 
Comme l'économiste américain regretté Hyman Minsky l’a expliqué, plus la part de la dette qui relève des catégories spéculative ou de Ponzi est importante, plus le risque qu'un choc de confiance puisse déclencher une vague soudaine de désendettement, pouvant se transformer rapidement en une crise financière à part entière, est élevé. 
Pour les dettes du secteur public comme du privé, les échéances jouent également un rôle important. 
Les durées plus longues laissent plus de temps pour l'ajustement, ce qui réduit le risque d'un choc de confiance. 
Pourtant, bien qu'il ait peu de sens à se concentrer sur des chiffres agrégés simples, c’est exactement ce que les institutions publiques et les chercheurs privés ont tendance à faire. 
Pensez à la couverture de la crise de la dette grecque. 
L’explosion du ratio dette sur PIB, de 100% en 2007 à 180% cette année, a fait les gros titres, mais peu d'attention a été accordée à la dette du secteur privé. 
Et, en fait, au fur et à mesure que les créanciers publics étrangers ont remplacé les créanciers privés et que les taux d'intérêt ont baissé, la dette globale de la Grèce, bien que toujours élevée, est devenue plus durable. 
Sa durabilité à moyen et long terme dépendra en partie de la trajectoire du PIB de la Grèce – le dénominateur du ratio d’endettement. 
Une erreur similaire est faite dans l'évaluation de la dette de la Chine, qui préoccupe le plus le monde aujourd’hui. 
Les chiffres sont certes de taille: le ratio dette sur PIB de la Chine se situe maintenant à environ 250% et la dette du secteur privé représente environ 210% du PIB. 
Néanmoins, les deux tiers environ de la dette du secteur privé, définie comme les prêts bancaires et les obligations de sociétés, sont en fait détenus par des entreprises publiques et des entités de gouvernements locaux. 
Le gouvernement central a un contrôle considérable sur les ces deux catégories d’acteurs. 
Pour la Chine, le plus grand risque réside probablement dans le secteur bancaire informel, sur lequel aucune donnée fiable n’est disponible. 
D'autre part, il est probable qu’une part importante de la croissance des ratios de dette privée au cours des dernières années soit le résultat de la « formalisation » de certaines parties du système bancaire informel – une tendance qui augure bien pour la stabilité économique. 
Et il y a d’autres bonnes nouvelles pour la Chine. 
La plupart des dettes chinois sont libellées en renminbi; le pays possède d'énormes réserves en devises, de près de 3 billions de dollars; et les contrôles de capitaux sont encore efficaces, même s’ils ont été assouplis ces dernières années. 
En conséquence, les dirigeants du pays disposent d’un véritable trésor de guerre pour mettre en œuvre des politiques publiques en vue de se protéger contre des turbulences financières. 
Parmi le reste des économies émergentes, il y a incontestablement des sources de préoccupation. Mais, dans l'ensemble, la situation est relativement stable. 
Bien que la dette du secteur privé ait augmenté ces derniers temps, ses niveaux restent tolérables. 
Et la dette du secteur public n’a augmenté que modérément, par rapport au PIB. 
En ce qui concerne les économies avancées, il y a peu de raisons de penser qu'une crise de la dette soit proche au Japon. 
Aux États-Unis, la dette publique devrait augmenter, à cause de la réforme fiscale imminente; mais le coup sera amorti, au moins durant les une ou deux prochaines années, grâce à une accélération continue de la croissance. 
Quant à l’Europe, si les actifs de faible qualité détenus par le système bancaire sont susceptibles d'entraver la reprise, ils sont peu susceptibles de déclencher une crise financière. 
Bref, le monde ne semble pas être confronté à un risque majeur d'une crise de la dette à court terme. 
Au contraire, les circonstances annoncent plutôt une augmentation continue de la valeur des actifs et de la croissance tirée par la demande. 
Cela dit, les risques géopolitiques ne devraient pas être sous-estimés. 
Alors que les marchés ont tendance à ignorer les crises politiques localisées et même des défis géopolitiques plus larges, certains drames peuvent faire évoluer la situation hors de contrôle. 
En particulier, la menace nucléaire nord-coréenne reste aiguë, avec la possibilité d'une escalade soudaine qui augmente le risque de conflit entre les Etats-Unis et la Chine. 
Le Moyen-Orient reste une autre source d'instabilité grave, avec des tensions dans le Golfe ayant intensifié au point que des hostilités entre l'Iran et l'Arabie Saoudite et/ou des troubles en Arabie Saoudite ne sont pas impensables. 
Dans ce cas, c’est la Russie qui pourrait finir par se heurter aux Etats-Unis. 
Même sans un tel bouleversement géopolitique majeur, qui porteraient gravement atteinte aux perspectives de l'économie mondiale à court terme, il demeure des risques graves à moyen et long terme. 
L'inégalité croissante des revenus, exacerbée par l'inadéquation entre les compétences et les emplois à l'ère numérique, va entraver la croissance, à moins qu'un large éventail de réformes structurelles difficiles soient mises en œuvre, y compris des réformes visant à restreindre les changements climatiques. 
Tant que la situation géopolitique reste gérable, les décideurs politiques devraient avoir le temps de mettre en œuvre les réformes structurelles nécessaires. 
Mais la fenêtre d'opportunité ne restera pas ouverte pour toujours. 
Si les décideurs perdent du temps avec le sophisme de la théorie du ruissellement, comme cela se produit aux États-Unis, le monde pourrait se diriger vers de graves problèmes économiques. 


Pourquoi l'inflation faible n'est pas surprenante 
BERKELEY – Le fait que l'inflation soit restée obstinément faible dans l'ensemble de l'hémisphère Nord a surpris plus d'un observateur économique. 
En septembre, Nouriel Roubini de l'Université de New York (dont les observations sont toujours pertinentes et réfléchies), a attribué cette tendance aux chocs positifs sur l'offre mondiale, ce qui signifie que l'offre de certains biens a augmenté, ce qui a entraîné une baisse des prix. 
En conséquence, a observé Roubini, « l'inflation de base a chuté » même si « l'on peut s'attendre à ce que la récente accélération de la croissance dans les économies avancées amène avec elle une reprise de l'inflation. » 
En outre, la Réserve fédérale américaine « a justifié sa décision de commencer à normaliser les taux, malgré l'inflation de base inférieure au taux cible, en arguant du fait que les chocs sur l'offre qui ont fait baisser l'inflation sont temporaires. » 
Roubini conclut que « même si les banques centrales ne sont pas prêtes à renoncer à leur objectif officiel de 2 % d'inflation, elles sont prêtes à prolonger leur calendrier pour le réaliser. » 
Selon moi, interpréter une inflation actuellement faible comme un symptôme de chocs temporaires sur l'offre va très probablement s'avérer être une erreur. 
Ce diagnostic semble mal interpréter la preuve historique de la période comprise entre le début des années 1970 et la fin des années 1990 et repose donc sur une hypothèse fondamentalement erronée sur le principal déterminant de l'inflation dans l'hémisphère Nord depuis la Seconde Guerre mondiale. 
Depuis les années 1970, les économistes ont maintenu une croyance quasi unanime selon laquelle la courbe de Phillips a une pente importante, ce qui signifie que les prix réagissent fortement à l'évolution de la demande. 
Selon ce point de vue, des augmentations relativement faibles de la demande globale au-dessus des niveaux compatibles avec le plein emploi doivent avoir un impact considérable non seulement sur l'inflation, mais également sur les attentes d'inflation. 
Une période d'accélération rapide de l'inflation dans un passé récent conduira les gens à croire que l'inflation va également augmenter à l'avenir. 
Il y a plus de 20 ans, j'ai écrit un article intitulé « La seule inflation de l'Amérique en temps de paix : les années 1970 » dans lequel j'ai remis en question cette argumentation. 
J'ai montré que, lorsque l'opinion à présent standard sur l'inflation s'est développée dans les années 1970, les hausses de la demande globale au-delà des niveaux compatibles avec le plein emploi étaient effectivement sporadiques, éphémères et faibles et que ces derniers sauts d'inflation avaient été incorporés dans les futures attentes non pas rapidement, mais lentement au fil du temps. 
En fait, il a fallu trois grands chocs défavorables sur l'offre avant que les attentes ne s'ajustent. 
Outre la Guerre du Kippour de 1973 et la Révolution iranienne de 1979, la croissance de la productivité a commencé à ralentir alors que les syndicats ont conservé un pouvoir de fixation des prix substantiel et que les hausses salariales précédemment négociées étaient déjà bloquées dans de nombreux contrats de travail. 
Malgré ces chocs, les directeurs des banques centrales, notamment le président de la Fed de l'époque Arthur F. Burns, n'ont pas hésité à s'engager à obtenir la stabilité des prix. 
Au lieu de cela, Burns, qui s'inquiétait à juste titre de savoir que la lutte contre l'inflation entraînerait une profonde récession, a décidé d'adopter une posture attentiste Et comme nous le savons à présent, cela a préparé le terrain pour 1979, quand Paul Volcker a succédé à Burns comme président de la Fed, a augmenté le taux des fonds fédéraux (un coup maintenant connu sous le nom de « désinflation Volcker ») et qui a conduit à la quasi Grande Récession de 1979-1982. 
Curieusement, ce récit sur ce qui s'est réellement produit a été phagocyté, pour une raison ou pour une autre, par un récit alternatif auquel de nombreuses personnes se cramponnent encore de nos jours. 
Selon cette reformulation pseudo-historique, les économistes keynésiens dans les années 1960 n'ont pas compris le taux naturel de chômage. Ils ont donc persuadé les banques centrales et les gouvernements de mener des politiques excessivement expansionnistes qui ont poussé les niveaux de la demande globale au-dessus du plein emploi. 
Ce fut bien sûr un affront aux dieux du marché, qui ont répondu en soumettant leur infligeant leur châtiment céleste sous la forme d'une inflation forte et persistante. 
La désinflation Volcker fut donc un acte de pénitence. 
Pour effacer le péché originel, il fallut sacrifier des millions d'emplois et de revenus. 
La leçon à tirer de cette présentation des faits est que les économistes et les directeurs de banques centrales ne doivent plus jamais être autorisés à appliquer des politiques excessivement expansionnistes. 
Mais c'est évidemment un mauvais conseil politique. 
Après tout, il y a plus de 20 ans que les économistes Douglas Staiger, James H. Stock et Mark W. Watson (1966) ont montré que le taux de chômage naturel n'est pas un paramètre stable que l'on peut estimer avec précision. 
En outre, les économistes Olivier Blanchard, Eugenio Cerutti et Lawrence H. Summers ont ébranlé la croyance selon laquelle la courbe de Phillips aurait une pente substantielle. 
En fait, pour dire qu'elle avait une pente substantielle même dans les années 1970, il faut détourner notre attention des chocs d'offre de cette décennie et la faire porter sur les résultats de la demande, qui ont été plus vraisemblablement attribués à l'offre. 
Ceux qui se sont servis de la fable économique dominante des années 1970 pour prédire les flambées d'inflation dans les années 1990, dans les années 2000 et à présent dans les années 2010, ont tous été contredits par les faits. 
Pourquoi donc ce récit a-t-il encore une telle emprise sur nous de nos jours ? 
La meilleure explication à ma connaissance, quoique inadéquate et très hésitante, est que ce récit correspond à nos préjugés cognitifs, parce qu'il nous raconte ce que nous voulons entendre. 
Ce serait apparemment un trait distinctif de notre nature humaine que de rechercher des histoires sur le péché et le châtiment, le crime et la punition, l'erreur et la sanction méritée. 
Découvrir les fondements de ce préjugé cognitif va sans aucun doute ouvrir de nombreuses carrières en psychologie à l'avenir. 
En attendant, nous devrions nous libérer d'une prison heuristique que nous avons nous-mêmes créée. 

L’opportunité du prix du pétrole 
WASHINGTON, DC – La forte baisse du prix du pétrole brut depuis la fin juin a fait la une des journaux dans le monde entier – et a fait l’objet de beaucoup d'explications contradictoires. 
Certains attribuent la chute en grande partie à la baisse des attentes de croissance mondiale. 
D'autres se concentrent sur l'expansion de la production de pétrole et de gaz de l'Amérique. 
D'autres encore soupçonnent un accord tacite entre l'Arabie saoudite et les États-Unis visant, entre autres choses, à affaiblir des rivaux politiques comme la Russie et l'Iran. 
Quelle que soit la raison de la baisse du prix – qui est probablement à rechercher dans une combinaison de ces facteurs – les conséquences sont les mêmes. 
Certes, comme la directrice générale du Fonds monétaire international Christine Lagarde l’a fait remarquer, la baisse du prix du pétrole pourrait stimuler la croissance mondiale, et en premier lieu dans les économies avancées importatrices de pétrole. Cependant, l'impact sur la lutte contre le changement climatique pourrait avoir des effets dévastateurs. 
En effet, une baisse soutenue du prix du pétrole ne rendrait pas seulement les sources d'énergie renouvelables moins compétitives aujourd’hui ; elle serait susceptible d'entraver leur compétitivité future en décourageant la recherche et l'investissement. 
Plus généralement, elle réduirait l'incitation pour les consommateurs, les entreprises et les gouvernements à adopter des pratiques plus économes en énergie. 
Même si nous demeurions sur notre trajectoire actuelle, empêcher les températures d'augmenter de plus de 2º C au-dessus de leurs niveaux préindustriels – le seuil au-delà duquel les conséquences les plus perturbatrices du changement climatique seraient déclenchées – serait presque impossible. 
Comme le dernier rapport du Groupe d'experts intergouvernemental sur l'évolution du climat l’a souligné, nous ne pouvons pas nous permettre un ralentissement des progrès. 
Bien sûr, la science du climat n’est pas précise ; au contraire, elle travaille en termes d’intervalles de probabilité. 
Mais des estimations incertaines ne signifient pas que le risque est moins aigu. 
Les dirigeants du monde semblent de plus en plus reconnaître ce fait en théorie, y compris lors de la réunion sur le changement climatique à Lima au Pérou qui vient de s’achever. 
Cependant, ils continuent de dépendre d’engagements non contraignants – laissant le monde sur une trajectoire climatique dangereuse. 
Une forte baisse du prix du pétrole fournit toutefois une opportunité politique rare d'introduire davantage de tarification du carbone. 
Après tout, l'un des principaux arguments contre une « taxe carbone » a toujours été que cela augmenterait le coût de l'énergie. 
Même promettre que le produit d'une telle taxe serait retourné aux contribuables ne s’est pas révélé suffisant pour surmonter la résistance politique, en particulier aux États-Unis. 
Or, puisque la baisse du prix du pétrole exerce désormais une pression à la baisse sur les substituts du pétrole, une taxe carbone pourrait être introduite sans augmenter le prix de l'énergie pour les consommateurs. 
Les décideurs doivent tout simplement être prêts à renoncer à une partie des effets de relance à court terme provoqués par une énergie moins chère. 
En fait, avec un prix assez bas, les consommateurs pourraient même continuer à bénéficier de coûts énergétiques plus faibles – simplement dans une moindre mesure qu’à l’heure actuelle. 
La structure d'un système de tarification du carbone reste en discussion. 
Une option serait d'introduire une tarification flexible, lié au prix du pétrole. 
Par exemple, pour chaque baisse de 5$ du prix du baril, la taxe carbone pourrait être augmentée d’un montant déterminé ; pour chaque augmentation de 5$, la taxe pourrait être diminuée, par exemple à concurrence des deux tiers de ce montant. 
Ainsi, le prix du carbone augmenterait au fil du temps – le résultat optimal, selon les modèles de croissance qui tiennent compte des contraintes climatiques. 
Dans le même temps, il servirait d’amortisseur contre la volatilité des prix du pétrole pour les consommateurs, stabilisant ainsi leurs dépenses d'énergie. 
Enfin, et peut-être de manière plus importante, une telle approche serait plus attrayante politiquement qu'une taxe fixe sur le carbone, surtout si elle est introduite à un moment de forte baisse du prix du pétrole. 
En bref, les dirigeants mondiaux doivent profiter de la baisse du prix du pétrole pour aller au-delà de la tarification indirecte du carbone – obtenue au moyen des prix des substances émettrices de carbone – vers une taxe carbone explicite qui peut aider à orienter le monde sur une trajectoire de croissance plus durable. 
La condition fondamentale pour obtenir un impact réel, les systèmes de tarification du carbone devraient être mis en place dans toutes les grandes économies. 
Bien sûr, étant donné la multitude des taxes, frais et subventions sur les produits énergétiques en place dans de nombreux pays, l'objectif d'aligner le coût effectif du carbone avec son niveau le plus économiquement efficace prendrait du temps à réaliser. 
Mais l'introduction d'une taxe carbone modeste et flexible dans les grandes économies serait une première étape importante. 
Le contexte actuel de baisse du prix du pétrole permet au monde de mettre en œuvre une telle mesure. 
Elle devrait être modeste, de sorte qu'elle soit politiquement réaliste ; flexible, de sorte qu'elle contribue à stabiliser les prix pour les utilisateurs ; et croissante au cours du temps, pour diriger l'économie mondiale sur une voie plus durable. 
Plus important encore, elle devrait être mise en œuvre rapidement. 
Après tout, cette fenêtre d'opportunité ne restera pas ouverte très longtemps. 

Le rêve américain au risque d'une épargne insuffisante 
NEW HAVEN – Nombre de dirigeants politiques américains accusent le commerce international d'être l'ennemi de la classe moyenne, la principale source de pression sur les salaires et sur l'emploi. 
La campagne présidentielle en cours en est l'illustration : républicains et démocrates s'en prennent au Partenariat transpacifique et à la Chine, les accusant l'un comme l'autre d'être un fléau pour les travailleurs américains. 
Politiquement c'est une échappatoire facile, mais ce n'est pas la vérité. 
Comme je l'ai écrit récemment, en matière de commerce, l'Amérique est à l'origine de ses propres difficultés en raison d'une épargne notoirement insuffisante. 
Depuis des décennies elle vit au-dessus de ses moyens en puisant sans limite dans l'excédent d'épargne des pays étrangers pour financer la plus grande gabegie de consommation de tous les temps. 
Les politiciens ne veulent évidemment pas critiquer les électeurs qui font des dépenses inconsidérées ; il est bien plus facile pour eux de désigner un bouc émissaire. 
Il faut examiner de plus prés la question de l'épargne. 
Les pays dont l'épargne est insuffisante ont généralement une balance commerciale négative, tandis qu'elle est souvent positive pour les pays dont l'épargne est excédentaire. 
Les USA en sont le meilleur exemple. Fin 2015 leur taux d'épargne national net était de 2,6% (moins de la moitié de leur taux d'épargne moyen de 6,3% au cours des 30 dernières années du 20° siècle), et ils sont en déficit commercial avec 101 pays. 
Il en est de même pour d'autres pays. 
Le Royaume-Uni, le Canada, la Finlande, la France, la Grèce et le Portugal qui connaissent un important déficit commercial épargnent beaucoup moins que d'autres pays développés. 
Par contre des pays dont le taux d'épargne est élevé comme l'Allemagne, le Japon, les Pays-Bas, la Norvège, le Danemark, la Corée du Sud, la Suède et la Suisse sont en excédent commercial. 
Ce type de déséquilibre peut déstabiliser les flux de capitaux internationaux, conduire à des bulles d'actifs et à des crises financières. 
On l'a vu dans la période qui a précédé la crise financière de 2008-2009, lorsque les écarts entre taux d'épargne des différents pays (mesurés par les disparités entre leurs comptes courants), ont atteint des records. 
Les bulles d'actifs et de crédit alimentées par ces déséquilibres ont conduit le monde au bord du précipice - une situation inédite depuis les années 1930. 
Dans ce cas aussi, on a cherché un responsable extérieur. 
Les pays en déficit ont parfois pointé du doigt la vague d'épargne qui s'est emparée des marchés financiers internationaux dans l'espoir d'un rendement important. 
Ainsi que l'a dit Ben Bernanke, l'ancien président de la Réserve fédérale américaine, si des pays comme la Chine avaient dépensé davantage, les bulles qui ont poussé l'Amérique au bord du désastre ne se seraient pas formées. 
D'autres ont été rapides à souligner que le supposé miracle de croissance américain n'aurait probablement pas eu lieu sans les capitaux des pays qui disposaient d'un excédent d'épargne. 
La bonne stratégie consisterait à chercher un meilleur équilibre entre épargne et dépenses. C'est un point crucial pour les USA et la Chine qui à tous deux représentent une part disproportionnée des disparités en matière d'épargne au niveau mondial. 
Autrement dit, les USA doivent épargner plus et consommer moins, tandis que la Chine doit épargner moins et consommer davantage. 
Pour réussir, les deux pays devront remettre en question des comportements fortement enracinés. 
C'est la Chine a pris l'initiative il y a cinq ans, avec une stratégie de rééquilibrage basée sur la consommation adoptée. 
Pour l'instant les résultats sont mitigés, car la création d'emploi dans le secteur des services et l'augmentation des salaires réels en milieu urbain n'ont pas été accompagnées par un meilleur financement de la protection sociale. 
Mais depuis peu la Chine fait des efforts en ce sens. 
Adopté récemment, son 13° plan quinquennal vise à diminuer l'épargne de précaution par la libéralisation des taux d'intérêt, la garantie des dépôts bancaires, l'assouplissement du systéme de permis de résidence (hukou) qui pourrait améliorer la portabilité de la protection sociale et l'assouplissement de la politique de l'enfant unique. 
De leur coté, les USA ont choisi la direction opposée. 
Personne ne songe à discuter du niveau de l'épargne, et encore moins de la politique à mettre en œuvre sur ce terrain. 
Un programme de relance de l'épargne devrait s'appuyer sur les éléments suivants : une consolidation budgétaire à long terme, une extension du compte individuel d'épargne retraite (IRA, individual retirement account) et du plan d'épargne retraite par capitalisation 401K, une réforme de la TVA et la normalisation des taux d'intérêt. 
Au lien de cela, les dirigeants américains donnent la priorité à la consommation, sans prendre en compte ses conséquences sur l'épargne. 
Ces politiques asymétriques des deux premières puissances économiques sont lourdes de conséquences. 
Dans la mesure où la Chine évolue vers une économie tirée par la consommation, elle va absorber son excédent d'épargne. 
Son taux national d'épargne brut a baissé depuis son pic de 52% du PIB en 2008 à environ 44% cette année - et il devrait continuer à chuter au cours des années à venir. 
Les USA sont pris depuis longtemps dans une relation économique de codépendance avec l'empire du Milieu. Ils ne peuvent donc pas se permettre d'ignorer cette évolution. 
La diminution de l'excédent des comptes courants et de l'excédent commercial de la Chine, combinée à l'absorption de son excédent d'épargne du fait de la hausse de la consommation va probablement conduire à une baisse de ses réserves en devises étrangères et à leur moindre recyclage dans des actifs évalués en dollars (tels que les bons du Trésor américain). 
Si les USA ne parviennent pas à épargner davantage, le manque de capitaux chinois pourrait leur coûter cher en termes de financement extérieur, en raison d'un dollar plus faible et/ou de taux d'intérêt plus élevés. 
Ce sont les risques classiques de la codépendance : quand l'un des deux partenaires touche à la relation, l'autre en supporte les conséquences. 
Aucun pays ne peut prospérer indéfiniment sans épargne. 
Détentrice de la monnaie qui sert de devise de réserve au monde entier, l'Amérique ne s'en est guère préoccupée, essentiellement parce que le reste du monde l'a laissé faire. 
Ceux qui ont poussé à cette situation (notamment les pays exportateurs comme la Chine avec sa chaîne d'approvisionnement dépendante des ressources primaires) ont bénéficié de la surconsommation américaine, car elle favorisait une expansion démesurée de leurs exportations. 
Mais cette période touche à sa fin. 
Les électeurs américains - notamment les travailleurs mécontents de la classe moyenne en difficulté - réalisent de plus en plus que quelque chose ne va pas dans le pays. 
Pourtant les politiciens américains continuent à détourner leur colère vers l'extérieur et refusent d'admettre que c'est l'épargne étrangère qui a subventionné la croissance. 
Il est temps qu'ils reconnaissent une vérité qui dérange : le déficit d'épargne est la plus grande menace qui pèse sur le rêve américain. 

Le taux de chômage naturel n’a rien de « naturel » 
NEW YORK – Pourquoi le taux de chômage est-il si peu élevé dans les pays au sein desquels l’inflation demeure maîtrisée ? 
Pour les économistes, c’est une question fondamentale. 
Et lorsque les économistes sont confrontés à une question fondamentale, les désaccords sont souvent tout aussi fondamentaux. 
J’ai fait partie des économistes dissidents qui dans les années 1960 ont rejeté la macroéconomie enseignée dans les années 1950 – la théorie « keynésienne » développée par J.R. Hicks, A.W. Phillips et James Tobin, qui plaçait la demande globale au centre de tout. Un taux de chômage élevé ne serait que la conséquence d’une demande insuffisante, et un chômage faible le résultat d’une demande anormalement élevée. 
Cette hypothèse nous dérangeait, car la théorie économique de base qui nous avait été enseignée – élaborée par Alfred Marshall, Knut Wicksell et Robert Solow – disait que tout était déterminé par des forces structurelles. Les progrès technologiques rapides et une plus grande préférence pour le travail devaient être accueillis, dans la mesure où ils dynamiseraient l’offre de travail et de capital – et par conséquent l’emploi ainsi que l’investissement. 
Les keynésiens soutenaient néanmoins que les forces structurelles étaient nuisibles, dans la mesure où elles faisaient disparaître des emplois, à moins que les dirigeants politiques ne créent une demande suffisante pour répondre à l’augmentation de l’offre. 
Nous en avons tiré comme conclusion qu’à tout le moins, la trajectoire d’une économie, mesurée par les variables macroéconomiques conventionnelles du chômage, de l’inflation et de la croissance de la production, n’était pas exclusivement déterminée par la demande globale. Les forces structurelles avaient également leur importance. 
L’affirmation des keynésiens selon laquelle la « demande » était toute-puissante – qu’elle seule déterminait le chômage et donc l’investissement et même la croissance – était pour nous infondée. 
Mais les partisans de cette idée continuaient de la soutenir. 
Ce point de vue structuraliste du comportement macroéconomique a fait naître un concept appelé taux de chômage « naturel », inspiré de la notion de taux d’intérêt « naturel » apparue en Europe dans l’entre-deux-guerres. 
L’adjectif « naturel » était cependant trompeur. 
L’idée de base de cette approche structuraliste consiste à affirmer que malgré la fluctuation permanente des forces du marché, le taux de chômage tend systématiquement à retrouver un niveau qui lui est propre. 
Si ce taux s’élève en dessous de son niveau « naturel », il aura tendance à augmenter pour retrouver ce niveau – et le taux d’inflation suivra à la hausse. 
(Bien entendu, un choc de demande peut repousser le chômage et réduire l’inflation, mais ce « taux naturel » exerce toujours sa propre force en sens inverse.) 
Mais il y a une complication, que je souligne depuis longtemps. 
Le « taux naturel » lui-même peut être poussé à la hausse ou à la baisse par des changements structurels. Un changement dans les normes et attitudes humaines peut également exercer un impact. 
Mais une situation curieuse vient contrarier ce point de vue. L’Amérique et la zone euro sont en plein boom. 
Aux États-Unis, le chômage atteint des niveaux très faibles, et ne montre aucun signe de retour à la hausse jusqu’à son ancien taux naturel – quel que puisse être son nouveau niveau. 
Sans autres données que celles-ci, un modèle structuraliste prédirait un taux d’inflation déjà élevé et croissant – or, le taux d’inflation aux États-Unis n’est pas élevé, alors même que la Réserve fédérale américaine a inondé l’économie de liquidités. 
De même, dans la zone euro, le chômage est en baisse alors même que l’inflation y demeure faible. 
Comment expliquer ce paradoxe d’un chômage faible malgré une inflation faible (ou vice versa) ? 
À ce jour, les économistes – aussi bien structuralistes que keynésiens purs et durs – n’ont pas la réponse à cette question, considérant que peut-être le « taux naturel » ne serait pas constant par nature, comme la vitesse de la lumière. 
Ce qui est en revanche fort probable, c’est que des forces structurelles, qu’elles soient technologiques ou démographiques, conduisent ce taux à changer. 
Il est par exemple possible que les tendances démographiques ralentissent la croissance des salaires, et réduisent le taux naturel. 
Des années 1970 à la fin des années 2000, la démographie était pour l’essentiel une problématique dormante. 
Aujourd’hui, les baby boomers prennent leur retraite d’emplois à salaires relativement élevés, tandis que se déversent sur le marché du travail des jeunes aux salaires relativement faibles. 
Ceci ralentit la croissance des taux de rémunération à un taux de chômage donné, engendrant un chômage plus faible à un taux de croissance des salaires donné. 
Plus intéressant encore, il est possible que le taux naturel soit impacté par les valeurs et comportements des individus, par leurs espoirs et craintes quant à l’inconnu et l’imprévisible. 
Nous entrons ici en terra incognita. 
Selon moi, l’hypothèse la plus plausible est que les travailleurs, secoués par la crise financière de 2008 et la profonde récession qui a suivi, hésitent désormais à demander une promotion ou à rechercher des employeurs qui payent davantage – bien qu’il soit relativement facile de trouver un emploi sur un marché du travail depuis peu resserré. 
Hypothèse corolaire, il est possible que les employeurs, troublés par une croissance extrêmement faible de la productivité depuis notamment dix ans, hésitent de leur côté à concéder des augmentations de salaire – malgré un retour de la demande dans des proportions d’avant-crise. 
J’ai également affirmé, sur la base de l’un de mes modèles, qu’il était possible qu’en raison d’une inondation d’importations sur les marchés américains depuis le retour d’un dollar fort début 2015, les entreprises soient devenues réticentes à offrir davantage de production au même prix, ou qu’elles aient offert la même production qu’auparavant mais à des prix réduits, et qu’elles aient ainsi refusé d’augmenter les salaires de leurs employés. 
En somme, une plus grande concurrence aurait créé une forme d’« hyper-emploi » – faible chômage et faible inflation. 
Tout cela ne signifie pas l’inexistence d’un taux de chômage naturel, mais simplement que ce taux n’a rien de naturel. 
Cela n’a jamais été le cas. 

Quand l'inégalité tue 
NEW YORK – C'est cette semaine que Angus Deaton va recevoir un prix Nobel d'économie bien mérité pour "son analyse sur la consommation, la pauvreté et la protection sociale". 
Peu après l'annonce de cette distinction, il publiait avec Ann Case dans les Proceedings of the National Academy of Sciences une recherche dont les conclusions sont des plus surprenantes – et qui mérite au moins autant de publicité que la cérémonie de remise des prix Nobel. 
Analysant une énorme quantité de données se rapportant à la santé et aux causes de décès des Américains, Case et Deaton ont montré que l'espérance de vie et la santé des Blancs américains d'âge moyen déclinent, notamment pour ceux qui n'ont pas fait d'études supérieurs. 
Suicide, drogue et alcoolisme en sont les principales causes. 
L'Amérique se félicite d'être l'un des pays les plus riches de la planète et elle peut se vanter d'avoir vu chaque année (à l'exception de 2009) son PIB par habitant augmenter. 
Or la santé et la longévité sont supposées être des signes de prospérité. 
Mais alors que les dépenses de santé par habitant y sont plus élevées que presque partout ailleurs dans le monde (et encore plus élevées en terme de part du PIB), elle est loin d'être en tête en ce qui concerne l'espérance de vie. 
Ainsi la France dépense moins de 12% de son PIB pour la santé – contre 17% aux USA – mais l'espérance de vie des Américains est inférieure de 3 ans à celle des Français. 
Depuis des années, nombre d'Américains tentent de justifier cette situation en soulignant que la société américaine est bien plus hétérogène, avec un écart considérable d'espérance de vie entre Noirs et Blancs. 
En matière de santé, le fossé entre les races n'est que trop réel. 
Selon une étude publiée en 2004, l'espérance de vie des noires américaines est de presque 4 ans inférieure à celle des femmes blanches, et celle des hommes noirs est de plus de 5 ans inférieure à celle des hommes blancs. 
On ne peut considérer cette divergence comme une conséquence sans grande importance d'une société plus hétérogène. 
En réalité, elle illustre ce qui est une honte pour l'Amérique : la discrimination généralisée contre les Afro-américains. 
Le fait que les USA soient le seul pays avancé à ne pas reconnaître que l'accès aux soins est un droit fondamental exacerbe encore les conséquences de cette disparité. 
Certains Blancs font porter aux Noirs la responsabilité de leur espérance de vie plus courte en citant leur "style de vie". 
Il est peut-être exact que certains comportements qui nuisent à la santé se retrouvent plus fréquemment parmi les pauvres, qui concentrent un grand nombre de Noirs. 
Mais ces comportements eux-mêmes sont la conséquence de leur situation économique, pour ne pas mentionner le stress lié au racisme. 
L'étude Case-Deaton montre l'inanité de l'argument racial. 
Les USA deviennent une société de plus en plus divisée – non seulement entre Noirs et Blancs, mais aussi entre les 1% les plus riches et le reste de la population, et entre les plus éduqués et les moins éduqués, ceci sans considération de race. 
Et le fossé se mesure non seulement en écart de revenus, mais aussi en espérance de vie. 
Les Blancs aussi meurent plus tôt au fur et à mesure que leurs revenus diminuent. 
Ce résultat n'est guère surprenant pour ceux d'entre nous qui étudient l'inégalité aux USA. Le revenu médian d'un salarié à plein temps est plus bas qu'il ne l'était il y a 40 ans. 
Le salaire des bacheliers a chuté de 19% durant la période étudiée par Case et Deaton. 
Pour s'en sortir, beaucoup d'Américains ont souscrit des crédits à des taux usuriers auprès des banques. 
En 2005, le gouvernement de Georges W. Bush a rendu plus difficile la déclaration de faillite personnelle et la renégociation des prêts. 
Puis est survenue la crise financière qui a coûté leur emploi et leur maison à des millions d'Américains. 
Quand ils n'ont plus rien touché de l'assurance chômage conçue seulement pour de courtes périodes dans un contexte de plein emploi, ils ont dû se débrouiller par eux-mêmes, sans protection sociale (si ce n'est des bons pour l'alimentation), alors que le gouvernement allait au secours des banques à l'origine de la crise. 
Les avantages inhérents à la classe moyenne devenaient hors d'atteinte pour une partie de plus en plus grande des Américains. 
La Grande récession avait montré leur vulnérabilité. 
Ceux qui avaient investi dans la Bourse on vu leur patrimoine fondre, ceux qui l'avaient converti en Bons du Trésor réputés sûrs ont vu le montant de leur retraite dégringoler, tandis que la Fed n'avait de cesse de diminuer les taux d'intérêt à court et à long terme. 
Les frais d'inscription dans les universités étant à la hausse, les étudiants qui croyaient un tant soit peu dans l'éducation étaient contraints de faire des emprunts qui ne pouvaient en aucun cas être restructurés. Aussi, les prêts étudiants semblaient-ils pires que les autres formes de prêt. 
La pression montante due à la crise financière ne pouvait qu'accroître le stress de la classe moyenne américaine. 
Il n'est donc pas étonnant que cela se traduise par une hausse du nombre de suicides, de la toxicomanie et de l'alcoolisme. 
J'étais économiste en chef de la Banque mondiale à la fin des années 1990 lorsque nous avons commencé à recevoir des informations analogues sur la Russie. 
Nos chiffres montraient que son PIB avait chuté de quelques 30% depuis l'effondrement de l'URSS. 
Nous n'étions pas très sûrs de notre estimation, mais les statistiques qui montraient que l'espérance de vie des hommes diminuaient, alors qu'elle augmentait dans le reste du monde, confirmaient l'impression que la situation n'était pas très bonne dans le pays, notamment hors des grandes villes. 
La Commission internationale sur la mesure de la performance économique et des progrès sociaux que j'ai co-présidé et à laquelle Deaton participait avait rappelé auparavant que le PIB est rarement un bon indicateur du bien-être d'une société. 
Les nouvelles données sur la moins bonne santé des Blancs américains renforcent cette observation. 
La classe moyenne américaine - la quintessence même de ce qu'est la classe moyenne - est sur la voie de devenir la toute première ex-classe moyenne de la planète. 

La nouvelle norme en matière de pétrole 
LAGUNA BEACH – Les prix du pétrole sont de nouveau à la baisse, le baril de pétrole brut américain s’élevant actuellement en dessous des 42 $ – soit le plus bas niveau depuis le mois de mars 2009, au plus fort de la crise financière mondiale. 
Et tandis que la baisse brutale de l’an dernier s’expliquait en grande partie par la survenance de deux impressionnants chocs de demande, le déclin actuel revêt désormais une importante dimension liée à la demande. 
Dans le même temps, les marchés pétroliers sont en train de découvrir ce que signifie opérer en présence d’un nouveau producteur d’appoint : les États-Unis. 
Cette évolution vient conférer bien davantage de maladresse au processus actuel de formation des prix, et accroître considérablement les délais d’ajustement. 
La dynamique des marchés énergétiques s’est trouvée significativement modifiée par la mise en service d’une production de pétrole de schiste à l’échelle du marché en 2013-2014. 
Cette nouvelle source d’énergie venant répondre à la demande énergétique mondiale, notamment aux États-Unis, les utilisateurs se sont libérés de leur dépendance à l’égard de l’OPEP et des autres pays producteurs de pétrole. 
Au passage, leur vulnérabilité face aux problématiques géopolitiques s’est également atténuée. 
Est venue s’ajouter aux évolutions de l’offre une annonce historique de l’Arabie saoudite selon laquelle le pays ne conduirait plus l’OPEC dans le cadre de son rôle de producteur d’appoint. 
Désormais, l’Arabie saoudite ne réduirait plus la production en période de forte baisse des prix, et augmenterait la production en cas de forte poussée des prix. 
Une décision à la fois compréhensible et rationnelle. 
Le fait d’endosser le rôle de producteur d’appoint devenait en effet de plus en plus coûteux pour les générations actuelles et futures de citoyens saoudiens. 
Les fournisseurs non traditionnels avaient désormais gagné en influence sur le marché, les producteurs extérieurs à l’OPEP continuaient de planifier une production élevée, tandis que certains membres de l’OPEP manquaient au respect de leurs plafonds de production. 
Compte tenu de tous ces éléments, nul ne pouvait plus s’attendre à ce que l’Arabie saoudite continue de supporter les coûts à court et long terme associés au statut de force stabilisatrice du marché dont le pays jouissait depuis des décennies. 
Il est naturel que des changements aussi fondamentaux du côté de l’offre sur le marché aient conduit à l’abaissement – considérable – des prix du pétrole. 
L’an dernier, les prix ont diminué plus que de moitié en seulement quelques mois, prenant par surprise de nombreux traders et analystes du secteur. 
Les prix du pétrole se sont stabilisés à l’issue d’une période temporaire de baisse quelque peu excessive, se renégociant peu à peu plus solidement à l’issue de deux réactions conventionnelles du marché. 
Dans un premier temps, la baisse substantielle des prix a entraîné une destruction massive de l’offre, à mesure que certains producteurs énergétiques – issus des secteurs traditionnel et non traditionnel – perdaient en rentabilité. 
Dans un second temps, les consommateurs réagissant à la présence de moindres coûts énergétiques, la demande s’est progressivement ajustée. 
Mais un nouveau facteur est rapidement venu perturber cette relative stabilité, poussant les prix du pétrole encore plus à la baisse : les signaux d’un affaiblissement réel de l’économie mondiale, intéressant principalement des pays à intensité énergétique relativement importante, tels que la Chine, le Brésil, ou encore la Russie (elle-même pays producteur d’énergies). 
Aujourd’hui, les indicateurs de ce ralentissement global sont visibles partout – qu’il s’agisse des chiffres décevants de la distribution et du commerce, ou de la mise en œuvre de réponses politiques inattendues, telles que la dévaluation monétaire surprise à laquelle a procédé la Chine (décision en cohérence avec l’engagement à long terme des dirigeants du pays consistant à s’orienter désormais vers un régime de taux de change davantage fondé sur le marché). 
L’impact ne se limite pas à la performance économique ou aux mouvements des marchés financiers. 
Le rythme inférieur de la croissance mondiale amplifie également les pressions politiques, accentuant également les tensions sociales dans certains pays – aspects qui tendent tous deux à restreindre les réponses politiques. 
Difficile d’entrevoir dans un avenir proche quelque changement rapide dans la configuration actuelle de l’offre et de la demande sur les marchés pétroliers mondiaux. 
Quant à l’Amérique, en tant que nouveau producteur d’appoint, elle joue aujourd’hui une fonction de réaction beaucoup plus lente (et plus fragile) que celle de l’Arabie saoudite et des pays de l’OPEP. 
Au cours des prochains mois, les États-Unis modifieront effectivement leurs conditions d’offre et de demande, de manière à empêcher la chute des prix du pétrole, et à permettre une reprise progressive du marché. Mais contrairement aux démarches du précédent producteur d’appoint, ceci découlera des forces traditionnelles du marché, et non de décisions politiques. 
Nous pouvons en effet nous attendre à une réduction encore plus nette de la production énergétique américaine à mesure que la persistance de prix bas accentuera la pression exercée sur les producteurs domestiques. 
Qu’il s’agisse de la fermeture de certaines installations ou de la réduction des nouveaux investissements dans l’exploitation des ressources de schiste, les États-Unis devraient certainement connaître une diminution de leur production énergétique en termes absolus, ainsi que de leur part dans la production mondiale. 
Pour autant, même si la demande augmente, cette hausse n’aura pas véritablement d’effet immédiat sur les prix du pétrole. 
Certes, les consommateurs américains seront plus enclins à acheter de grosses voitures et autres pick-up, à conduire sur de plus longues distances, et à prendre l’avion plus souvent. Néanmoins, la création de cette demande sera extrêmement progressive, d’autant plus qu’existent de nombreuses fuites dans la transmission des coûts inférieurs de production d’énergie vers les prix du carburant qu’utilisent les consommateurs. 
Au bout du compte, aucun producteur d’appoint ne peut contrôler la situation actuelle des prix du pétrole. 
Le rétablissement durable des prix exige la présence d’une économie mondiale plus saine, alliant croissance inclusive plus rapide et plus grande stabilité financière. Cela ne devrait pas être pour demain, d’autant plus si l’on observe les défaillances des économies émergentes comme des pays développés. 

Les deux meilleures méthodes de réduction de la mortalité infantile 
BANGKOK – Parmi les cibles des objectifs de développement durable des Nations unies (les ODD), l’une des plus ambitieuses demeure la volonté de mettre fin à la mortalité évitable des nouveau-nés et des enfants dans la prochaine décennie. 
Si cette cible est atteinte d’ici 2030, aucun pays n’aura à signaler de taux de mortalité néonatale au-dessus de 12 décès par 1 000 naissances — un quart du taux actuel dans certaines régions de l’Afrique subsaharienne. 
Vue l’envergure de la tâche, il faudra effectuer d’énormes investissements dans les infrastructures et la planification du secteur médical. 
La méthode la plus porteuse pour réduire la mortalité infantile est sans doute de favoriser l’essor de deux ressources en abondance : la vaccination des mères et l’allaitement maternel. 
La protection des enfants de la mort prématurée commence dès leur naissance. 
Lorsqu’une femme reçoit un vaccin contre des maladies courantes comme la grippe, son organisme génère des anticorps qui détectent les virus et renforcent les défenses naturelles contre les agents pathogènes. 
Lorsqu’elles tombent enceintes, ces protéines protectrices sont transmises au fœtus à travers le placenta. 
Étonnamment, les bienfaits se poursuivent après la naissance. 
Ainsi, même si le vaccin contre la grippe n’est pas homologué pour les nourrissons dont l’âge ne dépasse pas six mois, les essais cliniques ont indiqué que les enfants dont les mères ont été vaccinées sont mieux protégés contre ce virus. 
Dans une étude des mères et de leurs enfants en bas âge au Bangladesh, les chercheurs ont enregistré une réduction saisissante de 63 % des cas de grippe de nourrissons nés de mères vaccinées, une réduction de 36 % dans le nombre de troubles respiratoires graves pour les mères et une réduction de 29 % pour ce type de maladies chez les nourrissons. 
La vaccination maternelle contre la grippe aide également à protéger des nourrissons de la pneumonie, une cause courante de mortalité infantile. 
Une analyse des essais cliniques de vaccins menée en 2018 au Népal, au Mali et en Afrique du Sud a constaté que le risque que les nourrissons développent une pneumonie est 20 % moins élevé lorsque leurs mères ont été inoculées. 
Des enfants trop jeunes pour être complètement vaccinés contre Streptococcus pneumoniae et la grippe en ont été les principaux bénéficiaires. 
Fort de ces données et de celles d’autres études, les États des pays à faible revenu doivent être en mesure de planifier des campagnes d’immunisation mieux conçues et d’atteindre des taux de morbidité et de mortalité des nourrissons substantiellement plus bas. 
Le second moyen pour réduire la mortalité infantile, l’allaitement, a sans doute des retombées plus vastes. 
Le lait maternel est l’aliment idéal pour un poupon, procurant la totalité des protéines, des lipides, des vitamines, des minéraux et des enzymes dont l’organisme d’un nouveau-né a besoin pour rester en santé. 
Et mieux encore, les mères produisent de nouveaux anticorps en temps réel, ce qui aide à renforcer le système immunitaire des jeunes enfants. 
Malheureusement, les taux d’allaitement et de consommation de lait maternel sont bien en deçà du niveau souhaitable. 
Seulement 40 % des nourrissons dans le monde sont allaités exclusivement jusqu’à ce qu’ils aient au moins six mois, comme l’Organisation mondiale de la santé (OMS) le recommande. 
Les raisons en sont complexes, mais dans la plupart des pays, le manque d’information conjugué à des campagnes musclées de marketing par les fabricants de lait maternisé ont contribué à la baisse de l’allaitement. 
Récemment, les États-Unis ont été accusés de se ranger du côté des producteurs de lait maternisé en s’opposant à la résolution de l’OMS d’appuyer les campagnes de promotion de l’allaitement. 
Il faudrait que ce soit plus facile de convaincre les mères d’allaiter leur nourrisson. 
D’abord, les poupons nourris au sein sont moins susceptibles de contracter des otites et des méningites ou de souffrir de troubles gastro-intestinaux et de diarrhée. 
Ces avantages continuent tant que le poupon est allaité. 
Les mères tirent également avantage de l’allaitement. 
Les recherches indiquent que les femmes ayant allaité dans leur vie sont moins susceptibles de développer des maladies non transmissibles comme des maladies cardiovasculaires, le cancer du sein et le diabète de type 2. 
La plupart de ces gains proviennent du fait que l’allaitement aide à brûler l’excédent de gras qui s’accumule dans le corps d’une femme pendant la grossesse. 
En fait, allaiter un seul nourrisson brûle au moins 500 calories par jour. 
Même si la plupart des nouvelles mères sont capables d’allaiter, ce ne sont pas toutes les femmes qui peuvent produire assez de lait, parce qu’elles souffrent d’épuisement, de dépression ou de faiblesse physique post-partum à la suite d’une intervention chirurgicale. 
Certaines mères ne peuvent tout simplement pas combler les besoins de leur enfant, tandis que d’autres ne disposent pas du soutien médical ou social pour suivre toutes les étapes de l’allaitement. 
Néanmoins, pour celles qui peuvent allaiter leur poupon pendant au moins six mois, les bienfaits sont considérables. 
Si la communauté internationale veut vraiment atteindre les cibles de santé établies par les ODD, elle doit redoubler d’efforts pour encourager plus de mères à se faire vacciner contre les maladies évitables et à allaiter leur nouveau-né. 
Ces deux pratiques à elles seules pourraient faire plus pour réduire la mortalité des nourrissons que n’importe quelle autre initiative en santé mondiale. 

Des petits pays chanceux ? 
AMSTERDAM – Les petites démocraties d’Europe occidentale ont, dans l’ensemble, beaucoup de chance. 
Plus libres et plus riches que la quasi-totalité des autres petits pays du monde, des États comme la Hollande, la Belgique et la Suisse semblent avoir peu de raison de se plaindre. 
C’est pourquoi on entend généralement moins parler d’elles que, par exemple, l’Afghanistan ou le Kosovo. 
Pourtant, toutes les trois ont fait les titres des journaux, dernièrement – et pas pour les meilleures raisons. 
La force politique qui a aujourd’hui le plus de poids en Suisse est l’Union Démocratique du Centre (UDC) de Christoph Blocher. 
La propagande du parti suffit à le situer. 
L’une de ses affiches montre notamment trois moutons blancs expulser à coups de pattes un mouton noir du drapeau suisse. 
Dans un film promotionnel, le parti fait aussi contraster des images de drogués et de musulmanes voilées avec des paysages alpins idylliques et des images de banques efficaces – la Suisse selon l’UDC. 
Sans être le parti le plus important de Belgique, le Vlaams Belang, parti nationaliste flamand, a fait de bons scores lors des élections locales. 
Comme l’UDC suisse, le Vlaams Belang se nourrit du ressentiment populaire envers les immigrés (notamment les musulmans), l’Union européenne et, bien entendu, les Wallons francophones, desquelles les nationalistes flamands voudraient se séparer. 
Ce dernier point est une vraie menace à la survie de la Belgique. 
En Hollande, bien que le gouvernement soit majoritairement constitué de démocrates-chrétiens modérés, le populisme de droite commence à prendre du poids. 
Le “Parti pour la Liberté” de Geert Wilders souhaite interdire le Coran, stopper l’immigration musulmane et retirer la citoyenneté hollandaise aux délinquants d’origine étrangère. 
Le tout nouveau mouvement “Fiers des Pays Bas”, mené par Rita Verdonk, l’ancienne ministre de l’Intégration, promeut une version quelque peu plus respectable et édulcorée de ce nationalisme dur. 
Tous ces partis et mouvements partagent le sentiment que les populations autochtones ont été abandonnées par les élites politiques libérales, qui semblent incapables ou réticentes à endiguer l’immigration, la criminalité, l’islamisme et l’érosion de la souveraineté nationale par la bureaucratie européenne et le capitalisme international. 
Ces craintes ne sont, d’aucune manière, spécifiques aux petits pays européens. 
En France, l’élection de Nicolas Sarkozy a été en partie liée à des sentiments similaires. 
Toutefois, les craintes d’être submergé par les étrangers et dominé par des puissances extérieures sont plus aiguës dans les petits pays, où les élites politiques semblent particulièrement impuissantes. 
Le cas de la Hollande est plus surprenant car, à l’inverse de la Belgique, on n’y trouve aucune vraie tradition de populisme de droite. La Hollande n’a pas non plus le côté “insulaire” de la Suisse. 
Au contraire, les Hollandais se vantent de leur ouverture d’esprit et de leur hospitalité envers les étrangers. 
L’histoire d’Ayaan Hirsi Ali, auteur d’origine somalienne du best-seller Insoumise , illustre parfaitement ce ressentiment populaire mêlé d’une ouverture relative qui caractérise la société hollandaise contemporaine. 
La manière dont l’écrivain a été traitée par son pays d’adoption a attiré à la Hollande beaucoup de critiques, voire d’insultes. 
Ayant reçu des menaces de mort émanant d’extrémistes musulmans après avoir abandonné – et surtout, dénoncé – la religion islamique, elle fut forcée de vivre comme une quasi-fugitive, sous la protection de l’État hollandais. 
Avant de déménager aux États-Unis, elle fut contrainte de quitter son appartement de La Haye par des voisins craignant pour leur sécurité, puis presque privée de son passeport. 
Hirsi Ali résidant désormais de façon permanente aux États-Unis, le gouvernement hollandais ne veut plus payer pour sa protection. 
Les commentateurs aux États-Unis et ailleurs ont accusé la Hollande de faire preuve d’une “inacceptable couardise”. 
Salman Rushdie a dit d’elle qu’elle était “la première réfugiée d’Europe occidentale depuis l’Holocauste”. 
Des intellectuels français, jamais effrayés par les prises de position publiques, font campagne pour lui donner la nationalité française. 
La manière dont le gouvernement hollandais a traité l’affaire était certes loin d’être élégante. 
Toutefois, j’aimerais savoir le nombre de pays qui accepteraient de financer la protection de ressortissants privés vivant de façon permanente à l’étranger. 
Les États-Unis ne paient pas pour protéger leurs ressortissants lorsqu’ils sont menacés, même à l’intérieur de leurs propres frontières. 
Il est facile de blâmer le gouvernement hollandais. Ce que l’on oublie dans tous ces commentaires, c’est de quelle manière Hirsi Ali s’est hissée sur le devant de la scène. 
Dans combien d’autres pays une jeune femme africaine pourrait-elle devenir l’un des plus célèbres membres du parlement, dix ans seulement après sa demande d’asile ? 
Les raisons de son ascension ne sont toutefois pas toutes des plus saines. 
Quels que soient les mérites – et ils sont grands – de ses arguments contre l’archaïsme de certaines traditions musulmanes ou africaines, notamment celles relatives à la condition des femmes, elle a fourni une certaine légitimité à un archaïsme d’un autre type : le ressentiment des autochtones envers les étrangers, notamment les musulmans. 
En fait, contrairement à ce qu’ont écrit certains commentateurs, ce ne furent pas des progressistes frileux qui chassèrent Hirsi Ali hors du pays en raison de ses idées politiquement incorrectes sur l’islam. 
C’est par son ancienne alliée, Rita Verdonk, qu’elle fut trahie, et par un ensemble de Hollandais xénophobes, qui n’ont pas plus de sympathie pour une immigrée somalienne ne mâchant pas ses mots que pour les musulmans dans leur ensemble. 
Mais la vérité dans ces domaines compte moins que les émotions. 
Et les émotions dans ce cas précis ne sont pas sans trahir une certaine “ Schadenfreude ” : il suffit de voir comment même les Hollandais, toujours si enclins à se vanter de leur tolérance et de leur ouverture d’esprit, se sont comportés comme des lâches dès que leurs principes ont été réellement mis à l’épreuve. 
Il est vrai que les Hollandais, confortablement installés entre leurs frontières étroites, ont, comme les Suisses, souvent considéré le monde extérieur avec une certaine arrogance. 
Ils en sont aujourd’hui punis. 
C’est aussi cela, le destin d’un petit pays chanceux d’Europe occidentale. 

La chance de Poutine, la malchance d’Eltsine 
La position ferme de ces dernières années du président russe Vladimir Poutine en termes de politique étrangère reflète la confiance qui accompagne une économie en plein développement. 
En 1999, l’année qui a précédé la succession de Poutine à Eltsine, le PIB de la Russie ne se montait qu’à la somme dérisoire de 200 milliards de dollars. 
L’année dernière, il a atteint 1 trillion de dollars. 
La croissance réelle a été en moyenne de 7 % sur huit ans, et les revenus réels ont augmenté d’environ 10 % par an. 
Le surplus budgétaire de la Russie a dépassé les 7 % du PIB ces deux dernières années, la dette publique a baissé jusqu’à seulement 8 % du PIB, alors qu’elle était à 100 % en 1999, et l’excédent du compte courant est resté en moyenne autour de 10 % du PIB ces huit dernières années. 
Les excellentes performances économiques de la Russie n’ont pas grand-chose à voir avec la politique de Poutine, mais plutôt avec les réformes adoptées par Eltsine. 
En 1998, la Russie était déjà parvenue à une masse critique de marchés et d’entreprises privées, alors que la crise financière de cette année-là fonctionnait comme une catharsis, obligeant le gouvernement à abolir les subventions aux entreprises qui constituaient la base d’un déficit budgétaire dévastateur se montant à quelque 9 % du PIB. 
En outre, les prix mondiaux du pétrole qui étaient tombés à 10 $US le baril commençaient à atteindre des sommets. 
Toute la success-story était ainsi en place début 1999, un an avant que Poutine n’entre en scène. 
Certes, on peut accorder à Poutine le crédit de réformes économiques substantielles au cours de ses trois premières années. 
Un nouveau code fiscal a été adopté, avec des taxes plus réduites et moins nombreuses, notamment un impôt sur le revenu fixe à 13 %. 
Le code civil a été achevé, un nouveau code douanier mis en place, et une réforme judiciaire conséquente mise en œuvre. 
Dans le même temps, cependant, Poutine a systématiquement éliminé la rudimentaire démocratie mise en place par Eltsine. 
Une chaîne de télévision après l’autre a été reprise par l’État sous divers prétextes, tout comme les principaux journaux. 
Les candidats et les partis d’opposition se sont vus refuser d’être enregistrés à la moindre petite plainte officielle. 
La falsification des élections est devenu la norme. 
De nombreux Russes célèbres ont favorisé le modèle de politique autoritaire et l’économie libérale à la Pinochet. 
Mais la montée de l’autoritarisme a aussi atteint le monde des affaires. 
En octobre 2003, Poutine a sévi contre Mikhaïl Khodorkovsky, PDG et principal propriétaire de Ioukos, entreprise pétrolière qui a le plus de valeur en Russie. 
Celui-ci a été jeté en prison sur des accusations douteuses de fraude fiscale après avoir soutenu les opposants politiques de Poutine., Les associés de Poutine convoitaient la fortune de Ioukos, confisquée par la compagnie pétrolière d’État Rosneft par le biais de taxation illégale, ruinant au passage les réformes fiscale et judiciaire de Poutine et sapant gravement les droits à la propriété. 
En fait, depuis 2003, la principale politique économique de Poutine a été la renationalisation. 
Des entreprises privées bien gérées ont été plus ou moins obligées de vendre leur fond à des entreprises dominées par l’État. 
Gazprom achète des compagnies pétrolières (Sibneft), gazières et énergétiques à des prix très avantageux, renforçant ainsi son monopole. 
Cela lui permet de dynamiser ses profits en augmentant ses tarifs, malgré une production stagnante. 
En effet, maintenant que les compagnies d’État produisent un tiers du pétrole russe, la croissance de la production s’est effondrée, car les propriétaires des entreprises privées, source du dynamisme du secteur, ont maintenant peur d’investir dans de nouvelles capacités. 
Parmi les investisseurs étrangers, Shell et TNK-BP sont en train d’être évincés par Gazprom dans leurs principaux gisements pétroliers en Russie. 
Outre le pétrole et le gaz, l’agence russe d’exportation d’armes, Rosoboronexport, vient juste de s’emparer d’Avtovaz, le fabricant de voitures russe géant et en total dysfonctionnement, et de VSMPO-Avisma, la grande entreprise russe de titane, pendant que tous les fabricants d’avions étaient rassemblés au sein d’une unique compagnie d’État. 
Le gouvernement accueille cette renationalisation avec joie, bien qu’elle ait réduit la croissance industrielle russe en la faisant passer de 8,3 % en 2004 à 4 % ces deux dernières années. 
De même, des banques d’État inefficaces – bien inférieures à des banques privées même au Kazakhstan ou en Ukraine – dominent le secteur bancaire. 
La peu rentable banque d’État Vneshtorgbank, par exemple, est prise d’une frénésie d’achats, empirant le niveau du secteur bancaire russe. 
Les surplus pétroliers de la Russie poussent la croissance économique à une augmentation des investissements, ce qui dynamise la construction et la consommation, ce qui à son tour bénéficie au commerce de détail et à la finance. 
Avec une forte augmentation des revenus personnels, la pauvreté est sur le déclin, et 68 % des jeunes Russes fréquentent l’université. 
Pourtant, d’autres indicateurs sociaux sont médiocres. 
L’espérance de vie des hommes reste bloquée à 59 ans. 
Le nombre de meurtres est encore plus élevé sous Poutine que sous Eltsine, tout comme le nombre de morts sur la route. 
Aucun des grands systèmes publics (éducation, santé ou armée) n’a été réformé, et le régime ne montre que peu d’intérêt à cet égard. 
Le Kremlin est préoccupé à la place par la rentabilité et la valeur des entreprises dominées par l’État, qu’il contrôle. 
Comme on pouvait s’y attendre, tous les indicateurs de corruption ont augmenté depuis que Poutine a succédé à Eltsine, alors qu’ils baissent dans la plupart des pays post-communistes. 
Bien que la corruption soit omniprésente, aucun haut responsable n’a été poursuivi. 
Poutine et ses amis du KGB de Saint Pétersbourg sont paisiblement installés sur toute cette richesse, grâce à leur gouvernance autoritaire et à leur contrôle de tous les organes de sécurité. 
Un appareil d’une telle puissance ne peut aller tranquillement prendre sa retraite dans une datcha comme l’a fait Eltsine, car il faudrait tout privatiser d’abord. Cela implique que Poutine n’a pas d’autre choix que de rester à son poste, quoi qu’il dise ne pas prétendre à un troisième mandat présidentiel. 
Mais s’il s’accroche au pouvoir, à l’encontre de la constitution, sa popularité pourrait très bien s’effondrer, d’autant que le succès de sa politique économique est dû à la chance et non à la réforme. 

Les grandes entreprises face à leur responsabilité 
LONDRES – Deux évolutions majeures s’opèrent aujourd’hui quant aux rapports de force qui caractérisent notre monde. 
Tout d’abord, la puissance des grandes entreprises s’accentue par rapport à celle des États. 
Deuxièmement, les citoyens ordinaires pèsent de plus en plus par leur influence. 
Comment expliquer que des évolutions a priori aussi contradictoires s’observent simultanément ? 
De toute évidence, les entreprises jouissent d’un plus grand pouvoir que jamais auparavant. 
Leurs acteurs, qui n’ont pourtant pas été élus par le peuple, contrôlent de plus en plus les rouages de notre vie quotidienne – du secteur de l’entertainment à l’approvisionnement énergétique des établissements scolaires, en passant par les transports ferroviaires ou encore les services postaux. 
Dans le même temps, le rythme des innovations technologiques surpasse celui des législations, aboutissant à une situation dans laquelle les activités des entreprises s’effectuent bien souvent sur fond de zones d’ombre exemptes de toute réglementation. 
Contrebalançant cette tendance, les citoyens disposent aujourd’hui de moyens et d’opportunités leur permettant de maintenir sous contrôle le comportement des entreprises. La population est en effet de plus en plus instruite et consciente de la manière dont fonctionnent les entreprises, se montrant plus proactive et plus spontanée lorsqu’elle estime qu’une société a franchi la ligne. 
L’opinion publique joue de plus en plus le rôle de conscience des entreprises et des industries, soulevant les questions problématiques et veillant à tenir ces entités responsables. 
Au cours des dernières années, la multiplication de mécanismes d’action collective efficaces – médias sociaux, plateformes de publication ouvertes, ou encore partage de vidéos en ligne – a conféré aux individus de plus en plus de leviers susceptibles d’être actionnés. 
À mesure que les consommateurs se livrent à des boycotts et autres désengagements, qu’ils font pression en faveur de telle ou telle législation, et qu’ils lancent des campagnes de plus en plus abouties sur les médias sociaux, ils gagnent peu à peu en influence sur les activités et la prise de décisions stratégiques des entreprises, établissant ainsi un certain nombre de garde-fous autour des accumulations colossales de puissance privée qui s’observent aujourd’hui. 
Pour certaines entreprises, cette évolution résonne comme un coup de tonnerre. 
Songez à la marée noire provoquée par British Petroleum dans le golfe du Mexique en 2010. 
Cette catastrophe écologique a constitué l’une des premières situations dans lesquelles une société a été contrainte de faire face à la puissance des médias sociaux – et au cours desquelles les citoyens ont pris conscience du potentiel des outils à leur disposition. 
Comme la plupart des entreprises à l’époque, BP avait pour habitude de dialoguer avec les lieux de pouvoir les plus traditionnels – Maison Blanche, Kremlin, etc. – et cela au travers de modes de communication tout aussi conventionnels, de type conférences de presse auprès de journalistes soigneusement sélectionnés, ou encore publication de communiqués minutieusement rédigés. 
La marée noire américaine a radicalement changé les choses. 
Les communautés se sont rassemblées autour d’une problématique, et ont trouvé le moyen de faire entendre leur voix grâce à Facebook. 
Les discussions échangées se sont révélées considérables, auxquelles n’a nullement participé BP, qui n’a pas non plus été en mesure de contrôler le débat via les méthodes traditionnelles de gestion de la communication. 
Depuis cet épisode, les actions directes de ce type ne cessent d’émerger. 
Les médias sociaux propagent les idées de manière instantanée, sans aucune entrave. 
Il suffit qu’un document, qu’une image ou qu’une vidéo soit partagée pour qu’une information jusqu’alors tenue secrète ou maintenue sous contrôle soit soudainement exposée aux yeux du monde. 
Et bien qu’il arrive que des informations fausses ou erronées se répandent aussi rapidement que les renseignements les plus avérés, les rectifications s’effectuent bien souvent tout aussi rapidement. 
Chez les jeunes d’aujourd’hui, l’utilisation des médias sociaux en tant qu’outil de militantisme constitue une seconde nature. 
Notre jeunesse est experte dans l’utilisation de YouTube, Twitter, Facebook et Reddit, qui lui permettent de communiquer et de créer une communauté autour d’une idée, d’une problématique, ou d’une objection – ainsi que de faire peu à peu d’un groupe initialement restreint un véritablement mouvement de masse. 
Les plus âgés sont par ailleurs de moins en moins à la traîne. 
À mesure que s’accentue la puissance des grandes entreprises, il est de plus en plus nécessaire que ces sociétés puissent être contraintes de répondre de leurs actes. 
Il est important que le champ de cette responsabilité s’étende lui aussi, afin qu’il soit possible d’influer non seulement sur le comportement des directions d’entreprise, mais également sur celui des acteurs de rang inférieur au sein de l’entreprise. Il est par ailleurs à prévoir que les membres des conseils d’administration des sociétés soient de plus en plus tenus responsables de la manière dont ils veillent eux-mêmes à la responsabilité de leur direction. 
Tout ceci s’accompagne d’une nouvelle culture consistant à soulever des interrogations autour d’aspects qui jusqu’à présent n’étaient pas abordés – notamment autour de la manière dont sont gérées les entreprises, ou de l’éthique avec laquelle agit une organisation. 
N’importe quelle action peut aujourd’hui être remise en question par n’importe qui, sachant que si d’autres considèrent le sujet comme intéressant ou important, cette question sera vouée à se propager – et pas seulement au sein d’une communauté réduite ou d’un groupe spécialisé, mais bien à l’échelle de la planète. 
Cette évolution a refaçonné la nature du militantisme et de l’action collective. Elle s’est également faite plusieurs alliés d’un nouveau genre, tels que l’investisseur activiste Carl Icahn, qui fait part de ses intentions sur Twitter, auxquelles réagissent ensuite les marchés. 
De même, ceux qui en d’autres circonstances auraient pu considérer les investisseurs militants comme des adversaires naturels sont aujourd’hui susceptibles d’approuver les positions adoptées par ces derniers, par exemple autour des questions de rémunération des dirigeants ou encore de responsabilité sociale d’entreprise. 
Il arrive que ces investisseurs militants publient des lettres ouvertes auxquelles ne s’intéresseront pas les grands médias traditionnels, mais qui feront l’objet d’une propagation virale sur Twitter ou Reddit. Cela suffit bien souvent pour que se réunissent conseils d’administration et comités de direction afin d’en prendre note. 
Ceux des dirigeants d’entreprise qui admettront cette réalité, en la considérant comme une opportunité, et en s’affranchissant de leur propension à « gérer » ou à fuir les difficultés, jouiront d’un véritable avantage concurrentiel. 
Ils cesseront en effet de considérer uniquement la rencontre des citoyens sur le terrain comme un moyen de manipulation, mais désormais comme une opportunité d’entendre ce que ces citoyens ont à dire. 
Ces dirigeants avisés n’auront pas pour obsession première de maîtriser l’utilisation de ces modes de communication modernes et directs dans le seul but de persuader clients, employés et autres parties prenantes de penser et d’agir comme ces premiers souhaiteraient qu’ils pensent et agissent. Non, ceux des dirigeants d’entreprise qui admettent cette nouvelle réalité procéderont à de réels changements – un choix qui ne pourra leur être que favorable. 
Les entreprises d’aujourd’hui produisent nos automobiles, nos téléphones, et les manuels scolaires de nos enfants – exerçant un contrôle croissant sur la vie quotidienne et le destin des populations du monde entier, et pas seulement sur l’existence de ceux qui utilisent leurs produits, mais également des personnes qui travaillent pour elles et de toutes celles vivant au sein des communautés où elles se situent. 
Si les entreprises ne prennent pas au sérieux la responsabilité qui accompagne leur puissance considérable et croissante, les peuples seront là pour le leur rappeler. 

Chroniques du Blatterball 
LONDRES – La Coupe du monde vient de s'achever avec son panache habituel et une grande partie du monde, comme d'habitude, n'a pas pu s'empêcher de se laisser emporter par toute cette excitation : ce qui est exactement le résultat escompté par Sepp Blatter. 
Blatter, le président de la FIFA, l'entité organisatrice de la coupe, tient à ce que la joie d'un mois de jeu efface la corruption, les magouilles et le tout dernier scandale sur la billeterie, qui ont ébranlé son mandat. 
Les choses ont bien changé depuis 1998, quand Blatter est entré en fonction. 
Les médias sociaux n'existaient pas et Internet n'était pas encore devenu un moyen de diffuser les opinions de ceux qui n'ont pas voix au chapitre et des démunis. 
Sans parler de la culture de l'activisme salarial et de la responsabilité sociale des entreprises, avec l'ampleur qu'ils ont de nos jours. 
Comme l'ont découvert BP, GM et la Royal Bank of Scotland, le monde regarde, parle et n'est plus disposé à accepter l'ancienne manière de faire des affaires. 
La FIFA a deux problèmes. 
Le premier est un manque manifeste de conformité envers les pratiques commerciales généralement reconnues. 
Certaines allégations de malversation allaient des matches truqués et de la corruption parmi les membres du Comité exécutif de la FIFA, jusqu'à des questions sur la manière dont le Qatar a été choisi pour accueillir la Coupe du monde en 2022. 
Le deuxième problème est sans doute plus grave, car il s'agit d'un épiphénomène : les dommages qu'un comportement contraire à l'éthique ont causé à l'idéal de fair-play. 
Quand les gens voient une institution qui se rapporte à quelque chose qui les passionne manquer publiquement au respect de règles simples, ils perdent confiance non seulement en cette institution, mais aussi en l'idée que la bonne gouvernance soit réalisable en tant que telle. 
Le message envoyé et compris, est que certaines institutions (de toutes sortes) sont à l'abri des regards et peuvent jouer selon leurs propres règles. 
Le code de conduite sur le terrain (où l'on s'attend à ce que les joueurs donnent le meilleur d'eux-mêmes en vertu des règles claires, rapidement appliquées par des arbitres indépendants) est fondamentalement la même chose que ce que nous attendons des instances dirigeantes en dehors du terrain. 
En ce sens, la FIFA n'est pas un cas particulier : toutes les organisations à but non lucratif et à but lucratif partout dans le monde sont censées respecter ce code de conduite. 
Et c'est pourquoi les problèmes de la FIFA sont peu susceptibles de s'estomper. 
Il faut les aborder de front, faire table rase de ses dirigeants et opérer une refonte complète de ses structures de gouvernance. 
La FIFA est aussi complexe que n'importe quelle grande multinationale publique ou privée : sa réaction doit refléter cette dimension. 
Tout d'abord, la FIFA doit introduire des membres du Conseil réellement indépendants dans le processus de gouvernance : ceux qui poseront les questions qui fâchent et défieront les cadres de l'organisation. 
Une gouvernance exercée uniquement par les membres de l'association n'a pas fonctionné et en encourageant un manque de transparence, a pu rendre la FIFA encore plus vulnérable aux problèmes auxquels elle est à présent confrontée. 
Aucune organisation qui détient autant d'influence et d'importance publique ne devrait être en mesure de fonctionner comme une boîte noire. 
De même la FIFA doit instaurer et respecter une limitation plus claire de la durée du mandat pour le président et pour les membres de son conseil d'administration, à commencer par Blatter avec effet immédiat. 
Un système d'équilibre des pouvoirs plus efficace ne sera pas facile à mettre en place : mais il ne se produira pas du tout sans champions. 
Avant le début de la Coupe du Monde, certains représentants des associations de membres de la FIFA ont pris la parole pour s'opposer au statu quo. 
Il s'agit à présent de tenir parole. 
Il y a d'autres lueurs d'espoir. 
Dans le monde des entreprises à but lucratif, les investisseurs sont de plus en plus exigeants quant à de meilleures normes de gouvernance d'entreprise, et de conseils d'administration plus diversifiés comprenant des membres indépendants. 
Ils jouent un rôle beaucoup plus actif et public en se prononçant contre les pots de vin, la corruption et les rémunérations excessives, en faveur de la responsabilité sociale des entreprises et de pratiques professionnelles équitables. 
Si leurs appels restent lettre morte, ils peuvent s'exprimer lors de l'assemblée générale annuelle, ou bien exprimer leur mécontentement. 
Les sponsors de la FIFA doivent mettre la FIFA face à ses responsabilités. Et certaines voix commencent timidement à se faire entendre. 
Si cela ne se produit pas, les sponsors risquent de s'exposer à une réaction en retour des consommateurs : la mauvaise réputation de la FIFA pourrait déteindre sur leurs marques. 
Les consommateurs n'ont jamais été aussi informés qu'aujourd'hui et peuvent eux aussi exprimer leur mécontentement. 
Toutefois, en fin de compte, le changement commence au sommet. 
Pensez à ce qu'un changement de leadership a fait pour l'Eglise catholique romaine : le Pape François Ier est en train de transformer une institution pensée pour être si byzantine, opaque et intraitable, que le changement y paraissait tout simplement impossible. 
Si l'Eglise catholique est capable de changer, l'église du football le peut aussi. 
On peut en tirer un autre enseignement : un bon leadership consiste aussi à savoir quand démissionner. 
Si Blatter tient sincèrement à la FIFA, il sait que rester en place pourrait entrainer l'organisation encore plus loin dans le discrédit, endommager tout son positif de contributions et peut-être le forcer à partir avec sa réputation entachée. 
Voici la légende d'une photo de Blatter en page six du rapport financier 2013 de la FIFA : « Nous sommes parvenus à des niveaux très élevés de responsabilité, de transparence et de contrôle financier. » 
Le problème, c'est que personne n'y croit. 
La FIFA a désespérément besoin de restaurer sa crédibilité auprès du public. 
Cela ne se produira qu'une fois les changements nécessaires effectués au sommet et au sein de toute l'organisation. 

Les esprits captifs de la Réserve fédérale 
CHICAGO – Avant que l'impasse budgétaire des États-Unis n'occupe le devant de la scène dans la politique américaine, tous les regards étaient tournés vers la sélection probable par le Président Barack Obama du prochain Président de la Réserve fédérale. 
En effet, la nomination de la vice-présidente Janet L. Yellen comme successeur de Ben Bernanke souligne un point important : ce qui était un rendez-vous technique, qui n'intéressait que les férus d'économie, est devenu maintenant une importante cause de tension politique, qui divise non seulement les Républicains et les Démocrates (il n'en faut pas beaucoup pour cela), mais qui divise aussi le parti Démocrate. 
Fait intéressant, le point de controverse n'était pas le point de vue des candidats sur l'inflation, mais leurs positions sur la réglementation bancaire. 
Pourquoi le poste de directeur de la Réserve fédérale est-il devenu politiquement si important ? 
Et pourquoi la règlementation bancaire est-elle plus intéressante que l'inflation pour les sénateurs américains (qui doivent confirmer la candidature retenue par Obama) ? 
Ces changements sont simplement une conséquence de la crise financière de 2008 et des mesures que Bernanke a adoptées pour la surmonter. 
Dans un effort de sauver le système financier de l'effondrement - et, plus tard, à la recherche de la relance économique - la Fed s'est engagée dans des mesures très actives : des taux d'intérêt proches de zéro, des programmes énormes d'achats de capitaux, la rémunération des réserves bancaires et ainsi de suite. 
Bien qu'elles aient en partie réussi en stimulant l'économie, ces mesures ont eu des effets redistributifs massifs : des petits épargnants vers des banques, des propriétaires immobiliers hors du cours vers les riches investisseurs, et des retraités vers les financiers. 
Ces effets redistributifs forcent les économistes à repenser la gouvernance optimale de la Banque centrale, qui repose sur un dogme puissant, né vers la fin des années 1970 et au début des années 1980, en réponse à l'inflation élevée : les dirigeants des banques centrales doivent être indépendants du système politique. 
En ce temps-là, la fin du système de Bretton Woods de taux de change fixes avait laissé les dirigeants des banques centrales exposés à la pression politique en faveur de mesures plus expansionnistes et même au financement monétaire des déficits fiscaux. 
L'exemple le plus célèbre d'une telle interférence anormale était la pression du Président Richard Nixon sur le président de la Fed d'alors Arthur Burns, pour faciliter les conditions de crédit pendant sa campagne présidentielle de 1972. 
A long terme, une telle pression a nui à la crédibilité des politiciens qui l'ont appliquée. 
Pour cette raison, les banques centrales ont modifié leurs statuts pour s'assurer une plus grande indépendance vis à vis du gouvernement. 
Le cadre européen de gouvernance de la Banque centrale est l'héritier de cette approche. 
Pourtant l'indépendance politique peut conduire à un manque complet de responsabilité politique. 
Et c'est bien ce qui s'est produit. 
Libérés de toute pression politique, les dirigeants des banques centrales sont tombés sous l'emprise intellectuelle, à cause d'une inclination naturelle à plaire à ceux qui leur ressemblent le plus : les banquiers et les chercheurs du domaine bancaire. 
Lorsque le travail de la Fed consistait, selon les termes de son ancien directeur William McChesney Martin, « à mettre fin aux dépenses somptuaires » dès que les salaires commençaient à augmenter plus vite que la productivité, l'emprise intellectuelle n'étaient pas un souci : les dirigeants des banques centrales ne passaient pas beaucoup de temps avec des ouvriers et avec les chefs syndicaux. 
Cependant à la fin du vingtième siècle, le rôle du dirigeant de banque centrale a commencé à changer. 
La forte concurrence de la Chine a bridé les salaires et les prix à la consommation. 
Ainsi la principale raison « de mettre fin aux dépenses somptuaires » n'était plus une montée subite des prix à la consommation, mais une montée subite du prix des actifs. 
Ici cependant, le problème de l'emprise intellectuelle est beaucoup plus grave. 
En 1996, après que le président de la Fed d'alors Allan Greenspan a soulevé la possibilité que les investisseurs souffrent « d'exubérance irrationnelle », il a été si vivement critiqué qu'il n'a jamais osé redire quoi que ce soit de semblable, même au milieu de la bulle d'Internet. 
Il est difficile que les dirigeants des banques centrales ignorent que le secteur financier ait énormément à gagner d'une montée du prix des actifs. 
Comme pour Bernanke, même quand le Président de la Fed ne vient pas de ce monde, la formation intellectuelle est identique à celle des banquiers (comme le sont les conférences auxquelles ils assistent). 
Comme si l'emprise intellectuelle ne suffisait pas, le problème s'aggrave aux Etats-Unis par la gouvernance désuète des 12 banques des Réserves fédérales régionales. Des présidents régionaux de la Fed sont choisis par un conseil d'administration qui représente le monde des affaires local, en particulier la communauté des banques locales. 
Le conseil d'administration du New York Fed représente la fine fleur du monde bancaire. 
Comment pouvons-nous nous attendre à ce que ces gouverneurs soient indépendants des banquiers si toutes leurs carrières sont pétries par la perspective bancaire ? 
Maintenant qu'Obama a nommé Yellen, l'attention devrait se tourner vers cette question. 
La pression politique est le seul antidote connu à la pression des banquiers. 
Trop de l'un ou de l'autre mettra la Fed sur la mauvaise voie. 
Mais maintenant, après trois décennies d'indépendance politique qui ont exposé les banques centrales à l'emprise intellectuelle, un peu de rééquilibrage est nécessaire. 

Lula dans l'ombre de Chávez 
Nombreux sont ceux qui à Wall Street, au Département d'État américain et au FMI pensent que le spectre de Ché Guevara et des vieilles légions de commandantés barbus au bandana hante l'Amérique latine. 
Ils n'ont pas tort. 
Les officiers militaires idéologiquement de gauche sont très en vogue dernièrement. 
Pourtant, un autre fantôme hante l'Amérique latine : l'ignorance économique des capitales occidentales à l'endroit de l'Amérique latine. 
Le nouveau président du Brésil, Luiz Inacio Lula da Silva, a été élu avec le sentiment d'attente qui mena l'ancien parachutiste putschiste Hugo Chávez au pouvoir au Venezuela trois ans plus tôt. 
Toutefois, il serait déraisonnable de voir dans le président Lula un populiste dangereux du simple fait que ses idéaux politiques sont proches de ceux de Chávez l'égaré. 
Les supporters les plus pauvres du président Lula attendent sans aucun doute qu'il transforme le Brésil de société la plus inégalitaire du monde en une démocratie sociale moderne. 
Ses partisans de la classe moyenne ne sont pas moins impatients de voir leur niveau de vie s'améliorer. 
Pourtant, en dépit de ces attentes, il est peu probable que Lula ne se lance dans une politique chaotique comme la « révolution bolivarienne » qu'a déclenché Chávez. 
Les attentes des populations sont toujours les choses les plus difficiles à maîtriser pour les leaders de gauche. 
Ainsi, le Parti des travailleurs de Lula, qui a rejeté la reforme des régimes de retraites proposée par le gouvernement précédent de M. Cardoso, attend de Lula qu'il conserve bien plus du programme actuellement en place que ne le proposait l'ancien président Cardoso. 
Les attentes les plus exigeantes viennent des spéculateurs et des investisseurs de New York et de Londres. 
Ils espèrent que Lula accomplira autant que le voyage de Nixon en Chine en se posant comme le président de gauche qui réussira à équilibrer le budget brésilien avec fermeté, à éliminer les craintes des investisseurs étrangers quant à la répudiation de la dette via l'hyperinflation et à leur apporter de gros bénéfices de capital sur leurs actions et leurs bons du Trésor brésiliens. 
Contrairement au Venezuela, il existe un scénario viable grâce auquel ces deux visions, la vision macroéconomique orthodoxe et le besoin d'une plus grande justice sociale, peuvent être réalisées. 
Supposons que les taux d'intérêt brésiliens se stabilisent à un niveau élevé mais pas exagéré de 10%, que la croissance économique atteigne les 4% annuels et que le gouvernement parvienne à créer un « supplément de base », un surplus venant des impôts qui n'est pas investi dans les dépenses publiques équivalent à 4% du PIB par an. 
Ce sont là des objectifs réalisables qui, si ils sont atteints, permettront de stabiliser la dette du gouvernement brésilien dans les alentours des 60% du PIB. 
Quand les investisseurs auront compris que la politique fiscale du Brésil est viable, et qu'ils observent que les taux d'intérêt restent bas dans le secteur industriel, le Brésil leur semblera plus attirant. 
Les investissements étrangers directs couleront à flot, entraînant dans leur sillage un meilleur accès aux technologies de pointe, relançant ainsi la croissance économique. 
Rapidement, le gouvernement brésilien serait en mesure de refinancer sa dette à court terme à des taux plus favorables puisque les taux d'intérêt tomberaient en dessous des 10%. 
Une réduction des paiements des intérêts de la dette ferait baisser le ratio de la dette par rapport au PIB et les dépenses publiques en matière d'infrastructure, d'éducation, de soins médicaux et de redistribution pourraient s'accroître. 
Une dette publique réduite impliquerait également une mise à disposition de fonds pour l'investissement privé, qui à sont tour relancerait la productivité de la main d'oeuvre. 
Mais tout cela nécessite une grande patience de la part du Parti des travailleurs et de ses supporters dont les espoirs doivent être mis entre parenthèses puisque la priorité est donnée à l'apaisement du marché boursier. 
Lula aura-t-il suffisamment de pouvoir sur la politique brésilienne pour pouvoir satisfaire ses supporters et les cadres politiques avec des promesses d'abondance pour l'avenir quand il est clair que le présent reste sombre ? 
En fait, la stratégie d'apaisement des marchés boursiers sera peut-être futile parce qu'elle met tous ses espoirs dans la rationalité des marchés financiers internationaux. 
Et ceux qui à New York et à Londres définissent les taux d'intérêt ne connaissent pas grand chose du Brésil : ils savent qu'Ipanema est une plage, que l'Amazone est un fleuve, que l'ancien ministre des finances américain, Paul O'Neill, craignait que les sommes prêtées au Brésil ne finissent dans des comptes bancaires numérotés en Europe et que Lula est un président sans expérience qui dirige un partie politique dont le nom comporte le mot « travailleurs ». 
N'oublions pas que ce sont là des gens qui crurent autrefois que la vente de nourriture pour chien sur Internet était une stratégie commerciale brillante et qu'en 2010, Qualcomm serait en mesure de vendre deux téléphones mobiles par an à tout le monde dans l'hémisphère nord. 
Si l'on ne peut rassurer ces gens-là ou si ils paniquent sans raison particulière, alors tout tombera à l'eau. 
Lula aura échoué et le Brésil perdra une décennie supplémentaire de retard quand son économie s'enfoncera dans une dépression dont la durée probable reste incertaine et souffrira d'une inflation de magnitude encore incertaine. 
En d'autres temps, Lula aurait pu s'appuyer sur un large soutien international comme le fit Cardoso. 
Le gouvernement Clinton et le FMI éduquaient les marchés financiers sur les pays auxquels ils faisaient confiance pour mettre en place des politiques saines porteuses de généreuses perspectives de croissance à long terme. 
Le Trésor américain sous la direction de Robert Rubin et Larry Summers ne craignait pas de rejoindre le FMI dans ses paris sur le Mexique, la Thaïlande, la Corée et le Brésil quand ils pensaient que les chances de réussite étaient bonnes. 
Cette assurance de large soutien international permettait peut-être d'apaiser prudemment (ou du moins pas si imprudemment que cela) les marchés financiers dans un premier temps. 
Il ne semble pas évident du tout que le gouvernement Bush et le FMI d'aujourd'hui soient prêts à offrir un tel soutien. 
Ainsi les chances de Lula ne semblent pas très bonnes. 
Mais elles semblent quand même meilleures que celles de toute autre stratégie de politique économique alternative et certainement meilleure que toutes celles offertes par le clan des aspirants commandantés tout vêtus de kaki. 

Baptême du feu pour Lula 
Grâce à sa victoire stupéfiante au second tour des élections présidentielles brésiliennes de dimanche dernier, Luiz Inácio Lula da Silva ("Lula") a finalement atteint son objectif, après quatre tentatives. 
Écarté dès le début de la campagne comme un éternel second, Lula a confondu ses critiques en menant une campagne électorale professionnelle qui lui a acquis le soutien de tous, d'un bord à l'autre de l'échiquier politique. 
Il fut aidé en cela par les ternes efforts de son principal adversaire, José Serra, qui ne parvint pas à élaborer sa campagne sur les réussites importantes du président sortant Fernando Henrique Cardoso. 
Dans un pays entaché par le manque de justice sociale et la distribution la plus inégale possible des richesses, la victoire de Lula est une réussite spectaculaire à la lumière de ses origines modestes et de son passé de syndicaliste. 
Gouverner, cependant, ne sera guère plus facile que de remporter la victoire. 
Le Parti des travailleurs (PT) de Lula est en minorité dans les deux chambres du Congrès. 
Ses alliés naturels de gauche ne peuvent pas lui apporter la majorité. 
Le PT, pourtant, est le plus grand parti de l'assemblée, ainsi que le mieux discipliné. 
Cette discipline est importante car le gouvernement du Brésil a toujours reposé sur la construction de coalitions. 
Lula devra faire face à une situation semblable à celle qu'affronta le président Cardoso, dont le Parti Social démocrate (PSDB) parvint en huit années de pouvoir à faire passer sa législation sur la base de coalitions de partis qui semblaient fortement instables vues de l'extérieur. 
Le contrôle qu'il exerce sur son parti devrait l'aider à trouver les compromis nécessaires qu'il aura besoin de réaliser avec les autres partis pour pouvoir gouverner avec efficacité. 
La situation économique du Brésil reste bien plus inquiétante pour Lula. 
Durement touchée par la récession américaine, la croissance ralentie de l'Europe, l'effondrement de l'Argentine, les prix bas des matières premières, les barrières douanières protectionnistes sur les produits fermiers, l'acier et le textile, l'économie brésilienne ne sera performante que si elle parvient à réaliser une croissance de 2%. 
Le chômage s'accroît et les flux des investissements étrangers directs sont en baisse. 
Bien que le Brésil bénéficie d'un surplus commercial important, ce surplus est dû en grande partie à la baisse des importations plus qu'à la croissance des exportations. 
Les nuages les plus sombres qui menacent viennent des questions du règlement de la dette extérieure de 260 milliards de dollars que le pays pourrait peut-être bientôt ne plus honorer. 
En dépit des politiques fiscales prudentes et des objectifs de surplus commerciaux (avant le règlement des intérêts) de 3,75%, la dette brésilienne continue d'augmenter et, depuis plusieurs mois, le Brésil n'a pu que difficilement la refinancer, quand cela fut possible. 
La dette brésilienne s'échange maintenant à la moitié de sa valeur, ce qui implique une forte possibilité de cessation de paiement. 
De plus, le déclin de 40% des taux de change cette année et les récentes augmentations des taux d'intérêt à court terme (SELIC) à 21% aggravent la situation, du fait qu'une grande partie de la dette est liée soit à la monnaie soit au taux à court terme (SELIC). 
Pour une fois, le FMI ne peut être accusé d'apathie. 
Pour éviter que la crise argentine ne s'étende par contagion, le FMI a mis en place un programme de sauvetage de 30 milliards de dollars en août dernier, pour le Brésil, conçu pour stabiliser les marchés et éviter que la Banque centrale brésilienne n'épuise ses réserves à défendre sa monnaie. 
Une grosse partie de cet argent doit encore être distribué. 
Jusqu'à présent, le programme de sauvetage n'a pas eu les résultats escomptés et le Brésil est toujours au bord du précipice. 
Que peut faire Lula ? 
Il ne prendra ses fonctions qu'à la nouvelle année, mais les marchés surveilleront ses réactions jusqu'à sa prise de fonction. 
Le choix de son équipe de conseillers économiques sera crucial puisqu'il prévoit de remplacer le ministre des finances, le très respecté Pedro Malan, et le gouverneur de la Banque centrale, Arminio Fraga. 
S'il permettait à la Banque centrale d'être plus indépendante, son geste serait apprécié sur les marchés, sinon ils craindront que Lula ne cède à la tentation de sortir le pays de ses difficultés par l'inflation. 
L'ultime test viendra de l'approche que Lula adoptera en matière de politique fiscale. 
Si son gouvernement accroît les excédents budgétaires grâce à des restrictions ou de nouveaux impôts, les marchés capitalistes internationaux seront rassurés. 
De telles actions, cependant, sont totalement contraire à tout ce que Lula défend et à tout ce que ses électeurs exigent. 
Mais cela serait peut-être le meilleur choix possible si l'on veut éviter que le Brésil ne subisse le même sort que l'Argentine. 
L'effondrement de l'Argentine (son PIB descendra aux alentours de 12% cette année) est un terrible avertissement vis-à-vis de ce qui pourrait se produire si Lula fait de mauvais choix. 
Dans le cas du Brésil, il existe d'autres raisons pour éviter la cessation de paiement : la dette du pays est principalement due aux intérêts économiques brésiliens. 
Quelle que soit l'issue de la question de la dette, la démocratie brésilienne sort grandie de cette élection. 
À une époque où l'apathie électorale et la corruption sont des lieux communs en Amérique latine, les Brésiliens ont fait la preuve que la politique peut-être pertinente et passionnante. 
De plus, la marge avec laquelle Lula a remporté l'élection suggère que le Brésil et ses élites se sont réconciliés avec l'idée d'un président de gauche, même si les investisseurs étrangers s'en inquiètent. 
Si Lula survit à son baptême du feu économique, il aura bientôt besoin de se consacrer à la question controversée de l'intégration dans l'hémisphère. 
Le gouvernement Bush, armé de son Autorité pour la promotion du commerce (Trade Promotion Authority, TPA), est enthousiaste pour s'engager au sein de la zone de libre-échange des Amériques (FTAA). 
Lula reste sceptique quant à la capacité du FTAA à servir les intérêts brésiliens et préférerait mettre en avant MERCOSUL, l'union douanière qui lie le Brésil à ses voisins. 
Mais la propagation de la crise argentine mine le MERCOSUL et l'engagement argentin dans les projets de la région ne pourra plus être assuré après l'élection présidentielle de l'année prochaine dans ce pays. 
Équilibrer l'intégration régionale et l'intégration dans l'hémisphère reste la deuxième difficulté à laquelle le président Lula devra faire face. 
Victor Bulmer-Thomas, spécialiste des questions économiques sur l'Amérique latine, est le directeur du Royal Institute for International Affairs de Londres. 


Les limites de l’emploi 
LONDRES – Alors que le monde se remet lentement de la Grande récession, il devient de plus en plus difficile de discerner la véritable tendance des événements. 
D’un côté, nous mesurons la reprise par la capacité à renouer avec des niveaux de croissance, de production et d’emplois proches de ceux précédant la récession. 
De l’autre, il existe un sentiment troublant que la « nouvelle normalité » risque de prendre la forme d’une croissance plus faible et d’un taux de chômage plus élevé. 
La difficulté consiste donc aujourd’hui à formuler une politique qui puisse donner du travail à tous ceux qui le souhaitent dans des économies qui, telles qu’elles sont organisées actuellement, ne le permettent peut-être pas. 
Ce problème est plus aigu dans les économies avancées que dans les économies en développement, bien que l’interdépendance en fasse, dans une certaine mesure, un problème commun. 
Ce problème comporte deux aspects. 
Au fur et à mesure que des pays deviennent plus prospères, il est raisonnable de s’attendre à ce que leur taux de croissance ralentisse. 
Par le passé, la croissance était alimentée par la rareté du capital : l’investissement en capital produisait un taux de rendement élevé, ce qui créait un cercle vertueux d’épargne et d’investissement. 
Aujourd’hui, les capitaux sont abondants dans les pays développés, le taux d’épargne baisse avec l’augmentation de la consommation et la production tend de plus en plus à s’orienter vers les services où les gains de productivité sont limités. 
Si bien que la croissance économique – au sens d’une augmentation des revenus réels – ralentit. 
Cette tendance était déjà à l’ouvre avant la Grande récession et créer des emplois à temps plein offrant des salaires décents devenait de plus en plus difficile. 
D’où la multiplication des emplois occasionnels, discontinus et à temps partiel. 
L’autre aspect du problème tient à l’augmentation à long terme d’un chômage lié au progrès technologique, notamment l’automatisation. 
D’un côté, cette tendance reflète un développement économique : la production de chaque unité de travail progresse constamment. 
Mais cela veut aussi dire qu’un nombre plus réduit d’unités de travail sont nécessaires pour produire la même quantité de biens. 
La solution du marché consiste à redéployer la main d’ouvre en surnombre vers les services. 
Mais plusieurs segments du secteur des services n’offrent que des emplois sans perspectives d’avenir. 
L’immigration exacerbe les deux aspects du problème. 
Une grande partie des emplois occupés par les immigrés, en particulier au sein de l’Union européenne, sont occasionnels – ici aujourd’hui, partis demain, sans occasionner les coûts associés à l’embauche à temps plein. 
Bien qu’intéressants pour les employeurs, ces emplois n’ont qu’une faible productivité et rendent plus difficile l’obtention d’un emploi régulier pour la majorité de la main d’ouvre d’un pays. 
Sommes-nous donc condamnés à une reprise sans création d’emplois ? 
Les emplois seront-ils si rares à l’avenir qu’une majorité de travailleurs devront accepter un salaire de misère pour avoir un emploi, et devenir de plus en plus dépendants des transferts sociaux quand les salaires d’équilibre du marché passeront en dessous du seuil de subsistance ? 
Ou les pays occidentaux devraient-ils anticiper une nouvelle vague de miracle technologique, comme la révolution internet, qui donnerait lieu à une nouvelle ère de création d’emplois et de prospérité ? 
Il serait aberrant d’éliminer d’office cette dernière possibilité. 
Le capitalisme a le don de se réinventer. 
Il a ��liminé tous ses concurrents et aucune approche inédite ne se profile à l’horizon. 
Il est de plus impossible de prévoir l’émergence de nouvelles connaissances. Si c’était le cas, elles seraient déjà connues. 
Mais il existe une autre possibilité plus troublante : si, en continuant sur la voie de notre prodigalité actuelle, nous parvenons à épuiser les ressources naturelles, un nouveau miracle technologique deviendra nécessaire, quel qu’en soit le coût, pour nous sauver du désastre. 
Mais laissons de côté ces sombres perspectives, et réfléchissons à ce que pourrait être une solution civilisée au problème du chômage provoqué par le progrès technique. 
La réponse qui vient naturellement à l’esprit est le partage du travail. 
Mais pour les économistes anglo-saxons, toute proposition dans ce sens est un anathème, parce qu’elle évoque le redoutable sophisme d’une masse fixe de travail – ou l’idée, autrefois populaire dans les milieux syndicaux, qu’il n’y a qu’une masse donnée de travail, et qu’elle doit être équitablement partagée. 
Cette hypothèse est bien sûr fallacieuse quand les ressources sont rares, mais même les économistes n’ont jamais envisagé que la croissance pouvait se poursuivre indéfiniment. 
Les pères fondateurs de cette discipline ont envisagé qu’à un certain point dans l’avenir, l’humanité atteindrait un « état stationnaire » de croissance zéro. 
Une certaine quantité de travail – bien moins qu’aujourd’hui – serait alors nécessaire pour répondre à tous les besoins, dans la limite du raisonnable. 
Il n’y aurait alors le choix qu’entre un chômage illimité provoqué par le progrès technique et le partage du travail devant être effectué. 
Seul un bourreau de travail préférerait la première solution. 
Il semble malheureusement que ce soit ce genre de personnes qui définissent les choix politiques en Grande-Bretagne et aux Etats-Unis. 
Beaucoup d’autres pays européens ont adopté la seconde solution. 
Des systèmes de partage du travail, sous plusieurs formes différentes, deviennent la norme aux Pays-Bas et au Danemark, et commencent à prendre forme en France et en Allemagne. 
Le point crucial de cette approche est de séparer le travail du revenu. 
Une loi adoptée en 1993 au Danemark reconnaît le droit au travail discontinu, tout en reconnaissant le droit des individus à percevoir un revenu régulier. 
Elle permet aux salariés de prendre une année « sabbatique », qui peut être divisée en périodes plus courtes, tous les quatre ou sept ans. 
Les salariés au chômage prendrait la place des employés en congé, qui de leur côté percevraient 70 pour cent des allocations chômage qu’ils toucheraient s’ils avaient perdu leur emploi (en général, 90 pour cent de la rémunération). 
Les syndicats danois ont utilisé ces droits statutaires individuels pour réduire le temps de travail de toute la main d’ouvre de certaines entreprises, permettant ainsi d’augmenter le nombre d’emplois permanents. 
L’idée d’un revenu universel de base, versé à tous les citoyens et dissocié de leur position sur le marché du travail, est la prochaine étape logique. 
Cette approche n’est certainement pas du goût de tout le monde. 
Et comme je l’évoquais plus haut, tous les projets visant à alléger la charge de travail et augmenter le temps de loisir risquent de succomber à notre étonnante aptitude à provoquer des désastres. 
Tant le capitalisme que l’économie ont besoin de la pénurie pour justifier leur existence, et aucun ne disparaîtra sans opposer de résistance. 

Mensonge et politique 
CAMBRIDGE – Cette période électorale a été marquée par de fréquentes accusations de malhonnêteté. 
Durant la campagne du référendum sur le Brexit au Royaume-Uni, chaque camp a accusé l’autre de déformer la réalité. Mais la rapidité avec laquelle les partisans de la sortie de l’UE sont revenus sur leurs promesses de campagne et avec laquelle les affirmations des partisans du maintien se sont révélées exactes permet de ce faire une idée de qui disait la vérité. 
Et lors de la campagne électorale présidentielle aux États-Unis, il est rare que Donald Trump, le probable candidat du parti républicain, ait mentionné son principal concurrent durant les primaires autrement qu’en l’appelant « Ted Cruz le menteur ». 
De même, Trump attache presque toujours le qualificatif « malhonnête » lorsqu’il mentionne Hillary Clinton, la candidate désignée du parti démocrate. 
Lorsqu’elle a récemment prononcé un discours nuancé sur la politique étrangère, Trump a réagi en la traitant de « menteuse de première ». 
Mais selon Politifact, une organisation lauréate du prix Pulitzer qui vérifie la véracité des déclarations politiques, 60 pour cent des affirmations de Trump contrôlées par cette organisation depuis le début de sa campagne se sont avérées fausses, ou un flagrant délit de mensonge, contre 12 pour cent pour Clinton. 
Certains cyniques diront que ce genre d’échanges est un comportement typique de tous les politiciens. 
Mais ce constat est trop facile parce qu’il ignore les questions sérieuses que l’on peut se poser sur le niveau d’honnêteté que l’on attend de nos dirigeants et de leurs discours politiques. 
En fait, nous ne souhaitons pas forcément que nos dirigeants disent tout le temps la stricte vérité. 
En temps de guerre ou lors d’une opération antiterroriste, la duplicité peut être une condition essentielle de la victoire ou de la réussite – ce qui est clairement dans notre intérêt. 
D’autres cas de figure sont moins extrêmes, mais tout aussi importants. 
Les politiciens ont parfois des objectifs qui ne sont pas les mêmes qu’une majorité de leurs partisans ; au lieu d’exposer cette divergence, ils préfèrent tromper leurs partisans. 
Lorsque cette approche à un but égocentrique, comme dans les cas de corruption ou de satisfaction narcissique, il est moral et légitime de la censurer. 
Il existe par contre des politiciens ayant des objectifs différents de ceux de leurs partisans qui consacreront des moyens importants à convaincre ceux qui leur sont opposés. 
Dans certains circonstances, les dirigeants estiment qu’il est impossible de les convaincre en temps voulu ou que leurs partisans sont trop profondément divisés pour parvenir à un consensus qui soutiendrait une action collective. 
Dans ce genre de situation, certains dirigeants optent pour une approche paternaliste et décident de décevoir leurs partisans pour leur plus grand bien, immédiat ou futur. 
Lyndon B. Johnson, alors qu’il était chef de la majorité du Sénat américain, a par exemple menti aux électeurs du Sud pour faire adopter la loi de 1957 relative aux droits civiques. 
Charles de Gaulle n’a pas révélé sa stratégie concernant l’indépendance de l’Algérie lorsqu’il a accédé au pouvoir en 1958, parce qu’il savait que le faire serait la condamner à l’échec. 
Et John F. Kennedy a trompé l’opinion publique au sujet du retrait des ogives nucléaires américaines de Turquie, une manœuvre qui a permis d’aboutir à l’accord qui mettait fin à la crise des missiles de Cuba. 
Le président américain Frankin D. Rosevelt a également menti à l’opinion publique américaine en prétendant qu’un destroyer américain avait été attaqué par l’Allemagne pour tenter de surmonter l’isolationnisme qui prévalait et qui empêchait de venir en aide à la Grande-Bretagne avant la Seconde guerre mondiale. 
Et Winston Churchill a une fois dit que « … la vérité est si précieuse qu’elle devrait toujours être protégée par un rempart de mensonges ». 
Le fait que les objectifs des dirigeants politiques puissent parfois justifier de contrevenir aux principes d’honnêteté ne signifie pas que les mensonges soient égaux, ou que nous devons suspendre notre jugement moral à ce sujet. 
La duplicité machiavélienne fait souvent partie d’une stratégie de négociation par exemple, ou sert à inciter un groupe de personnes à accepter de nouveaux objectifs. 
Mais les intentions font toute la différence. 
La duplicité purement intéressée transforme une stratégique qui peut bénéficier à autrui en une manipulation égoïste. 
Même si l’on admet que la duplicité peut parfois être nécessaire, l’on peut toujours s’interroger sur l’importance de l’objectif, l’existence de moyens autres pour le réaliser, si la duplicité peut se généraliser en créant un exemple ou un précédent, le préjudice causé aux victimes et la responsabilité de l’auteur du mensonge ( c’est-à-dire si son comportement est par la suite dévoilé et expliqué). 
Dans son livre When Presidents Lie (Quand les présidents mentent - ndlt), l’historien Eric Alterman conclut que les mensonges présidentiels se « transforment inévitablement en monstres qui étranglent leurs créateurs ». 
Et il arrive que les présidents créent des précédents regrettables. 
Lorsque Roosevelt a menti au sujet de l’attaque du destroyer Greer en 1941, il a placé la barre très bas et permis à Johnson d’instrumentaliser les incidents, impliquant deux navires américains et des tirs nord-vietnamiens, qui débouchèrent sur la Résolution du Golfe du Tonkin en 1964. 
Il est trop facile pour les politiciens de se convaincre qu’ils profèrent un « noble mensonge » pour le bien de la collectivité, quand ils ne mentent en fait que pour leur avantage politique ou personnel. 
Il est d’autant plus important, dans une démocratie, que nous examinions soigneusement la nature des compromis faits par les dirigeants entre la fin et les moyens. 
S’il peut exister des situations qui justifient à nos yeux le recours au mensonge, ces circonstances doivent être rares et faire l’objet d’un examen attentif. 
Faute de quoi, nous accepterions la dépréciation de notre démocratie et de la qualité du discours politique. 
Pour toutes ces raisons, les cyniques ont tort de faire peu de cas de la rhétorique de Trump comme étant propre à tous les politiciens. 
Si Politifact et d’autres organisations similaires ont raison, Trump est l’auteur de plus de déclarations fallacieuses que tout autre candidat et rares sont celles (s’il y en a) qui se révéleraient désintéressées. 
Des médias solides et indépendants qui vérifient la véracité des faits sont essentiels pour préserver l’intégrité de la démocratie ; mais un électorat qui résiste au cynisme et à la dépréciation du discours politique l’est tout autant. 

Du mensonge en politique 
Soupçonner les politiciens de mentir est aussi vieux que la politique elle-même. 
Néanmoins lorsqu'un politicien est pris en flagrant délit de mensonge, cela peut être lourd de conséquence, au moins dans les pays démocratiques. 
Accuser un homme politique de mensonge est quasiment la seule manière de s'en débarrasser rapidement et définitivement, c'est ce qui explique la fréquence de ce type d'accusation dans les luttes politiques. 
Mais qu'est-ce qu'un mensonge en politique ? 
Le cas d'Anneli Jaatteenmaki, la première femme à occuper le poste de Premier ministre en Finlande, est exemplaire. 
A propos de l'Irak, elle a accusé son prédécesseur d'avoir eu un discours pour le président Bush et un autre pour le peuple finnois. 
Ses sources venaient du ministère finnois des Affaires étrangères. 
Mais avait-elle lu les documents ? 
Elle a cherché à esquiver la question avant de reconnaître que non. 
Lorsque son accusation s'est révélée fausse et qu'un document confidentiel a été trouvé en sa possession, elle a dû démissionner. 
Autre exemple, très différent du précédent, le chancelier allemand Schröder fait l'objet d'une enquête de la part du Parlement pour s'être montré "parcimonieux avec la vérité. 
L'opposition, défaite de justesse lors des élections de l'automne dernier, l'accuse de ne pas avoir dit la vérité au sujet de l'état de l'économie allemande et de ses conséquences budgétaires. 
Presque un an après les élections, une commission parlementaire interroge encore les "témoins". 
Mais il semble qu'elle n'aboutira pas à grand chose. 
Au mieux, les députés parviendront à étaler au grand jour l'un des tours de passe-passe politiciens les plus infâmes : dire la vérité, seulement la vérité, mais une partie seulement. 
Les accusations de mensonge les plus graves visent actuellement le président Bush et le Premier ministre britannique Tony Blair. 
En réalité, seul Blair est concerné. Car (au moins jusqu'à présent), grâce à son succès apparent en Irak, Bush a été absout de tous ses péchés. 
Mais la commission des Affaires étrangères du Parlement tire à boulets rouges sur Tony Blair à pour avoir exagéré la menace que représentait Saddam Hussein. 
Les dossiers des services de renseignement ont été, dit-on, rendu "plus sexy" par des subalternes du Premier ministre. 
En particulier, il n'y avait aucune preuve à l'appui de son affirmation selon laquelle le dictateur irakien pouvait mettre en action ses armes de destruction massives (ADM comme on les appelle désormais) "en moins de 45 minutes". 
Mais est-ce vraiment important que cette affirmation ait été strictement exacte ou pas ? 
Nous savons à partir de l'expérience du passé que Saddam Hussein était prés à développer des ADM et à les utiliser si l'occasion s'en présentait. 
Les raisons de faire la guerre n'ont-elles pas été dépassées par sa réalité ? 
En fin de compte, est-ce une question de mensonge ? 
Dans le cas de Tony Blair, la réponse n'est pas simple. 
Au milieu de son deuxième mandat, il se trouve en position difficile. 
Des opposants à l'intérieur de son propre parti tendent à remplacer une opposition amoindrie. 
Bien plus vulnérable qu'il y a un an, il doit ménager ce qui lui reste de soutien. 
Il y a un autre point à prendre en considération. 
Les raisons affichées pour faire la guerre en Irak n'ont jamais été entièrement claires. 
Les ADM de Saddam n'étaient qu'une raison parmi d'autres. 
Au moins dans le cas des USA, intervenaient aussi des questions d'intérêt géopolitiques, ainsi que le désir de se venger des attentats du 11 septembre. 
Indigné par la manière dont le dictateur irakien traitait son propre peuple, Tony Blair a voulu changer le régime. 
Les partisans de la guerre (ils l'étaient souvent à contrecoeur) se sont focalisés sur l'un ou l'autre de ces arguments et ceux qui se sont polarisés sur les ADM se sentent aujourd'hui floués. 
Robin Cook et Clare Short, les deux ministres qui ont démissionné à cause de la guerre en Irak veulent avoir leur revanche en attaquant le Premier ministre sur ses "mensonges". 
Jusqu'à présent, Tony Blair a résisté à ces attaques. 
Il a même entamé la contre-attaque, notamment à l'égard de la BBC qui n'a pas exactement fait preuve d'enthousiasme pour soutenir la guerre. 
Mais l'incertitude qui plane autour de l'avenir Blair, telle un vautour qui a repéré une charogne, est-ce avant tout une affaire de mensonge ou n'est-ce pas plutôt la question d'un Premier ministre en train de perdre la confiance des siens, y compris parmi ses amis de longue date ? 
La confiance est indispensable à un homme politique. 
Une fois perdue, elle est difficile à reconstruire. 
Blair s'est trop souvent écrié "faites-moi confiance", en particulier dans le cas de la guerre en Irak. 
Même si le mensonge n'est pas prouvé, il suffit que le doute s'instaure pour que la confiance disparaisse. 
Pas besoin de doute quant à la véracité des déclarations d'un homme politique pour le mettre en difficulté, il suffit qu'il donne l'impression de vouloir manipuler les gens ou seulement que son point de vue manque de clarté. 
Un leader peut se contenter de demi-vérités et conserver la confiance de la population, mais une fois qu'il l'a perdue on ne le croit plus, même s'il dit la vérité. 


La sage prévention des crises 
ANKARA – Indépendamment de la divergence des différents États dans l’élaboration des politiques, tous partagent cette même responsabilité consistant à garantir la stabilité financière. 
Ceci implique une coordination véritable et efficace des politiques, ainsi qu’un cadre global de gouvernance macro-prudentielle, à la fois sur le plan domestique et international. 
Le fait est que le prix à payer pour la prévention des crises financières s’avère bien inférieur aux coûts que celles-ci impliquent une fois déclarées. 
Les crises financières sont après tout directement liées à l’importance des baisses de production et des hausses du chômage ; aspect tout aussi important, elles altèrent par ailleurs souvent gravement la cohésion sociale. 
Cinq années après la survenance de la catastrophe, les retombées de la crise financière et la récession engendrée par l’effondrement de la banque américaine d’investissement Lehman Brothers perdurent. 
Dans de nombreux pays développés, le PIB réel demeure aujourd’hui encore inférieur au niveau d’avant-crise. 
Les taux de chômage et déficits budgétaires sont par ailleurs plus élevés, tandis que les ratios dette publique / PIB s’élèvent à des niveaux records. 
Les politiques macro-prudentielles ne sauraient constituer un substitut aux politiques macroéconomiques saines ; elles sont néanmoins essentielles à la prévention des bulles d’actifs et autres distorsions sur les marchés financiers, et réduisent par conséquent le risque de chocs négatifs à la fois pour les marchés et pour l’économie réelle. 
La crise financière turque de 2001 a par exemple principalement découlé de l’absence de cadre de réglementation et de supervision efficace à l’endroit du secteur bancaire. 
Cette crise a conduit à un bond de 30 points de pourcentage du ratio de la dette publique. 
Le PIB réel a connu une contraction de 5,7%, et le taux de chômage une augmentation de 4,9 points de pourcentage. 
Depuis, les efforts de la Turquie se sont axés sur la stabilité financière et les réformes structurelles, qui ont permis de renforcer la performance économique et d’accroître la résilience du pays face aux chocs. 
Au cours de la crise financière mondiale, la Turquie n’a en effet pas eu à dépenser un centime de l’argent du contribuable en direction de la recapitalisation ou de la réhabilitation des banques. 
Le coût des sauvetages bancaires effectués au cours de la crise turque auto-infligée survenue il y a 12 ans s’était en revanche élevé à près de 25% du PIB. 
Grâce aux solides fondamentaux de la Turquie ainsi qu’au cadre macro-prudentiel en place en 2008, la crise financière mondiale n’a engendré aucun impact durable pour l’économie turque. 
La reprise s’est révélée rapide et solide, la croissance du PIB réel ayant tourné autour de 9% en 2010-2011. 
Le taux de chômage en Turquie connaît actuellement son niveau le plus bas depuis dix ans, le ratio de la dette publique s’élevant quant à lui bien en-dessous de son niveau d’avant-crise. 
L’expérience turque démontre combien l’élaboration d’un cadre macro-prudentiel doit prendre en compte les liens financiers à la fois domestiques et internationaux. 
Il s’agirait avant tout pour le cadre international de neutraliser les risques et les effets d’entraînement générés par les institutions financières les plus importantes sur le plan systémique. 
Le développement et la mise en œuvre des normes bancaires de Bâle III sont indispensables à la mise en place de marges de capital contra-cycliques, ainsi qu’à une meilleure absorption des pertes de la part de ces institutions. 
En termes de mesures intérieures, l’architecture institutionnelle d’un pays se révèle un élément clé dans la garantie d’une stabilité financière ainsi que d’une coordination et d’une coopération efficaces en matière de politiques. 
La Turquie a mis en place un Comité de stabilité financière ayant pour tâche de superviser l’application efficace et opportune des politiques intéressant directement le secteur financier, ainsi qu’un Conseil de coordination économique chargé de l’identification et de l’évaluation des problématiques affectant la stabilité économique dans son ensemble. 
Ces deux organes travaillent à optimiser l’élaboration et la mise en place opérationnelle des politiques macro-prudentielles. 
Le plan de ciblage de l’inflation mis en œuvre par la Banque centrale turque a par exemple été revu afin qu’y soient incorporées les considérations de stabilité financière, un nouveau cadre de politique monétaire étant en vigueur depuis la fin de l’année 2010. 
Cette politique monétaire repose désormais sur une boîte à outils plus complète, faisant notamment intervenir le taux directeur, la fourchette de taux d’intérêt, les ratios de réserves nécessaires, ainsi que le mécanisme d’option de réserves. 
L’Agence turque de régulation et de supervision des banques (BRSA) ainsi qu’un certain nombre d’autres autorités recourent elles aussi à des mesures de nature macro-prudentielle. 
En 2011, la BRSA a par exemple adopté une réglementation à ratio prêt-valeur des emprunts hypothécaires, afin de limiter l’expansion rapide du crédit entraînée par la croissance des prêts à la consommation. 
Deux ans plus tôt, en 2009, la BRSA avait adopté une autre mesure importante excluant pour les ménages la possibilité d’emprunter en devise étrangère, les préservant ainsi des effets de volatilité liés aux taux de change. 
S’agissant du secteur bancaire, un certain nombre de tests de résistance sont effectués depuis 2004, un ratio cible d’adéquation du capital à hauteur de 12% étant en place depuis 2006. 
Même lors de la crise, les ratios bancaires d’adéquation du capital s’élevaient au-dessus de l’exigence de 8% énoncée par Bâle II, la répartition des profits des banques faisant par ailleurs l’objet d’une surveillance étroite de la part de la BRSA depuis 2008. 
D’importants fonds de réserve sont ainsi apparus sur les bilans des banques, le rendement des capitaux propres demeurant élevés. 
La Turquie a également revu ses lois fiscales afin de pénaliser l’excès d’emprunt externe de la part des sociétés non financières, ainsi que d’introduire un certain nombre d’incitations significatives destinées à encourager l’épargne à long terme des ménages. 
Malgré la mise en place de ces mesures, la situation demeure préoccupante. 
Face à l’explosion de la crise mondiale, les principales économies développées ont mis en œuvre des politiques monétaires non conventionnelles, ce qui a fait apparaître des flux de capitaux considérables en direction des économies émergentes, abaissant les coûts de l’emprunt et facilitant l’accès au crédit. 
Bien que les bilans du secteur public des États à marché émergent soient plus solides que jamais – le faible niveau de déficits et de dette s’accompagnant de larges réserves de change – l’endettement des ménages et des entreprises s’est accentué. 
Ceci a accru la vulnérabilité de nombreux marchés émergents en cas d’inversement brutal des flux de capitaux. 
Ceci se vérifie particulièrement dans le cas des pays émergents qui, comme la Turquie, présentent un important déficit de la balance courante. 
Le déficit extérieur de la Turquie correspondant à 6% du PIB, les autorités ont choisi d’adopter un cadre macro-prudentiel combinant politiques d’atténuation de la volatilité des taux de change à très court terme et mesures destinées à accroître l’épargne domestique ainsi qu’à promouvoir la compétitivité internationale du secteur réel à long terme. 
Il y a là un modèle dont les autres économies émergentes auraient tout intérêt à s’inspirer. 



La révolution Macron dans l’éducation 
PARIS – Depuis qu’il a supprimé l’impôt de solidarité sur la fortune (ISF) et institué un prélèvement forfaitaire unique (PFU) sur les revenus du capital, les opposants du président français Emmanuel Macron l’ont assez perfidement comparé au président américain Donald Trump, qui, en décembre, a fortement diminué les impôts des plus riches. 
Certains de ses détracteurs les plus sévères ont même accusé Macron d’être le « président des riches ». 
Rien ne pourrait être plus éloigné de la vérité. 
Considéré dans son ensemble, le programme de réformes de Macron offre une approche nouvelle et prometteuse de la lutte contre les inégalités et contre l’immobilité sociale en France. 
Et quoi qu’il en soit, les États-Unis et la France ne sont guère comparables sur ces questions. 
Si les inégalités de revenu ont augmenté en France depuis 1990, elles demeurent bien en dessous de celles des autres pays développés. 
Plus précisément, le rapport des 10% supérieurs de la répartition des revenus aux 10% inférieurs est cinq fois plus élevé aux États-Unis qu’en France (voir graphique). 
En outre, le taux de pauvreté est en France de 13,6 %, inférieur à celui de la Suède (14,5 %) et de l’Allemagne (16,7%). 
Et ces pays européens ont tous trois un taux de pauvreté très en dessous de celui des États-Unis. 
Pourtant, même si la France fournit une éducation gratuite à tous les enfants, de l’école maternelle au lycée, la mobilité sociale y demeure faible. 
L’origine sociale y est corrélée aux résultats scolaires plus positivement que dans tous les autres pays de l’OCDE. 
Plus de 20 % des enfants français nés dans des ménages ouvriers quittent l’école sans aucun diplôme, alors qu’ils ne sont que 7 % chez les enfants de cadres ou de cadres supérieurs. 
Le système français d’enseignement supérieur est unique, en raison des disparités profondes entre ses universités et la poignée d’écoles d’élite nommées « grandes écoles », qui dépensent beaucoup plus que les universités pour chaque étudiant et offrent donc une bien meilleure formation à l’intégration d’une carrière. 
27,5 % seulement des étudiants formés à l’université obtiennent un diplôme de troisième année, et 25 à 30 % des licenciés demeurent sans emploi un an après avoir quitté l’université. 
Plus préoccupant encore : seulement 2,7 % des inscrits des grandes écoles étaient en 2017 enfants de parents classés dans le bas de l’échelle socioéconomique, alors qu’à l’université, ils étaient 66 %. 
Macron reconnaît quant à lui que ce système devra être transformé si l’on veut s’attaquer aux inégalités et à l’immobilité sociale, par conséquent permettre un accès plus large à la croissance sur le long terme. 
Ses réformes mettront l’accent, plus que jamais auparavant, sur l’enseignement des connaissances de base – la lecture, la maîtrise de la langue et du calcul – à l’école primaire. 
Et après la rentrée de septembre 2018, le nombre d’élèves par classe sera limité à douze dans les écoles des quartiers pauvres. 
Le gouvernement Macron réalise également de gros investissements dans des programmes d’assistance pédagogique et dans d’autres dispositifs qui permettront d’aider les enfants ayant des difficultés à apprendre et de réaliser à l’école même une plus grande part des devoirs. 
Il met aussi en place un nouveau système qui facilitera la transition entre le lycée et l’université. 
Jusqu’à présent, le système d’inscription des étudiants à l’université ressemblait à une loterie, qui bien souvent ne parvenait à satisfaire les vœux des futurs inscrits ni pour les établissements ni pour les disciplines choisies. 
Lorsque la réforme Macron sera mise en place, les performances scolaires du lycéen et les matières qu’il choisira d’étudier seront prises en compte prioritairement lors de son inscription à l’université. 
L’examen qui clôt le second cycle, le baccalauréat, retiendra deux disciplines principales ou majeures, deux mineures et une épreuve orale, qui remplaceront les épreuves actuelles, lesquelles s’étalent sur dix à quinze sujets disparates. 
Pour réduire le taux d’échec en licence, les réformes introduiront aussi des prérequis avant l’admission à l’université, qui mettront fin à l’admissibilité garantie. 
Dans l’ensemble, ces dispositions rapprocheront la France de la Suède ou de l’Allemagne, où le niveau de chômage est beaucoup moins élevé. 
Macron s’est dissocié de la « vieille gauche » sur la question de l’impôt. 
Mais comme le montre son programme en matière d’éducation, c’est parce qu’il réfléchit sur les inégalités d’une manière tout à fait nouvelle, qui cherche à concilier croissance et mobilité sociale. 
Les inégalités doivent être combattues à la racine, ce qui signifie qu’elles réclament des solutions en amont, par exemple grâce à l’éducation, plutôt qu’en aval, comme c’est le principe de l’imposition redistributive. 
C’est pourquoi Macron insiste tellement sur les progrès dans l’éducation, dès les premières années d’école, et sur la facilitation de l’accès au marché du travail après les études. 
En outre, il est difficile de dire que le PFU sur les revenus mobiliers serait une entrave à la mobilité sociale ou accroîtrait la pauvreté. 
De fait, la Suède a adopté ce système d’imposition en 1991, et son taux annuel moyen de croissance de la productivité a depuis été multiplié par quatre. 
La mobilité sociale en France n’a pas connu depuis cette date de changement notable. 
En passant d’un système d’admissibilité automatique aux études universitaires à un autre qui s’efforcera de trouver pour tous une formation adaptée à la sortie du lycée, la France a des chances de créer les conditions d’une d’égalité plus réelle et d’une plus grande mobilité sociale. La révolution Macron est en marche. 

La fin du clivage entre gauche et droite ? 
NEW YORK – Après la Révolution française de 1789, les députés de l'Assemblée nationale qui soutenaient les avancées révolutionnaires siégeaient à gauche de l'hémicycle, tandis que leurs opposants nostalgiques de l'ordre ancien de la monarchie et de l'église se rassemblaient à droite. 
Les termes politiques de « gauche » et « droite » viennent de là. 
De nombreux commentateurs de l'élection présidentielle française ont souligné que ces catégories ne correspondaient plus à la politique contemporaine en France, ni en fait, n'importe où ailleurs. 
Emmanuel Macron se vante de n'être ni à droite ni à gauche. 
Marine Le Pen, dont le Front National est associé à l'extrême-droite, n'est pas d'accord : selon elle, Macron, qui a été ministre sous un gouvernement socialiste, est un gauchiste. 
Mais comme Donald Trump, c'est Le Pen qui s'est présentée comme la « voix du peuple », tandis que Macron, comme Hillary Clinton, a été décrit comme une marionnette de banquiers, des élites culturelles et des ploutocrates. 
Dans ce cas, que signifient les termes de gauche et droite, dans la mesure où ils ont encore un sens ? 
On s'accorde généralement sur le fait que quelque chose a changé dans les dernières décennies du vingtième siècle. 
Dans certains pays plus rapidement que dans d'autres, les partis de gauche ont commencé à perdre leur base dans la classe ouvrière industrielle. 
La redistribution des richesses est devenue progressivement moins importante que l'émancipation sociale des minorités ethniques et sexuelles. 
La vieille alliance entre les syndicats et les idéalistes intellectuels a fait place à des coalitions arc-en-ciel d'intellectuels, de non-blancs, de féministes et d'homosexuels. 
Pendant ce temps, les partis de droite, comme les Républicains aux États-Unis, ont apporté leur soutien de façade au conservatisme social, voire parfois même au sectarisme, aux électeurs moins privilégiés des zones rurales et de province, tout en prenant les meilleures mesures possibles pour les grandes entreprises quand ils étaient au pouvoir. 
Ce qui a été bon pour les grandes entreprises (la coopération internationale, les institutions pan-nationales et l'ouverture à l'immigration), n'a pas toujours été défavorable aux intérêts de l'évolution des partis de centre-gauche. 
Les grandes entreprises ont bénéficié d'une main-d'œuvre bon marché et la gauche a favorisé le multiculturalisme. 
En bonne logique, des sociaux-démocrates européens se sont alors retrouvés fréquemment dans des gouvernements de coalition avec des conservateurs modérés favorables aux entreprises ou avec des démocrates-chrétiens. 
Cette tendance a été amplifiée par l'effondrement de l'empire soviétique, parce que les démocraties libérales à l'Ouest n'avaient plus le même besoin urgent de lutter contre le modèle communiste par leurs propres arrangements égalitaires. 
Les victoires électorales de Bill Clinton aux États-Unis et de Tony Blair au Royaume-Uni ont eu beaucoup à voir avec leur préférence délibérée pour une approche pragmatique néolibérale favorable aux entreprises. 
À cet égard, les distinctions entre gauche et droite se sont en effet effacées. 
La vieille idée d'une gauche représentant le prolétariat opprimé contre les intérêts du grand capital et de la bourgeoisie est révolue. 
Une des raisons de la débandade actuelle du Parti travailliste britannique, c'est qu'il est dirigé par un homme, Jeremy Corbyn, dont les politiques n'ont pas changé depuis les années 1970. 
Mais la distinction traditionnelle entre gauche et droite n'est pas seulement économique. 
Il y a une fracture profonde au sein de l'Assemblée nationale en France, définie par celle entre dreyfusards et anti-dreyfusards dans les années 1890, ou entre le Front populaire de Léon Blum et l'Action Française dans les années 1930. 
Cette division perdure encore sous Macron et Le Pen. 
Les défenseurs de la République française, qui ont pris au sérieux les notions de Liberté, d'Égalité et de Fraternité, ont tenu la citoyenneté pour un concept juridique, qui ne se fonde donc pas sur le droit du sang et du sol. 
Ils ont cru davantage à leurs institutions qu'à des traditions sacrées, et plus à l'internationalisme qu'au chauvinisme. 
Le capitaine Alfred Dreyfus, l'officier juif accusé à tort de trahison en 1894, est une figure qui a divisé la France parce que ses adversaires l'ont perçu comme un symbole de décadence, d'une nation dont l'identité sacrée était altérée par un sang étranger. 
Les antisémites, ainsi que d'autres qui envisagent la société dans une perspective du droit du sol et du sang, considèrent invariablement les « banquiers sans cœur » (le terme par lequel Le Pen a désigné son adversaire dans le débat présidentiel), comme l'ennemi du « vrai peuple… ordinaire, des citoyens honnêtes » (les mots de Nigel Farage repris lors d'un rassemblement électoral de Donald Trump dans l'Etat du Mississippi). 
En ce sens, Macron, qui a effectivement été employé comme banquier par Rothschild et qui croit à l'ouverture des frontières et des institutions internationales, est un homme de gauche. 
Et Le Pen, la championne de la France profonde, de la « vraie France » des chrétiens blancs en colère des régions rurales, qui pensent qu'être français et musulman est une contradiction dans les termes, est une véritable descendante des anti-dreyfusards et de l'Action Française. 
Cette fois-ci, Macron a réussi à vaincre le Pen. 
Mais la gauche social-démocrate est toujours en état de crise. 
Le Parti travailliste britannique est moribond. 
Les sociaux-démocrates néerlandais ont été écrasés. 
Et Trump, un ignorant narcissique sans expérience politique, a réussi à devenir Président des Etats-Unis en attisant le ressentiment populaire contre les élites instruites, les banquiers, les étrangers, les migrants et les institutions internationales. 
Le problème que rencontrent actuellement les sociaux-démocrates est celui de trouver un moyen de survivre, si un grand nombre de personnes défavorisées choisissent de se tourner plutôt vers la droite que vers la gauche. 
Un nouvel alignement est-il en train de se constituer ? 
L'écart croissant entre riches et pauvres peut-il au moins rassembler une partie de la classe ouvrière blanche avec les migrants et les autres minorités ? 
Un autre New Deal est-il faisable ? 
Comment cela peut-il se concilier avec les intérêts d'hommes d'affaires et de banquiers internationalistes ? 
La crise de la droite, quant à elle, n'est pas moins grave. 
Trump s'est lui-même entouré d'anciens de Goldman Sachs et de titans du monde des affaires, alors qu'il prétend servir les intérêts du peuple. 
Et de nombreux Républicains continuent de s'accrocher à lui dans l'espoir de réaliser leurs objectifs politiques. 
Mais il a effectivement pris en otage l'ancien parti conservateur des affaires et de l'internationalisme. 
Sa marque de populisme chauviniste et nativiste peut-elle coexister avec le genre de capitalisme qui prospère grâce au maintien de l'immigration, de la liberté de mouvement et des institutions mondiales ? 
Si la France vient d'esquiver la balle xénophobe, la poussière n'est pas encore retombée. 
La gauche et la droite sont peut-être en pleine mutation, mais les divisions apparues après 1789 existent toujours, peut-être plus que jamais. Macron est plein de bonnes intentions. 
Mais si sa politique échoue, les anti-dreyfusards actuels seront de retour en force. 

Le populiste anti-populiste de France 
VARSOVIE – Les démocrates de tous bords se réjouissent à l'idée que le centriste pro-européen Emmanuel Macron (plutôt que Marine Le Pen du Front National d'extrême-droite), soit le prochain Président de la France. 
Mais même si la victoire de Macron est une bonne nouvelle, elle ne laisse en rien présager la défaite du populisme en Europe. 
Au contraire, Macron représente une sorte de « populisme éclairé » qui comporte son propre lot de problèmes. 
La candidature de Macron, comme celle de Le Pen, a été un refus face aux grands partis politiques français. 
Il a convaincu ses électeurs par une promesse de style scandinave, qui a combiné le libéralisme économique à un État-providence flexible. 
Mais il faut peut-être se résoudre à admettre que la Scandinavie est unique et que les programmes qui réussissent là-bas ne sont peut-être pas reproductibles ailleurs. 
Néanmoins le populisme de Macron n'est peut-être pas tout à fait une mauvaise chose à court terme. 
Il se peut qu'actuellement, en France comme ailleurs, seul un populiste puisse battre un autre populiste. 
Si cela est vrai, le populisme éclairé de Macron est certainement préférable au populisme nationaliste de Le Pen. 
La question est de savoir si le populisme éclairé peut jouer un rôle pour éviter la dérive des systèmes politiques vers toutes les sortes de populisme et surtout les conduire vers de véritables solutions aux problèmes de leurs pays. 
Le seul véritable antidote au populisme (la seule véritable manière de résoudre les problèmes auxquels sont confrontés les citoyens ordinaires), est une plus grande mondialisation politique. 
Après tout, c'est la mondialisation économique sans la mondialisation politique qui produit le nationalisme. 
Les populistes promettent d'arrêter la mondialisation économique ; en réalité, ils ne peuvent arrêter (ou inverser) que la mondialisation politique. 
La montée en puissance des populistes crée à ce titre une dynamique d'auto-renforcement, par laquelle le nationalisme prend de plus en plus d'ampleur. 
Pourtant comme vient de le montrer Macron, tous les populistes ne sont pas nécessairement nationalistes. 
Historiquement, le populisme de gauche a été plus fréquent que sa variante de droite, dont la force de nos jours en Occident reflète la perception, aux yeux de nombreux citoyens, que la gauche est devenue élitiste. 
Il est par conséquent capital de soutenir que le populisme peut être repris aux nationalistes et utilisé au bénéfice du progrès de l'intégration européenne et de la mondialisation politique. 
Mais malgré le large enthousiasme suscité par la victoire de Macron, la plupart d'entre nous conservent leur position de fatalistes subconscients quant à la mondialisation politique. 
Qui aujourd'hui croit en la démocratie mondiale, ou même aux États-Unis d'Europe ? 
Bien avant la vague actuelle du populisme nationaliste, les Européens ont rejeté une constitution européenne prudente. 
Par rapport à cette première ambition, même la plus audacieuse des propositions de Macron en faveur de l'intégration de la zone euro est en fait une révision mineure. 
La Chancelière allemande Angela Merkel, après avoir félicité Macron, a clairement indiqué qu'elle n'envisagerait aucun changement de politique fiscale : une position qui s'oppose à un Trésor commun de la zone euro. 
L'expérience passée du populisme éclairé renforce cette perspective quelque peu sombre. 
Le père fondateur du populisme éclairé est Donald Tusk, l'ancien Premier ministre polonais, qui est aujourd'hui Président du Conseil de l'Europe. 
Avant de devenir Premier ministre polonais, Donald Tusk, comme Macron, a quitté un grand parti pour fonder son propre mouvement populaire, la Plate-forme civique. 
Et comme le mouvement de Macron En marche !, Tusk a insisté sur l'optimisme de la jeunesse et sur la promesse d'exploiter les talents et l'énergie de cette génération. 
En tant que Premier ministre, M. Tusk pourrait être tenté de répondre aux questions sur sa vision politique par un bon mot, en disant que toute personne qui a des visions devrait consulter un médecin. 
Il a choisi des gens de gauche et de droite pour constituer son gouvernement (une approche politique que l'on retrouve dans le programme politique de Macron lorsqu'il prétend dépasser le clivage gauche-droite). Tusk a composé un kaléidoscope de points de vue et de personnes, et il a secoué le kaléidoscope chaque fois qu'il a eu besoin d'une nouvelle perspective. 
Mais Tusk, comme Macron, a été confronté à un défi formidable de la part du populisme nationaliste, qui en Pologne s'est matérialisé dans le parti Droit et Justice (PiS), dirigé par le regretté Lech Kaczynski et son frère jumeau Jarosław, qui est à présent le leader de facto de la Pologne. 
Même une fois Tusk arrivé au pouvoir, ce sont les frères Kaczyński qui ont façonné l'ordre du jour et qui ont donné le ton dans les débats politiques polonais. 
Avec Tusk forcé de rester sur la défensive, la vie politique polonaise a fini par se résumer au PiS et à l'anti-PiS. 
Macron pourrait bien se retrouver dans une situation similaire, définie par trois risques principaux. 
Tout d'abord, Le Pen - qui, dans son discours de défaite, a appelé les « patriotes » à s'engager dans « la bataille décisive à venir » - pourrait bien continuer à donner le ton dans le débat politique. Dans ce cas, Macron pourrait être forcé de se concentrer sur la gestion d'un cordon sanitaire comprenant ceux dont les points de vue convergent sur une seule question : l'opposition à Le Pen. 
Ensuite, la pression pour arrêter le Pen pourrait contraindre Macron à abandonner des réformes audacieuses, plutôt que de risquer de faire fuir plus d'électeurs qu'il ne peut se permettre de perdre et d'ouvrir la voie au renforcement de la position de Le Pen et du Front national. 
En Pologne, des réformes ont été réalisées en dépit de la politique, et non grâce à la politique. 
Plutôt que de mettre en œuvre un programme ambitieux, la politique de Tusk s'est résumée à « garder de l'eau chaude dans les tuyaux. » 
Macron pourrait bien finir par faire la même chose. 
Enfin, Macron pourrait aider par inadvertance à placer le Front national au pouvoir. 
La division politique actuelle entre bien et mal, plutôt qu'entre gauche et droite, peut devenir une prophétie auto-réalisatrice. 
Même le meilleur politicien est poussé à la faute à un moment donné, ou bien finit tout simplement par ennuyer son électorat. 
Si le Pen demeure le principal adversaire de Macron, ce n'est qu'une question de temps avant qu'elle n'arrive au pouvoir tout comme Kaczyński et qu'elle ne ruine son pays. 
Macron est donc à la fois le rempart contre Le Pen et le garant du succès de cette dernière. 
Seule une bonne division entre gauche et droite peut garantir la survie de la démocratie libérale tout en laissant aux électeurs de multiples choix sûrs. 
Mais les éléments d'une telle structure ne sont possibles que dans une communauté politique qui bénéficie de la souveraineté économique et cela ne sera pas possible sans la mondialisation politique. 
Nous voilà donc revenus à notre point de départ. 
Les résultats des différentes élections ne nous disent pas grand-chose sur la question de savoir si nous assistons à la marée haute ou à la marée descendante du populisme en Europe. 
Nous devons continuer à porter notre attention sur les facteurs structurels - par-dessus tout, sur la mondialisation économique en l'absence de mondialisation politique - qui sous-tendent la montée du populisme. 

Le défi de Macron pour l'Europe 
PARIS – Dans un discours ambitieux et visionnaire à la Sorbonne, le Président français Emmanuel Macron a présenté cette semaine son plan pour contrer la vague de nationalisme xénophobe qui touche l'Europe. 
Il veut construire « une Europe souveraine, démocratique et unie », où les citoyens éprouvent à nouveau un sentiment d'appartenance face à l'idée de l'Europe elle-même. 
Le discours de Macron a été un appel aux armes bienvenu pour une Europe confrontée à de nombreuses crises et menaces. 
Mais sur la question cruciale et controversée de la réparation de la zone euro, ses propositions ont été décevantes. 
Et il va avoir du mal à convaincre ses homologues européens plus prudents, notamment la Chancelière allemande Angela Merkel, dont la marge de manœuvre a été réduite par la piètre performance de son parti aux élections fédérales du weekend dernier. 
Macron a toutefois fait valoir des arguments positifs et puissants en faveur du renouvellement de l'Union européenne. 
Il a plaidé pour que l'UE adopte la mondialisation et l'innovation, tout en protégeant également les Européens, en faisant davantage pour les aider à s'adapter à un monde en évolution. 
Il a fait valoir les intérêts et les valeurs européennes dans un monde dominé par ailleurs par les États-Unis et par la Chine. 
Et il a plaidé en faveur de la sécurité à une époque de revanchisme russe renouvelé, de terrorisme islamiste et de désengagement américain sous la présidence de Donald Trump. 
Macron a associé les grandes idées à de nombreuses propositions concrètes de coopération plus étroite, notamment en matière de défense, de migration, d'environnement, d'innovation et d'éducation. 
Mieux encore, il a décrit une stratégie politique pour mener à bien ses propositions. Macron a songé qu'en cas de réussite, une Grande-Bretagne « en cours de Brexit » « pourrait un jour retrouver sa place » au sein d'une UE remaniée, avec de nouveaux membres de l'Ouest des Balkans. 
Leurs idées seraient incorporées dans un processus plus large impliquant les institutions de l'UE et les gouvernements qui veulent remanier l'Europe. Des coalitions de gouvernements volontaires seraient alors intégrées plus rapidement, avec un moteur franco-allemand à l'initiative de ce processus. 
La balle est à présent dans le camp de l'Allemagne. 
L'Europe pourrait bien succomber au nationalisme en cas d'échec du plan de Macron. 
Cela serait catastrophique pour l'Allemagne, un pays dont la réussite économique, l'identité politique et la sécurité sont fondées sur une UE forte et en état de marche. 
Macron est le Président français le plus pro-Allemand que l'on puisse imaginer, qui a renforcé sa crédibilité en poursuivant des réformes difficiles du marché du travail et en dévoilant un budget d'une prudence teutonique. 
L'Allemagne risque de commettre une erreur stratégique monumentale si elle ne reprend pas sérieusement ses propositions à son compte. 
Malheureusement la politique nationale de l'Allemagne vient de se compliquer. 
Macron avait fixé la date de son discours afin d'influencer les négociations de coalition post-électorales, dans l'espoir que Merkel utilise son quatrième et dernier mandat pour donner de l'éclat à son héritage en adoptant des réformes européennes audacieuses. 
Macron comptait également sur l'Union chrétienne-démocrate (CDU) de Merkel pour maintenir sa grande coalition avec les sociaux-démocrates (SPD) et leur chef, l'ancien Président du Parlement européen Martin Schulz. 
Mais les électeurs allemands ne l'ont pas entendu de cette oreille. 
La CDU et son parti frère bavarois de l'Union chrétienne sociale (CSU), ont perdu son soutien et le SPD a eu un si mauvais résultat qu'il a décidé de retourner dans l'opposition. 
Dans le même temps, le parti d'extrême-droite anti-UE Alternative pour l'Allemagne (AfD), a fait irruption au Bundestag avec 13 % des voix et a promis de « traquer » Merkel. 
Merkel, à présent politiquement affaiblie, doit tenter de former une coalition qui comprenne à la fois les Verts, Européens convaincus qui sont félicité le discours de Macron et les Démocrates libres eurosceptiques (FDP), qui y sont hostiles. 
Et tandis que l'AfD assiège son flanc droit, des rivaux au sein de son propre parti se bousculent pour succéder à Merkel. 
Dans ce contexte, même les petits compromis seront politiquement difficiles. 
Les plans de réforme de la zone euro par Macron seront le principal point litigieux. 
Il souhaite créer un budget de la zone euro, financé par les recettes fiscales. Le budget commun, qui devrait faire des investissements et disposer d'une réserve de financement en période de ralentissement économique, serait supervisé par un ministre des Finances de la zone euro, qui répondrait aux représentants des pays de la zone euro devant le Parlement européen. 
Mais l'Allemagne est sceptique face à ce qu'elle considère comme une « union de transfert », dans laquelle ses contribuables devraient confier de l'argent à des pays dépensiers qui n'ont pas réussi à transformer leurs économies selon les directives allemandes. 
Merkel préférerait un petit fonds commun pour aider les gouvernements des États à adopter des réformes difficiles, pas un stabilisateur budgétaire keynésien. 
Et tandis que Macron envisage un ministre des Finances qui serait un pendant politique au président de la Banque Centrale Européenne Mario Draghi, Merkel préférerait que le rôle se limite à l'application de la discipline budgétaire nationale. 
Actuellement, le danger est que Macron autorise uniquement un budget de pure forme pour la zone euro, en échange de contrôles encore plus stricts sur les budgets nationaux, qui s'avéreraient économiquement nuisibles et politiquement toxiques. 
Il pourrait également manquer sa chance d'adopter les réformes dont la zone euro a réellement besoin. Il s'agit notamment d'une intégration plus profonde des marchés financiers ; d'un processus plus aisé pour remettre les dettes du gouvernement et de la Banque mondiale ; d'une plus grande souplesse financière et de mécanismes d'adaptation économique plus équilibrés. 
L'idée la plus prometteuse de Macron consiste à « redonner l'Europe à ses citoyens. » 
Dans mon livre European Spring, je soutiens qu'une UE imparfaite et technocratique a besoin de dirigeants audacieux, d'entrepreneurs politiques, de mouvements de la base électorale et de davantage d'expériences avec la démocratie délibérative pour insuffler le changement. 
Macron a fait des propositions dans ces quatre domaines. 
Macron a raison de souligner que la bureaucratie de l'UE semble souvent éloignée, terne et inefficace ; mais il rejette également, à juste titre, les référendums qui polarisent les citoyens sur des choix binaires simplistes. 
Les grandes conventions démocratiques ouvertes qu'il a proposées pour le premier semestre 2018 pourraient injecter de nouvelles idées dans un vieux débat, donner de la légitimité à des réformes audacieuses et faire pression sur les gouvernements récalcitrants. 
Ces conventions pourraient également favoriser de nouveaux mouvements politiques comme La République En marche !, le mouvement fondé par Macron, qui pourraient amener de nouveaux visages dans le domaine de la politique, contribuer à l'ouverture des systèmes clos des partis corrompus et commencer à rebâtir la confiance de l'opinion publique à l'égard des politiciens. 
Elles pourraient également donner davantage d'influence à Macron pour promouvoir ses réformes, en présentant des candidats aux élections nationales et européennes. 
L'ambition est énorme, presque intimidante. 
Mais les défis de l'Europe ne le sont pas moins. 
Macron tente peut-être de réussir trop de choses à la fois, mais une Union européenne plus démocratique, plus dynamique et plus unie est un combat qui vaut la peine d'être mené. 

Comment Macron peut unir l’Europe 
MUNICH – La victoire d’Emmanuel Macron à la présidentielle française a suscité en Europe une vague de soulagement et d’euphorie. 
L’heure du retour à la réalité a néanmoins sonné, puisque nous ne savons pas à ce jour comment le nouveau président entend redynamiser l’économie française. 
Le pays souffre d’un taux de chômage proche de 10 %, de même que le secteur manufacturier fonctionne encore à un niveau inférieur de 12 % à celui observé avant la crise financière mondiale de 2008. 
Macron a indiqué qu’il ne souhaitait ni augmenter l’âge de la retraite, ni revenir sur la semaine de travail de 35 heurs, ni faciliter aux entreprises le licenciement de leurs employés. 
Dans le même temps, il tient à ce que les États du nord de la zone euro aident financièrement les pays du sud de cette zone, afin de préserver les marchés financiers et économiques français dans ces régions. 
Il s’agit certes d’une description peu exhaustive du programme qui a permis à Macron de remporter l’élection, mais là n’est pas la question. 
Que doit-on comprendre lorsqu’il préconise la création d’un ministère des finances de la zone euro, ayant compétence pour recourir à un endettement conjointement garanti, et pour procéder à ses propres prélèvements d’impôts ? 
Que faut-il comprendre lorsqu’il demande la mise en commun de la protection des dépôts et de l’assurance-chômage dans la zone euro ? 
L’objectif qui fonde ces recommandations est tout à fait clair : soutenir l’économie française au détriment des autres. 
Macron soutient également les propositions en faveur d’un nouveau parlement de la zone euro, imposant ainsi le scénario d’une Europe à deux vitesses. 
Telle est la recette parfaite pour diviser l’Union européenne. 
En effet, le fait de changer la zone euro en une union de transfert dotée de son propre parlement ne peut qu’aboutir à l’accentuation des divisions entre les pays du nord de la zone euro et les États membres situés plus à l’est : Danemark, Suède, Pologne, République tchèque, Croatie, Hongrie, Roumanie et Bulgarie. 
La plupart de ces États n’étant pas voués à rejoindre rejoindre l’union de transfert européenne, ils ne peuvent qu’en être exclus définitivement. 
Comme l’a souligné avec ironie le président polonais du Conseil européen Donald Tusk, nous avons déjà observé l’existence d’une Europe à deux vitesses jusqu’en 1989, et nous n’avons aucun intérêt à renouer avec cette situation. 
Quant aux dirigeants allemands, ils ne pourraient même s’ils le souhaitaient aider Macron à opérer cette bifurcation dans l’UE, puisque la Constitution allemande confère au Bundestag une autorité inaliénable de gestion des questions budgétaires de l’Allemagne. 
Même si la totalité des membres du Bundestag consentaient à transférer une partie de la souveraineté budgétaire du pays à une institution de niveau européen, une telle décision ne pourrait valoir qu’à condition d’un référendum formel. 
La puissante Cour constitutionnelle allemande a d’ores et déjà fait clairement savoir que les sauvetages et autres interventions de ce type dans la zone euro représentaient la limite critique de ce que peut autoriser la Loi fondamentale allemande. 
Bien qu’il lui soit arrivé de déléguer à la Cour de justice de l’Union européenne les questions liées au projet d’« opérations monétaires sur titres » de la Banque centrale européenne, la Cour constitutionnelle allemande ne pourra en faire de même concernant sa souveraineté budgétaire, puisque la Loi fondamentale est claire à cet égard, et que la CJUE n’a pas compétence pour interpréter le droit constitutionnelle allemand. 
Ceci étant dit, il demeure important que l’intégration européenne continue d’aller de l’avant. 
Il reste encore beaucoup à accomplir pour améliorer les routes transfrontalières de l’UE, et pour renforcer ses partenariats en matière de sécurité. 
Il incombe en effet à l’Europe de tirer pleinement les leçons des guerres du XXe siècle, et d’en finir avec les armées strictement nationales. 
C’est seulement alors que l’union créée en Europe pour le bien de la paix pourra devenir une réalité, plus qu’un simple lieu commun invoqué par les responsables politiques. 
Au cours de l’après-guerre, les chefs d’État européens ont esquissé un traité pour l’instauration d’une communauté européenne occidentale de défense. 
Cette proposition est néanmoins tombée à l’eau en 1954, face à un veto de l’Assemblée nationale française pourtant contraire au souhait du Général de Gaulle, grande figure présidentielle de l’après-guerre. 
De même, le Royaume-Uni s’est par la suite opposé à l’idée d’une armée européenne commune. 
Mais le Royaume-Uni n’appartiendra bientôt plus à l’UE, du moins dans un avenir proche, et la France est désormais gouvernée par un président jeune et dynamique. 
Le moment est donc venu d’essayer à nouveau. 
Il est sans doute possible de persuader le peuple allemand d’accepter une telle forme d’intégration, dans le cadre du référendum qui devra en tout état de cause être organisé pour approuver les projets budgétaires de Macron. 
Il en va de même pour les populations d’Europe de l’Est. 
En se battant pour une véritable intégration politique, fondée sur une armée commune et un partenariat de sécurité pour l’ensemble de l’UE, Macron peut espérer se faire une place dans les livres d’histoire. 
Pour y parvenir, il devra néanmoins rompre avec l’approche de ses prédécesseurs consistant à écarter systématiquement l’idée d’une union politique. 
Il lui faudra également comprendre l’inquiétude allemande selon laquelle l’instauration d’une union budgétaire dès aujourd’hui risquerait de priver l’Europe d’une opportunité d’union politique à l’avenir. 
La combinaison des forces militaires de l’Europe, sous commandement conjoint, constitue la seule voie d’avenir. 
Sans union politique, la création d’une union budgétaire risquerait d’empêcher définitivement l’unification européenne, et de dresser les peuples d’Europe les uns contre les autres, encore davantage que l’a fait l’euro. 
Quiconque souhaite bâtir une union pour la paix ne peut se permettre de contribuer à un tel scénario, et encore moins de l’encourager. 

Adresse aux antimondialistes 
NEW-YORK – La victoire probable d'Emmanuel Macron lors du deuxième tour de l'élection présidentielle française le 7 mai a suscité un peu partout un soupir de soulagement. 
Au moins l'Europe ne va pas suivre la voie du protectionnisme que Trump impose aux USA. 
Mais les défenseurs de la mondialisation ne doivent pas sabler le champagne : les défenseurs du protectionnisme et de la "démocratie illibérale" ont le vent en poupe dans beaucoup d'autres pays. 
Et il y a de quoi s'inquiéter de ce qu'un chauvin déclaré et menteur avéré comme Donald Trump ait pu réunir tant de voix et que la candidate d'extrême-droite à l'élection présidentielle française, Marine Le Pen, soit parvenue au deuxième tour. 
Une partie de l'opinion pense que la mauvaise gestion de Trump et son incompétence manifeste devraient suffire à dégonfler le soutien en faveur des charlatans populistes des autres pays. 
Aux USA, les électeurs de la Ceinture de rouille qui ont voté Trump se retrouveront très probablement en plus mauvaise situation dans quatre ans qu'ils ne le sont aujourd'hui - ce que les électeurs qui font preuve d'un minimum de logique comprennent. 
Il serait erroné de conclure que le mécontentement à l'égard de l'économie mondiale (notamment sa manière de traiter une grande partie des classes moyennes et ceux qui en faisaient partie) va diminuer. 
Si les démocraties libérales développées maintiennent le statu quo, ceux des travailleurs qui sont victimes de la mondialisation continueront à se sentir marginalisés et beaucoup d'entre eux imagineront que Trump, Le Pen et autres les soutiennent. 
L'idée que les électeurs s'opposeront d'eux-mêmes au protectionnisme et au populisme n'est peut-être qu'un voeu pieux cosmopolite. 
Les partisans du libéralisme économique doivent comprendre que nombre de réformes et d'avancées technologiques qui améliorent en principe le fonctionnement de l'économie laissent certains groupes parfois très importants sur le bord du chemin. 
Il faut donc prendre les mesures voulues pour que les gagnants donnent des compensations aux perdants. 
Mais si ces derniers restent sur le bord du chemin, pourquoi soutiendraient-ils la mondialisation et les mesures libérales ? 
Il est dans leur intérêt de se tourner vers les politiques qui refusent cette évolution. 
La leçon devrait être évidente : en l'absence de politique progressiste, notamment un bon niveau de protection sociale et de maintien de l'emploi pour les perdants de la mondialisation, les politiciens comme Trump risquent de s'incruster pour longtemps dans le paysage politique. 
Même s'ils ne parviennent pas à réaliser leur programme protectionniste et xénophobe, les conséquences de leur politique seront désastreuses, car ils jouent sur la peur et le chauvinisme et prospèrent sur l'idée dangereuse et pernicieuse du "nous-contre-eux". 
Trump dirige ses tweets contre le Mexique, la Chine, l'Allemagne, le Canada et beaucoup d'autres - et la liste va sûrement encore s'allonger au cours de sa présidence. 
Le Pen vise les musulmans, mais sa déclaration récente dans lesquelles elle nie la responsabilité de la France dans la rafle des juifs durant la Deuxième Guerre mondiale révèle son antisémitisme latent. 
Il pourrait en résulter des fractures profondes, peut-être même irréparables, dans certains pays. 
Aux USA le respect envers la présidence diminue du fait de l'arrivée de Trump, et il laissera probablement derrière lui un pays divisé. 
N'oublions pas qu'avant les Lumières qui ont promu la science et la liberté, le niveau de vie et les revenus ont stagné pendant des siècles. 
Mais Trump, Le Pen et les autres leaders populistes incarnent l'antithèse des valeurs des Lumières. 
Sans la moindre honte, Trump parle de "faits alternatifs", récuse la méthode scientifique et propose une réduction drastique du budget de la recherche, en particulier de la part consacrée au réchauffement climatique qu'il considère comme un canular. 
Le protectionnisme auquel appellent Trump, Le Pen et d'autres constitue aussi une menace pour l'économie mondiale. 
Durant 75 ans, on a essayé de créer un ordre économique mondial basé sur la libre circulation des biens, des services, des personnes et des idées. 
A la satisfaction de ses partisans, Trump a lancé une bombe dans cette structure. 
Compte tenu de l'importance que Trump et ses acolytes accordent aux frontières, les entreprises vont hésiter avant de construire des chaînes d'approvisionnement mondiales. 
L'incertitude qui va en résulter va décourager l'investissement, en particulier transfrontalier, ce qui va nuire à l'élan en faveur d'un systéme mondial régulé. 
Moins investis dans ce système, ses partisans seront moins motivés pour le défendre. 
Ce sera problématique pour le monde entier. 
Que cela plaise ou non, l'humanité restera connectée et devra faire face à des problèmes communs tels que le réchauffement climatique et la menace terroriste. 
Il faut renforcer, et non affaiblir, la capacité et les incitations à coopérer pour résoudre ces défis. 
Il y a longtemps que les pays scandinaves ont retenu la leçon de tout cela. 
Ils ont compris que l'ouverture est la clé d'une croissance rapide et de la prospérité. 
Mais pour rester ouverts et démocratiques, leurs citoyens ont dû être convaincus que tout va être fait pour éviter qu'il y ait des laissés pour compte. 
L'Etat-providence est ainsi devenu part intégrante du succès des pays scandinaves. 
Ils ont compris que la seule vraie prospérité durable est une prospérité partagée. 
C'est la leçon qui devrait inspirer les USA et le reste de l'Europe. 

Comment Macron continue à gagner 
PARIS – La révolution d'un homme seul opérée par Emmanuel Macron dans la politique française et européenne s'est poursuivie ce week-end, puisqu'il sera bientôt en mesure d'ajouter une énorme majorité parlementaire à sa cause, si les résultats du premier tour des élections parlementaires se maintiennent. 
Un tel résultat semble très probable. 
Supprimer l'ancienne division « droite-gauche » de la vie politique française en unifiant les « réformistes » de la gauche, de la droite et du centre, tel a été le défi que Macron s'est donné à lui-même lors de la création de son mouvement politique En Marche ! en avril 2016 dans le cadre de sa candidature à la présidence française. 
Le résultat du premier tour des élections à l'Assemblée nationale est l'indication encore plus claire de la réussite de Macron dans la refonte de la politique française. 
Le soutien en faveur des deux grands partis traditionnels, Les Républicains à droite (qui a remporté 21,6 % des suffrages exprimés au premier tour) et le Parti socialiste (qui n'a obtenu que 9,5 %), a diminué dans une mesure sans précédent dans l'histoire de la Cinquième République française. 
Et le soutien en faveur du Front National d'extrême-droite, dont la dirigeante Marine Le Pen a perdu les élections présidentielles face à Macron, est tombé à seulement 13,2 % au premier tour. 
Si le deuxième tour de scrutin de dimanche prochain confirme les prévisions, le nouveau parti centriste de Macron, La République en Marche ! 
(LREM), pourrait obtenir en fin de compte entre 400 et 445 sièges à l'Assemblée nationale sur 577. 
Comment un parti qui a obtenu environ 32,3 % des voix au premier tour peut-il remporter une victoire aussi écrasante au second tour ? 
L'explication est que seuls les candidats remportant plus de 12,5 % des électeurs inscrits au premier tour peuvent participer au second tour. 
La faible participation (moins de 50 %) au premier tour signifie qu'au plus deux candidats peuvent passer au second tour, où le candidat ayant obtenu le plus grand nombre de votes l'emportera. 
Cela signifie que dans presque toutes les circonscriptions le second tour consistera en un duel entre le parti LREM de Macron et un autre parti. 
Si l'autre parti est de droite, les partis et les électeurs de gauche vont soutenir Macron. Si l'autre parti est de gauche, les partis et les électeurs de droite vont soutenir Macron. 
Le vote de cette année s'est nettement démarqué par rapport aux précédentes élections à l'Assemblée nationale dans plusieurs autres domaines clés, au-delà du soutien manifeste pour le nouveau mouvement politique de Macron. 
Premièrement, plus d'un tiers des députés actuels ont choisi de ne pas se représenter. 
Leur retrait a ouvert la porte à une nouvelle génération d'hommes politiques, avec un nombre important, en particulier sur la liste du parti de Macron, provenant de la société civile, plutôt que d'autres élus ou de postes du secteur public. 
Deuxièmement, la grande majorité historique des sièges que LREM est en passe de remporter, en raison d'une faible participation et du seuil de 12,5 % pour passer au deuxième tour de scrutin, signifie qu'un paysage politique français nouveau et très différent est en train de se construire. 
La politique française est en train de se cristalliser autour d'un centre solide, tandis que les deux partis de gauche et de droite, qui ont traditionnellement formé le gouvernement et le principal parti d'opposition, ont été balayés à la marge. 
Pendant des décennies, les socialistes et les partis de droite à présent regroupés dans Les Républicains, n'ont pas réussi à mettre en œuvre les réformes économiques - et donc la croissance économique - dont la France a grandement besoin. 
Pour la plupart des Français, les partis traditionnels sont devenus les symboles d'un manque de transparence, d'un manque d'éthique chronique et de l'accent mis sur la lutte interne des partis au détriment de l'intérêt national. 
À présent, les électeurs français les ont rejetés. 
Troisièmement, la reconstruction de la vie politique française va bien au-delà des profonds changements susceptibles de se produire dans la répartition des sièges à l'Assemblée nationale, qui a lieu une fois terminé le second tour. 
Certains futurs députés des deux partis traditionnels, ainsi que d'autres, vont presque certainement pousser leurs propres chefs de parti à voter pour les réformes prévues par Macron. 
En effet, plus de 30 membres de l'Assemblée nationale de Les Républicains, ainsi que quelques ténors socialistes, ont déjà fait savoir qu'ils allaient soutenir le programme de réformes de Macron. 
Tout cela suggère que Macron va sortir du second tour des élections avec la forte majorité dont il a besoin pour s'engager avec confiance dans un programme visant à transformer la France. 
Et le programme qu'il envisage propose une opportunité viable - le meilleur de mémoire récente - de réformer l'économie de la France de manière à favoriser une croissance stimulée par l'innovation tout en offrant une meilleure protection sociale et une éducation aux citoyens français. 
Macron est impatient d'entamer son ordre du jour. 
Les deux premières grandes réformes que son gouvernement va s'efforcer de mettre en œuvre sont une réforme du marché du travail et un renforcement des règles sur l'éthique dans le secteur public. 
Mais elles ne seront probablement que le début du plus dynamique programme de réformes que la France a connu depuis que Charles de Gaulle a occupé le Palais de l'Élysée. 



Réforme des retraites : une nouvelle bataille française 
PARIS – Un an après la crise des « gilets jaunes », la France doit faire face à un nouveau conflit, lié cette fois à la réforme des retraites. Plus de quarante-cinq jours de conflit -un record- ponctués par des manifestations à répétition, et surtout par de graves perturbations du système des transports publics, notamment dans la région parisienne. 
Il n’y aura même pas eu de trêve pour Noël et les fêtes de fin d’année. 
Pour les deux sociétés nationales concernées, celle des chemins de fer (SNCF) et celle du métro et bus parisiens (RATP), les pertes cumulées dépassent le milliard d’euros. Le manque à gagner est lourd pour plusieurs secteurs de l’économie française. 
La grève a cessé dans le secteur des transports, mais le conflit n’est pas encore achevé. A l’origine de ces perturbations, la protestation contre l’ambitieux projet d’Emmanuel Macron tendant à la refondation du système français de retraites. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
De fait, l’architecture actuelle du système des retraites est caractérisée par une multiplicité de régimes utilisant des techniques de calcul de droits différents et des paramètres encore plus variés, surtout si l’on y inclut les régimes de la fonction publique et une douzaine de régimes spéciaux, encore plus dérogatoires, en vigueur notamment dans les entreprises publiques de transport en commun. 
Aboutissement d’un long processus historique d’extension de la protection de vieillesse, le système français, dont les principes ont été mis en place au lendemain de la seconde guerre mondiale, est organisé en régimes structurés sur une base socio-professionnelle. Il en résulte une inévitable complexité et bien des inégalités de situation. 
Il maintient l’âge d’ouverture des droits à la retraite, fixé depuis 2010 à 62 ans. De même, le nouveau système ne devrait pas faire baisser le poids élevé -nettement plus élevé qu’ailleurs en Europe- des retraites dans le PNB français, soit environ 14 %. 
Mais la réforme proposée, dite « systémique », est profondément différente de toutes les réformes précédentes, qui visaient surtout à équilibrer financièrement le système par des mesures dites « paramétriques ». Elle conduit à la mise en place d’un système universel dans lequel, selon le propos du Président, « un euro cotisé doit donner les mêmes droits à tous ». 
Ainsi, les mêmes règles devraient s’appliquer à tous les actifs, quels que soient leur profession ou leur statut : salariés du privé, fonctionnaires, salariés des entreprises publiques, agriculteurs, membres de professions indépendantes, élus politiques et jusqu’au président de la République. 
La réforme implique évidemment la suppression progressive des régimes spéciaux, qui permettent à certains salariés des chemins de fer et du métro, dont certains peuvent prendre leur retraite près de dix ans plus tôt que dans les régimes de droit commun. 
Au nom de l’égalité, le principe de cette suppression est un point sur lequel le gouvernement reste très ferme. 
Il a en particulier refusé la « clause du grand-père », qui aurait renvoyé l’application de la réforme aux seuls nouveaux embauchés. 
Il a toutefois accepté une transition très progressive, au point que 60 % de salariés actuels de ces entreprises ne seront pas concernés par la réforme. 
Emmanuel Macron a incontestablement fait le choix d’une solution extrêmement ambitieuse. 
Il aurait pu se contenter d’une fusion partielle des régimes, limitée au seul secteur privé, ou encore aux seuls régimes de base. 
Le principe d’universalité retenu conduit en fait à la fusion à terme de tous les quarante-deux régimes existants – de base et complémentaires, privés et publics – en un seul système. 
De l’avis général, un régime en points apparaît en principe plus lisible, dans la mesure où tout droit à pension, accordé en contrepartie de cotisations, donne lieu à un supplément de pension, ce qui n’est pas toujours le cas dans les régimes en annuités. 
Dès lors, ce système favorise la mobilité professionnelle, plus conforme aux réalités du marché du travail. Il permet aussi d’intégrer de manière plus transparente, grâce à l’affectation de points supplémentaires, les dispositifs de solidarité, tels que les droits liés à la famille , aux périodes de chômage ou aux minima de pension. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Toutefois, le changement du mode de calcul des retraites conduit nécessairement à une modification des droits des assurés. Or, la concertation sur le projet, qui avait pourtant duré plus de deux ans, a laissé bien des zones d’ombre et manifeste une certaine impréparation : ainsi, peu de simulations incontestables ont été présentés sur les effets concrets des mesures envisagées. 
Dans le climat de défiance qui caractérise aujourd’hui les rapports entre citoyens et décideurs publics, il n’est pas surprenant que le projet ait suscité les inquiétudes de ceux qui craignent de voir leur pension diminuer. Au premier rang de ceux-ci, les bénéficiaires des régimes spéciaux, souvent regardés comme privilégiés, mais qui invoquent le « pacte moral » conclu avec les entreprises concernées lors de leur recrutement. 
La question des retraites est de celles qui font que chacun se sent concerné. 
Le gouvernement a beau faire valoir que la réforme apportera des avantages à de nombreuses catégories de retraités, comme les agriculteurs, les commerçants, les titulaires de pensions modestes, les travailleurs précaires et certaines femmes. 
L’opposition des « perdants » n’en reste pas moins vigoureuse, surtout s’ils peuvent manifester leur ressentiment en perturbant l’activité du pays. 
La difficulté a été accrue par la volonté du Premier ministre d’introduire dans la réforme, dès 2025, un « âge pivot », fixé à 64 ans, assorti d’un malus pour les assurés qui prendraient leur retraite avant cet âge et d’un bonus pour ceux qui retarderaient leur départ. Edouard Philippe avait en effet le souci légitime d’assurer ainsi l’équilibre financier du système. 
Toutefois, ce faisant, il semblait revenir sur la promesse du Président de ne pas toucher à l’âge de départ de 62 ans, perdant ainsi l’appui de la CFDT, principal syndicat réformiste, pourtant favorable au nouveau système universel. 
Après trois semaines de tensions, le gouvernement aura dû retirer ce dispositif, sous réserve qu’une négociation permette de parvenir à un accord dans les trois mois sur les moyens de parvenir à l’équilibre recherché. 
L’enjeu des prochaines semaines est désormais clair : il s’agit, sans remettre en cause les principes de la réforme- système universel et suppression des régimes spéciaux- de désarmer l’opposition des « perdants » du nouveau système. 
Des solutions ont par ailleurs été négociées sous forme d’aménagements au calendrier de la transition et de départs anticipés liés à la pénibilité pour certaines professions sensibles : policiers, militaires, pompiers, contrôleurs aériens, personnel navigant des compagnies aériennes, et même membres du corps de ballet de l’ Opéra de Paris. 
On a promis aux avocats qu’ils pourront sauvegarder l’autonomie de leur caisse de retraites. Des compensations seront probablement trouvées en termes de carrière ou de salaires pour les enseignants ou pour certains bénéficiaires des régimes spéciaux. 
La réforme ne gagnera certes pas en simplicité : c’est pourtant une condition de son acceptation. 
La crise suscitée par la réforme des retraites illustre nombre de traits spécifiques à la réalité française. 
Elle aura mis en lumière l’affrontement traditionnel entre ceux qui ont le souci de réformer les situations existantes et ceux qui se battent pour la sauvegarde des droits acquis. 
Ainsi, un clivage a été constaté entre les organisations syndicales d’extrême gauche, qui réclament le retrait pur et simple du projet, et des syndicats plus modérés , ouverts à une stratégie de négociation. 
Les organisations les plus extrêmes voient dans leur combat l’expression d’une opposition idéologique à l’économie de marché, qu’elles qualifient de néo-libérale : sur les retraites, ils en viennent à soupçonner le gouvernement, contre toute évidence, de vouloir promouvoir un système par capitalisation. 
Les organisations plus modérées reconnaissent, sans toujours l’admettre publiquement, que le poids des réalités démographiques- l’allongement de l’espérance de vie, et donc de la durée de la retraite, ainsi que la détérioration du rapport entre le nombre de cotisants et le nombre des retraités-, conduit nécessairement à un âge plus tardif de départ à la retraite, condition de la survie du système à répartition. 
Le comportement de l’opinion publique est à l’image de ces contradictions. 
Méfiante à l’égard des changements qui l’inquiètent, elle exprime une demande d’égalité, à laquelle répond le système universel proposé, tout en défendant le maintien des privilèges catégoriels auxquels elle reste attachée. 
De là, l’appui aux grévistes d’une partie non négligeable de la population. Toutefois, la patience des usagers des transports publics, surtout dans la région parisienne, a des limites, face à la souffrance que la grève leur inflige dans leur vie quotidienne. 
Si longues soient-elles, les grèves ne sont pas éternelles. 
Le gouvernement, qui dispose d’une majorité au Parlement, devrait pouvoir réussir à imposer sa réforme, même si c’est au prix de certaines concessions qui en réduisent quelque peu la cohérence. 
En s’engageant dans un processus de réforme qui modifie aussi profondément des situations acquises, on allait inévitablement au devant des difficultés. 
Dans l’enthousiasme qui a suivi l’élection présidentielle de 2017, ces difficultés ont manifestement été sous-estimées. 

La réforme ferroviaire de Macron ne déraillera pas 
PARIS – Le président français Emmanuel Macron a fait l’objet de nombreux éloges dans les médias internationaux après ses récents discours de Washington et de Bruxelles. 
Pour les Français en revanche, l’important réside dans la manière dont le président gère les problèmes intérieurs, qui sont nombreux, en premier lieu desquels les grèves reconductibles décidées par les cheminots sur l’ensemble du territoire. 
Jusqu’à fin juin, les employés de l’entreprise ferroviaire publique SNCF prévoient une grève deux jours sur cinq, pour s’opposer aux projets du gouvernement Macron visant à réformer l’entreprise. 
Or, ces réformes s’avèrent cruellement nécessaires. 
Les coûts d’exploitation de la SNCF sont en effet supérieurs de 30 % à ceux des systèmes ferroviaires comparables dans les pays voisins, alors même que ses performances sont moindres. 
Les coûts d’exploitation supérieurs de la SNCF s’expliquent notamment par les décisions d’investissement malavisées, et motivées par des considérations politiques, qui ont été prises dans le passé. 
L’accent a par exemple été indûment placé sur le développement des réseaux à grande vitesse, au détriment de l’entretien de lignes existantes encore largement utilisées. 
Mais l’entreprise souffre également d’accords de travail obsolètes et coûteux, qui permettent aux conducteurs de train de prendre leur retraite à 52 ans, alors même que ces employés ne sont aujourd’hui plus exposés au risque réducteur d’espérance de vie qu’engendre une profession au contact de moteurs alimentés au charbon. De fait, l’espérance de vie des conducteurs de la SNCF a significativement augmenté depuis la mise en place de leur régime de retraite en 1920. 
Par ailleurs, les employés de la SNCF et les membres de leur famille bénéficient de voyages gratuits sur les lignes de l’entreprise. 
C’est l’une des raisons pour lesquelles le système ferroviaire français génère seulement 10 milliards € chaque année, alors que son fonctionnement représente 24 milliards € de coûts annuels. 
Ce différentiel est principalement financé par le gouvernement et les régions, au prix d’environ 3 milliards € de dette publique supplémentaire chaque année. 
Compte tenu du poids qu’elle exerce sur les budgets publics, ainsi que de la détérioration de ses performances et de sa fiabilité, la SNCF constitue un axe évident de réforme. 
Sur cette voie, Macron a proposé une stratégie de consolidation à long terme du système ferroviaire français. 
Aspect important, le président n’a jamais proposé de modifier le statut professionnel ou les avantages des employés actuels de la SNCF. 
Le gouvernement Macron introduit en effet des changements qui concerneront uniquement les personnes employées par la SNCF après le 1er janvier 2020. Pour ces employés, la réforme prévoit effectivement la fin d’une sécurité de l’emploi tout au long de la vie, et le passage à un accord de travail plus moderne et plus flexible. 
Devront également être réévaluées les contraintes spécifiques aux travailleurs et responsables de la SNCF, dont la plupart n’ont pas été actualisées depuis 1920. 
Enfin, les nouveaux employés devront être intégrés aux régimes généraux de santé et de retraite français. 
Au-delà, Macron entend ouvrir les chemins de fer à de nouveaux opérateurs, voués à concurrencer la SNCF. 
Des réformes de cette nature ont permis de réduire les coûts d’exploitation et d’augmenter la disponibilité globale des trains de 32 % en Allemagne, de 30 % au Royaume-Uni, et de 53 % en Suède. 
En Italie et en Suède, une plus grande concurrence ferroviaire a permis de réduire de 15 % le prix des billets. 
Enfin, en Allemagne, la concurrence a entraîné une diminution de 20 % des dépenses publiques. 
Chaque kilomètre parcouru sur une ligne régionale coûte aujourd’hui 15 € à la Deutsche Bahn, l’opérateur ferroviaire public, contre 23 € pour la SNCF. 
Dans le même temps, la libéralisation du secteur ferroviaire promet d’améliorer la qualité des services, à la fois en termes de durée des trajets et de ponctualité. 
Aujourd’hui, un trajet Marseille-Nice dure 25 minutes de plus qu’il y a 40 ans. De même, en moyenne, 22 % des trains intercités et 18 à 25 % des TGV accusent des retards, contre seulement 10 % des trains de la Deutsche Bahn. 
Compte tenu de cette état de fait regrettable, on peut s’interroger sur les raisons pour lesquelles les syndicats organisent une contestation en si grand nombre contre des réformes vouées à concerner uniquement les nouvelles embauches à l’avenir. 
En réalité, ce qui s’apparente à un mouvement de grève unifié se compose de deux grands syndicats aux demandes et motivations différentes. 
D’un côté, la Confédération française démocratique du travail (CFDT) est ouverte au dialogue avec le gouvernement, mais réclame davantage de garanties d’emploi et de sécurité sociale pour les travailleurs de la SNCF qui seront recrutés par de nouveaux opérateurs après l’ouverture à la concurrence. 
De l’autre, la Confédération générale du travail (CGT), syndicat plus radical, insiste sur le maintien du statu quo, et cela pour deux raisons. 
Premièrement, la SNCF est une place forte de la CGT. 
Permettre la mise en place d’accords contractuels différents pour les nouveaux employés viendrait affaiblir l’influence du syndicat au niveau national. 
Deuxièmement, la CGT entend faire de cette grève le point de départ de sa démarche consistant à faire dérailler l’ensemble du programme de réformes de Macron. 
Seulement voilà, Macron s’est vu conférer par son élection le mandat clair d’une refonte de l’économie française. 
Bien qu’il fasse preuve de souplesse concernant le calendrier et la méthode de l’ouverture à la concurrence, le président défendra certainement les objectifs majeurs qu’il s’est fixé, notamment s’agissant des nouveaux employés de la SNCF à compter de 2020. 
Car à l’instar de la CGT, Macron est pleinement conscient d’une chose : sa politique en matière ferroviaire pourrait aussi bien asseoir qu’anéantir sa crédibilité en tant que réformateur. 


Macron peut-il y arriver ? 
CAMBRIDGE – La victoire d’Emmanuel Macron contre Marine Le Pen fut pour tous les défenseurs des sociétés ouvertes, libérales et démocratiques, contre leurs adversaires nativistes et xénophobes, la bonne nouvelle dont ils avaient besoin. 
Le Pen a recueilli plus d’un tiers des suffrages au second tour, alors qu’hormis sa propre organisation, le Front national, un seul parti – le petit « Debout la France » de Nicolas Dupont-Aignan s’était rallié à sa candidature. 
En outre, la participation, très inférieure à celle des précédentes élections présidentielles, fait apparaître un grand nombre d’électeurs déçus. 
Si Macron échoue au terme de ces cinq années, Le Pen reviendra de plus belle dans le jeu politique, et les populistes nativistes en seront renforcés en Europe comme ailleurs. 
Son positionnement en dehors des partis politiques traditionnels fut un atout, en ces temps de méfiance envers les structures existantes, pour le candidat Macron ; pour le président, il constitue en revanche un sérieux handicap. 
Son mouvement politique, En marche ! [aujourd’hui La République en marche !] n’est pas vieux d’un an. Il va devoir sortir des urnes, à partir de rien, une majorité à l’Assemblée nationale, à l’issue des élections législatives le mois prochain. 
Les idées économiques de Macron résistent aux étiquettes. 
Durant la campagne présidentielle, il fut fréquemment accusé de rester dans le flou. 
Pour beaucoup à gauche et à l’extrême-droite, c’est un néo-libéral, qui se démarque peu de la politique d’austérité ayant trahi les attentes en Europe et conduit à l’impasse actuelle. 
L’économiste Thomas Piketty, qui soutenait le candidat socialiste Benoît Hamon voit en Macron un représentant de « l’Europe d’hier ». 
Nombre des propositions de Macron en matière économique ont en effet une couleur néo-libérale. 
Il souhaite ramener le taux d’imposition des sociétés de 33,5% à 25%, supprimer 120 000 postes de fonctionnaires, maintenir le déficit public sous la barre des 3% du PIB fixée par l’UE, et accroître la flexibilité du marché du travail (un euphémisme pour dire que les entreprises pourront licencier plus facilement). 
Mais il a également promis de maintenir le niveau des retraites, et son modèle social semble être celui de la flexisécurité des pays nordiques – qui combine sécurité économique et incitations axées sur le marché. 
Aucune de ces mesures ne parviendra vraiment – du moins sur le court terme – à relever le grand défi de la présidence Macron : la création d’emplois. 
Comme le note Martin Sandbu, l’emploi est la première préoccupation des électeurs français, et devrait être, pour le nouveau gouvernement, la priorité des priorités. 
À 10% – et à près de 25% pour les moins de vingt-cinq ans – le taux de chômage en France reste élevé depuis la crise de la zone euro. 
À peu près rien ne prouve que la libération du marchés du travail relancera l’emploi, à moins que l’économie française ne connaisse aussi une accélération significative de sa demande. 
C’est ici qu’entre en jeu l’autre élément du programme économique de Macron. Il propose un plan de relance de 50 milliards d’euros sur cinq ans, qui comprendrait des investissements dans les infrastructures et les technologies vertes, ainsi qu’un renforcement de la formation des chômeurs. 
Mais si l’on considère que ce plan de relance ne représente qu’à peine plus de 2% du PIB annuel de la France, il ne pourra à lui seul relever significativement le taux d’emploi. 
L’idée la plus ambitieuse de Macron est de faire un bond en avant vers l’union budgétaire de la zone euro, avec un Trésor public commun et un seul ministre des finances. 
Cela permettrait, de son point de vue, d’instaurer des transferts budgétaires permanents, des pays les plus forts vers ceux que désavantage la politique monétaire commune de la zone euro. 
Le budget de la zone serait financé par des contributions qu’alimenteraient les recettes fiscales des pays membres. 
Un parlement idoine en assumerait le contrôle et la responsabilité politiques. 
Cette unification budgétaire permettrait à des pays comme la France d’augmenter ses dépenses d’infrastructures et de relancer la création d’emplois sans voir sortir des clous leur propre budget. 
Une union budgétaire complétée par une intégration politique est une solution éminemment raisonnable. 
Elle représente du moins un chemin cohérent pour sortir la zone euro du no man’s land où elle est aujourd’hui enfermée. 
Mais les mesures imperturbablement européistes que préconise Macron ne sont pas seulement une question de politique et de principes. Elles sont aussi essentielles au succès de son programme économique. 
Faute d’une plus grande flexibilité budgétaire, ou bien de transferts venant du reste de la zone euro, la France ne sortira vraisemblablement pas de sitôt de la déprime du chômage. 
Le succès de la présidence Macron dépend donc, dans une large mesure, de la coopération européenne. 
Ce qui nous ramène à l’Allemagne. 
La première réaction d’Angela Merkel au résultat de l’élection présidentielle française n’a guère été encourageante. 
Elle a félicité Macron, qui « porte les espoirs de millions de Français », mais elle a également rappelé qu’elle n’envisageait pas de modifier les règles budgétaires de la zone euro. 
Même si Merkel (ou Martin Schulz, s’il était élu chancelier) faisait preuve de plus de bonne volonté, le problème de l’électorat allemand ne se poserait pas moins. 
Après avoir présenté la crise de la zone euro non comme une question d’interdépendance, mais comme une affaire de morale – opposant des Allemands économes et durs à la peine à leurs débiteurs dépensiers et hypocrites – les responsables politiques allemands vont avoir bien du mal à convaincre leurs électeurs du bien-fondé d’une quelconque mise en commun budgétaire. 
Anticipant la réaction allemande, Macron l’a déjà contrée : « Vous ne pouvez pas dire que vous êtes pour une Europe forte et pour la mondialisation et refuser à corps et à cris une union budgétaire. » 
Ce serait, pense-t-il, la route directe vers la désintégration et la victoire des politiques réactionnaires : « Sans transferts, vous ne permettrez pas aux pays de la périphérie de converger et vous créerez des divergences politiques qui feront le jeu des extrémistes. » 
Si la France n’est pas un pays périphérique, le message de Macron à l’Allemagne est clair : ou bien vous m’aidez à construire une véritable union – économique, budgétaire, et par la suite politique – ou bien nous serons écrasés par les extrémistes. 
Macron, selon toute probabilité, a raison. 
Pour le bien de la France, de l’Europe et du reste du monde, souhaitons que sa victoire s’accompagne d’un changement d’attitude de l’Allemagne. 

La stratégie de Macron en matière de droit du travail 
CAMBRIDGE – Fin août, le président français Emmanuel Macron a dévoilé la refonte qu'il entend appliquer au Code du travail, réforme qui déterminera la réussite ou l'échec de son mandat – et qui pourrait bien sceller l'avenir de la zone euro. 
L'objectif de Macron consiste à faire baisser un taux de chômage obstinément élevé en France, tout juste inférieur à 10 %, ainsi qu'à dynamiser une économie qui a cruellement besoin d'une nouvelle impulsion. 
La réforme du travail figure depuis bien longtemps à l'agenda français. 
Dans un passé récent, quasiment tous les gouvernements se sont essayés à la réécriture d'un Code du travail extrêmement lourd, pour généralement céder par la suite aux protestations des syndicats. 
Macron ne se fait pas d'illusion sur la tâche qu'il entreprend, ayant lui-même décrit cette réforme comme une révolution copernicienne. 
Mais la situation est ici différente : bien que le deuxième plus grand syndicat du pays ait appelé à la grève générale, plusieurs signaux semblent indiquer que Macron bénéficiera du soutien politique dont il a besoin. 
Les réformes de Macron visent à développer ce que l'on appelle par euphémisme la flexibilité du marché du travail. 
Les mesures proposées consistent à faciliter la possibilité pour les entreprises de licencier des employés, à décentraliser les négociations entre employeurs et employés des petites entreprises (en éliminant les accords collectifs au niveau des secteurs), ainsi qu'à plafonner les indemnités versées pour licenciement abusif, afin de soulager les entreprises face à l'imprévisibilité des dommages à verser dans le cadre des arbitrages. 
Ces mesures suppriment également une contrainte qui liaient jusqu'à présent les licenciements massifs à la rentabilité globale des grandes entreprises, qui pourront dorénavant licencier des employés sur la seule base de la rentabilité au niveau national. 
La logique sous-jacente des réformes du travail voulues par Macron est celle qui fonde depuis une trentaine d'années l'agenda des réformes structurelles des acteurs de la politique économique et institutions internationales telles que le Fonds monétaire international et l'OCDE. 
Selon cette conception, une plus grande flexibilité permettrait aux entreprises françaises de s'adapter plus efficacement aux conditions changeantes du marché, de devenir ainsi plus compétitives et plus dynamiques, et par conséquent de booster l'économie française. 
L'idée selon laquelle faciliter le licenciement des travailleurs permettrait de réduire le chômage, plutôt que de l'aggraver, n'est pas aussi déraisonnable qu'elle peut le sembler. 
Lorsque le coût lié au licenciement des travailleurs s'avère prohibitif, les entreprises peuvent préférer ne pas recruter de nouveaux employés, même en période de reprise du marché, par crainte de ne pouvoir réduire leur masse salariale en cas de ralentissement ultérieur du marché. 
Le coût d'une embauche représente un coût de licenciement, comme ont l'habitude de le dire les économistes. 
Réduisez vos coûts de licenciement, et vous réduirez également vos coûts de recrutement. 
La réponse à la question de savoir si la réduction des coûts de licenciement dynamise ou non l'emploi dépend de l'équilibre entre ces deux facteurs compensatoires. 
Il faut observer si les entreprises se retrouvent davantage contraintes par les coûts de recrutement ou par les coûts de licenciement. 
En période favorable, lorsque les entreprises visent l'expansion, ce sont les coûts de recrutement qui les contraignent, et la facilitation des licenciements vient alors lever un obstacle majeur à l'investissement et à l'expansion des capacités. 
En période plus difficile, la réduction des coûts de licenciement n'aboutit qu'à davantage de départs forcés. 
La réponse à la question de savoir lequel de ces facteurs prévaut dépend de l'état de la demande globale, ainsi que des « instincts » fondamentaux des employeurs. 
Cette ambiguïté explique pourquoi il est difficile d'établir une relation empirique claire entre protection de l'emploi et performance du marché du travail, malgré l'enthousiasme de nombreux économistes et décideurs politiques autour des réformes visant une plus grande flexibilité. 
De nombreux éléments de preuve démontrent qu'une solide protection de l'emploi réduit effectivement le turnover des employés, à savoir le nombre de recrutements et de licenciements. 
S'agissant en revanche des niveaux globaux d'emploi et de chômage, la question reste ouverte, comme l'illustre une récente étude. 
Les données comparatives ne peuvent nous assurer que les réformes françaises aboutiront à une dynamisation de l'emploi. 
La France est considérée comme appliquant un droit du travail particulièrement lourd. 
Pourtant, de nombreuses économies concurrentes du pays appliquent une protection tout aussi rigoureuse du marché du travail. 
En effet, d'après les indicateurs de l'OCDE relatifs à la protection de l'emploi, les travailleurs allemands et hollandais sous contrat à durée indéterminée bénéficient d'une sécurité encore plus poussée que les employés français (c'est dans le cadre des contrats à durée déterminée que le système français semble particulièrement restrictif). 
Sur la base de certaines mesures, la France figurait seulement en deuxième position, derrière l'Allemagne, en termes de déréglementation du marché du travail avant la crise financière mondiale. 
Or, les taux de chômage enregistrés en Allemagne et aux Pays-Bas ne représentent qu'une fraction du taux de chômage français. 
La véritable différence entre ces économies réside en ce que l'Allemagne et les Pays-Bas, contrairement à la France, enregistrent d'importants excédents de balance courante. 
Par opposition, la France présente un léger déficit de balance courante. 
Les réformes consistant à développer la flexibilité du marché du travail bénéficieront-elles de la même manière à l’industrie française ? 
C’est possible. 
Ceci exigera néanmoins une net renforcement des instincts fondamentaux des industriels français. 
L’aspect psychologique pourrait en fin de compte jouer un rôle plus important que le détail des réformes elles-mêmes. 
Dans ce débat technocratique, il est facile d'oublier que ce que les économistes appellent les « rigidités du marché du travail » sont en réalité une composante cruciale du dialogue social dans les économies capitalistes développées. 
Elles confèrent une sécurité des revenus et de l'emploi à des travailleurs dont l'existence serait à défaut soumise à des bouleversements tumultueux. 
Par ailleurs, comme le souligne l'économiste italien Giuseppe Bertola, elles peuvent se révéler efficaces même d'un point de vue strictement économique, dans la mesure où elles facilitent le nivellement des revenus du travail. 
L'entourage de Macron a eu l'intelligence d'expliquer à quiconque prêtait l’oreille qu'il ne fallait pas attendre trop de choses du nouveau Code du travail. 
Les caractéristiques économiques des réformes suggèrent qu'elles ne devraient pas à elles seules produire une grande différence. 
La difficulté réside en ce que Macron ne dispose que d'un nombre réduit de cordes à son arc lorsqu'il s’agit de redynamiser la croissance économique française. 
En termes de politique macroéconomique, les mains du président français sont liées par la zone euro, étant par ailleurs peu probable que l'Allemagne contribue à booster l'investissement et les dépenses du pays. 
Ainsi, que cela plaise ou non à Macron, sa présidence sera probablement jugée sous l'angle des répercussions économiques et politiques de sa réforme du travail. 

Macron le franc-tireur 
WASHINGTON, DC – Marine Le Pen, leader du parti d’extrême-droite français Front National, pourrait être un membre fondateur de ce que Scott Malcomson, Senior Fellow du think tank New America, appelle « l'Internationale nationaliste ». 
Mais elle n’est pas le seul « franc-tireur » qui se place haut dans les sondages en vue de l'élection présidentielle de son pays qui aura lieu ce printemps. 
Emmanuel Macron est aussi un candidat anticonformiste, mais d'un type très différent. 
Après avoir été ministre de l'Economie, de l'Industrie et des Affaires numériques sous le président français François Hollande, il a lancé son propre mouvement politique, En Marche!, et s’est lancé dans la présidentielle en tant que candidat indépendant. 
Macron a seulement 39 ans et n'a jamais été un homme politique de parti. 
Il y a à peine trois mois, peu d'observateurs lui donnaient une chance. Mais il a rapidement réuni une équipe solide et a rallié le soutien des jeunes électeurs. 
Les sondages lui donnent un soutien d’environ 20% pour le premier tour de l'élection en avril. 
Cela semble insuffisant pour passer au second tour de l'élection en mai, quand les deux premiers candidats seront confrontés pour déterminer le gagnant. 
Les favoris pour le premier tour sont depuis longtemps Le Pen, en vol stationnaire à environ 27% dans les sondages, et François Fillon, qui a été Premier ministre sous l'ancien président Nicolas Sarkozy. 
Mais la candidature de Fillon est maintenant dans le doute, suite à des accusations indiquant qu'il aurait employé sa femme et ses enfants dans des positions fictives lorsqu’il était député à l'Assemblée nationale. 
Pendant ce temps, le candidat de gauche Benoît Hamon a fait un bond dans les sondages depuis sa victoire à la primaire du Parti socialiste, et est maintenant proche de 20%. 
Bien que Macron se positionne contre la vieille gauche et la vieille droite, il est ni un populiste de gauche ou de droite, ni un centriste traditionnel. 
Il est originaire de la gauche sur les plans émotionnel et intellectuel, mais il rejette « la politique des classes » traditionnelle. 
Macron fait campagne pour obtenir les votes de toutes les parties de la société. Il a tendu la main aux travailleurs qui se sentent trahis par le « système » et menacés par la mondialisation et les nouvelles technologies; ainsi qu’aux enseignants et aux professionnels de la santé qui se rendent compte que les services d'éducation et de soins de santé publics ont besoin de profondes réformes pour continuer à soutenir la solidarité sociale comme ils l’ont fait par le passé. 
Mais il cherche également le soutien des innovateurs et des entrepreneurs, qui veulent un environnement réglementaire plus libre et une amélioration de l'accès aux ressources. 
Il n'a pas encore formulé un programme complet. Mais Jean Pisani-Ferry , l’un des meilleurs économistes de politique publique en France, a récemment démissionné en tant que directeur du think tank du gouvernement France Stratégie pour devenir le directeur du programme Macron. 
Jusqu'à présent, Macron a mis l'accent sur un type de solidarité sociale qui rend plus d'avantages sociaux universels et portables, tout en préconisant une amélioration des soins de santé préventifs. 
Il considère que ces politiques sociales sont complémentaires, et non pas opposées, à des mesures favorisant la croissance, et entend soutenir davantage les entreprises innovantes. 
Contrairement à celles des autres candidats indépendants, la campagne de Macron sera positive. 
Il évitera probablement les attaques injurieuses envers d'autres candidats, et argumentera que la France a plus à gagner de réformes coopératives que d’une guerre entre les « experts », la presse, les propriétaires de capitaux, les travailleurs syndiqués, les immigrants, ou d'autres groupes spécifiques. 
Macron est donc une alternative aux populistes d'aujourd'hui. 
En employant des arguments basés sur des faits et en appelant à des valeurs humanistes et démocratiques, il essaie de moderniser et rajeunir la gauche – sa « maison » – tout comme les partis de droite. 
Et il est un fervent partisan de l'Europe, en faveur des propositions visant à établir un ministre des Finances de la zone euro. 
Dans l'Europe d'aujourd'hui, il y a des pays qui souhaitent s’intégrer plus étroitement sur la base de l'euro, et les pays qui favorisent une structure coopérative plus souple. 
Le Royaume-Uni, par exemple, quitte l'Union européenne, mais pourrait vouloir maintenir un partenariat continental européen, tel que décrit par un groupe d’Européens influents. 
Une telle approche ressemble à ce que j’ai déjà décrit comme « deux Europes en une ». 
Macron envisage une Europe plus intégrée basée sur la subsidiarité. 
Il préconise une prise de décision locale lorsque cela est possible et efficace, mais est également en faveur d’une prise de décision nationale et au niveau européen lorsque cela est approprié; la clé est que les processus doivent être souples et permettre la participation des citoyens. 
Il reconnaît que la souveraineté partagée rendra l'Europe plus influente, augmentant ainsi les capacités de ses citoyens. 
Et il considère la mondialisation comme une bonne chose, mais comprend qu'elle doit être gérée au moyen d’institutions et d’accords internationaux efficaces et durables. 
Les sondages d'opinion sont actuellement très instables, en raison du scandale Fillon et d’une forte augmentation du soutien envers Hamon parmi les électeurs de gauche en dehors du Parti socialiste. 
Pourtant, si Macron se qualifie pour le second tour, il constituera une menace plus grande pour Le Pen qu'un candidat très à gauche. 
Il pourrait être la personne capable de contrecarrer les projets de l’Internationale nationaliste. 
En effet, une victoire de Macron pourrait lancer une contre-tendance au populisme qui balaie le monde, donnant de l'espoir à tous ceux qui ont une opinion favorable de la gauche ou de la droite, mais sont inquiets face au populisme et à l'hyper-nationalisme. 
L'alternative pourrait être une victoire de Le Pen, et un pas de plus en arrière vers les années 1930, lorsque de trop nombreux pays ont tourné le dos à la coopération internationale et à la volonté de trouver des solutions collectives aux problèmes communs. 
Après le référendum sur le Brexit au Royaume-Uni et le résultat de l’élection présidentielle américaine en 2016, l'élection présidentielle française pourrait maintenant représenter un point de basculement. 
Il y a encore du temps jusqu'au vote du premier tour à la fin avril, et nous avons appris à attendre des surprises et à ne pas trop croire aux premiers sondages. 
Mais il semble que le candidat inhabituel que représente Macron, plutôt que les indépendants populistes auxquels nous nous sommes habitués, pourrait l'emporter. 

L’éclat de Macron s’estompe-t-il ? 
GENÈVE – La chance sourit à Emmanuel Macron. 
En un an, celui qu’on donnait perdant, sans soutiens institutionnels, est devenu président de la République française et chef d’un parti politique tout neuf disposant d’une impressionnante majorité parlementaire. 
Pourra-t-il continuer ainsi ? 
Macron ne doit pas qu’à la chance ses récents succès ; il s’est aussi montré habile à faire feu de tout bois. 
Pour les électeurs, las de l’élite politique, il est parvenu à incarner un choix satisfaisant, évitant un glissement vers les extrêmes, qu’ils soient de droite ou de gauche. 
Il est devenu celui qui a intelligemment perturbé le jeu des perturbateurs populistes. 
Le programme économique de Macron était particulièrement intelligent, car il répondait impeccablement à plus d’une décennie d’analyses des maux qui rongent l’économie française. 
Il s’engageait à libérer un marché du travail connu pour s’être ossifié, et à alléger le fardeau de l’impôt, devenu un carcan pour l’esprit d’entreprise. 
Il promettait également de restreindre un État pesant désormais trop lourd, qui dépense chaque année 57% du PIB, en réduisant des réglementations trop contraignantes et en rationalisant des régimes d’allocations sociales dépassés. 
Après son élection, Macron a confirmé cette bouffée d’air frais en dotant la France d’un gouvernement composé de personnes jeunes venues de tous horizons – inexpérimentées, peut-être, mais éclairées. 
Ceux qui déploraient depuis longtemps le déclin économique de la France n’en croyaient pas leurs yeux. 
Mais de grandes espérances préfigurent parfois de grandes déceptions. 
Et les premiers signaux venus du gouvernement Macron sont inquiétants. 
Si la réforme promise du marché du travail est effectivement engagée, et pourrait être adoptée dès le mois de septembre, le programme macro-économique du gouvernement, exposé par le Premier ministre Édouard Philippe, est très décevant. 
Philippe a annoncé qu’il ne prévoyait de diminuer les dépenses publiques que de trois points de PIB sur cinq ans. 
Il a différé plusieurs réductions d’impôts intelligentes et favorables à la croissance, dont certaines jusqu’à la fin du mandat actuel de Macron, en 2022. 
Quelques jours plus tard, Macron a changé l’angle d’attaque et rapproché les échéances. 
Mais il prévoit pour 2018 une augmentation de la contribution sociale généralisée, présentée comme un rééquilibrage partiel des diminutions d’impôts. 
À l’appui de sa méthode, Philippe cite le gendarme des comptes nationaux, la Cour des comptes, qui s’est inquiétée de l’ampleur du dépassement budgétaire pour 2017 – conséquence des prévisions électoralistes et « insincères » établies à la fin du quinquennat précédent, sous le mandat de François Hollande. 
Le nouveau pouvoir doit ramener le déficit sous le seuil des 3% du PIB, comme la France s’y est engagée l’année dernière auprès de ses partenaires européens, insiste Philippe ; il en va de sa crédibilité. 
Mais satisfaire les comptables parcimonieux de Bruxelles ou de Berlin risque de fragiliser la reprise économique naissante en France – et de ce fait le soutien du pays au nouveau président – au moment même où des réformes importantes, et parfois impopulaires, doivent être mises en œuvre. 
(Dans l’état actuel des choses, le PIB par habitant n’est qu’à peine supérieur à son niveau d’avant la crise, et le chômage n’a commencé à reculer, lentement, que l’année dernière.) 
Les dirigeants européens préféreraient certainement un léger dérapage budgétaire à l’impopularité d’un président français européiste, pourvu que soient réduites les dépenses publiques du pays. 
Macron comprend certainement tout cela. 
Pourquoi donc prend-il un tel risque macro-économique ? 
Mais encore – et surtout, peut-être – doit-on voir là un indice de ce que sera sa présidence ? 
L’hypothèse la plus positive voudrait que Macron ait décidé de s’adonner à de profondes et courageuses réformes, tout en abordant avec précaution les questions macro-économiques, comme le firent ses prédécesseurs, Nicolas Sarkozy et Hollande, qui tous deux avaient d’abord refusé l’austérité, avant de s’y résoudre. 
Mais Sarkozy et Hollande ont vu leur popularité s’effondrer après qu’ils ont adopté des politiques d’austérité. 
Macron pense-t-il que la chance va continuer de lui sourire et que, par exemple, la reprise économique sera plus forte que prévu ? 
Ou se croit-il simplement en position plus favorable que ses prédécesseurs pour survivre à une croissance décevante et à des chiffres du chômage déprimants ? 
En d’autres termes, est-il mu par la foi ou par l’orgueil ? 
L’hypothèse la plus inquiétante voit déjà en Macron un prisonnier de sa propre administration. 
En France, les hauts fonctionnaires, comme ceux qu’il a réunis autour de lui, ont traditionnellement deux traits communs : ils sont prudents à l’excès et ne comprennent guère la stratégie macro-économique. 
Cela dit, il semble probable que nombreux soient ceux qui, dans l’administration Macron, prennent au sérieux le pacte européen, peut-être même trop, et répugnent à l’idée d’une baisse d’impôts trop vigoureuse, car leur pouvoir se mesure à l’aune du porte-monnaie qui leur est confié. 
Si l’interprétation est juste, le gouvernement français demeurera pléthorique et la charge de l’impôt étouffante. 
Mais il y a une troisième possibilité : Macron pense qu’afin de promouvoir sa vision de l’Union européenne, il doit faire montre sur la scène européenne d’un comportement irréprochable, et se conformer aux valeurs allemandes les plus strictes. 
La méthode serait sensée si Macron avait à proposer une vision vraiment nouvelle pour l’UE. 
Mais lors de sa campagne électorale, il n’a fait que reprendre la traditionnelle position française : un gouvernement européen commun et un ministre des Finances de la zone euro, avec un budget propre pour financer l’investissement public. 
La plupart des autres pays de l’UE ont déjà rejeté cette vision, et nombreux sont ceux qui croient que la France elle-même n’accepterait pas les transferts de souveraineté que de telles réformes impliqueraient. 
Quoi qu’il en soit, l’UE n’est pas aujourd’hui en mesure de débattre de mesures aussi radicales, car sa priorité est encore de réparer ce qui est brisé : une union bancaire à moitié achevée, un Pacte de croissance et de stabilité qui ne fonctionne pas, une réglementation excessive, et une politique migratoire vide de substance. 
L’ascension rapide de Macron traduit sa capacité à dire des choses opportunes au moment opportun. 
Mais elle signifie aussi qu’il est entré à l’Élysée sans avoir montré ce qu’il était réellement. 
On peut espérer qu’il s’avère l’homme que suggérait le programme économique intelligemment préparé qu’il a défendu lors de sa campagne électorale, et non pas celui que laisserait apparaître sa politique macro-économique depuis son accession au pouvoir. 

L’internationalisme de Macron et le nouveau paradigme politique 
WASHINGTON, DC –La visite d’État du président français Emmanuel Macron aux États-Unis le mois dernier a été riche en contrastes. 
Malgré la cordialité des échanges, l’ordre du jour et le discours de Macron étaient presque diamétralement opposés à ceux du président américain Donald Trump. 
Macron devra toutefois relever un défi politique plus fondamental durant son mandat et la manière dont il s’y prendra pourrait montrer la voie à suivre pour la démocratie libérale. 
S’adressant en anglais au Congrès américain, Macron a défendu un point de vue résolument internationaliste, appelant au renforcement des institutions internationales, au renouvellement de l’engagement en faveur d’échanges commerciaux basés sur les règles et à une adhésion sans réserve à la mondialisation. 
En ce qui concerne l’Iran, il a réaffirmé la nécessité de préserver l’accord sur le nucléaire conclu en 2015, un accord dont les États-Unis viennent de sortir à l’initiative de Trump, tout en appelant à le compléter sur des points qui ne sont pas inclus dans le texte actuel. 
Macron soutient par ailleurs le projet de création de listes paneuropéennes pour les prochaines élections du Parlement européen en 2019. 
En tant que démocrate, il estime qu’une plus grande intégration de l’Union européenne va de pair avec le développement d’un espace politique véritablement européen. 
A une époque où les motifs d’inquiétude ne manquent pas, qu’il s’agisse du déclin du libéralisme, de l’avenir de la social-démocratie, de la montée en puissance des nationalismes ou du rejet de la mondialisation, la position résolument internationaliste de Macron est remarquable. 
Il fait à vrai dire un saut dans l’inconnu en proposant une « nouvelle politique » pour l’Occident, un terrain qui n’est plus uniquement défini par la concurrence entre les grands partis du centre-droit et du centre-gauche. 
On peut toutefois se demander si le clivage traditionnel entre la gauche et la droite est vraiment dépassé. 
Il serait erroné de décrire Macron, qui a été ministre dans le gouvernement socialiste de son prédécesseur François Hollande, comme étant simplement centriste. 
S’il a effectivement migré vers le centre, il n’a pas adhéré à l’un des petits partis centristes traditionnels, mais a préféré fonder son propre « mouvement » politique. 
Dès le début, Macron a décrit ce mouvement, baptisé « En marche », comme n’étant ni de gauche, ni de droite, évitant toute référence au terme « centriste ». 
Aujourd’hui, il le qualifie comme étant à la fois de gauche et de droite, reflétant son ambition de rallier les électeurs du centre-droit et du centre-gauche traditionnels. 
Si ce clivage gauche-droite devient de plus en plus flou, la question se pose de savoir ce qui le remplacera. 
Étant donné que la mondialisation est au centre des débats politiques dans la plupart des pays, l’on pourrait penser que la réponse est l’opposition entre les partis cosmopolites et les partis chauvins. 
Dans cette optique, Macron est à la tête du mouvement pro-mondialisation (et pro-européen), tandis que les partis de l’opposition, qu’ils soient de droite ou de gauche, sont hostiles à une politique d’ouverture économique. 
Et, en fait, l’extrême-droite et l’extrême-gauche ont des positions économiques similaires. 
Dans le même temps, les partis politiques de centre-droit et de centre-gauche existants – en France et dans les autres pays occidentaux – comprennent des factions tournées vers l’international et d’autres plus critiques de la mondialisation. 
La logique veut que si la mondialisation est bien en train de devenir le principal facteur de polarisation électorale en Occident, ces deux camps devraient imploser et former de nouvelles familles politiques. 
S’il existe bien une tendance dans ce sens, je pense peu probable que le clivage traditionnel gauche-droite disparaisse. 
Les principaux partis continueront à débattre des enjeux importants, que ce soit la répartition des revenus, les régimes d’imposition progressifs et la portée et les objectifs de la politique sociale. 
La plateforme « mondialisation » ne suffira pas à elle seule à définir un grand parti politique. 
Cela signifie que dans les années à venir, Macron devra s’aligner plus étroitement sur le centre-droit ou sur le centre-gauche. 
Les circonstances particulières qui lui ont permis de remporter l’élection présidentielle en 2017 – un centre-gauche discrédité et une candidate d’extrême-droite impliquée dans plusieurs scandales – ne se reproduiront pas. 
Il devra devenir un dirigeant internationaliste plus proche de la gauche ou plus proche de la droite. 
Une seule de ces options semble viable. 
Les politiques habituelles des partis de centre-droit ne sont pas aisément compatibles avec une forte volonté d’ouverture internationale. 
Pour être acceptée, la mondialisation, dans ses multiples dimensions, devra être accompagnée d’une politique sociale modernisée qui apporte une aide efficace à ceux qui en ont besoin, particulièrement en cette période de perturbations économiques incessantes. 
Cela ne signifie pas protéger des emplois spécifiques contre la concurrence commerciale ou les innovations technologiques. Cela signifie aider les individus à s’adapter aux changements constants et à fournir les ressources dont ont besoin les citoyens, telles l’éducation, des soins de santé abordables et des aides à titre transitoire. 
En bref, pour être largement populaire, un positionnement pro-mondialisation nécessite un nouveau contrat social – soutenu par des actions et des moyens financiers publics. 
Faute de quoi, il sera difficile de résister au chant des sirènes du néonationalisme. 
Tout en parachevant les nécessaires réformes fiscale et du code du travail, Macron devra relever ce défi. 
Dans le contexte du changement actuel de paradigme politique, ceux qui sont favorables à l’ouverture ne l’emporteront sur l’unilatéralisme nationaliste qu’en se donnant comme principal objectif une approche actualisée de la solidarité sociale. 

Vive l’Euro? 
LONDRES – La victoire d'Emmanuel Macron à l'élection présidentielle française du 7 mai a déclenché une vague d'optimisme quant à l'avenir de l'Union européenne et de la zone euro en particulier. Ceci est en partie parce que Macron a mené une campagne qui défendait l’UE sans ambiguïté, et a été récompensé pour cela. 
Mais c’est aussi parce que la menace qu’un gouvernement populiste puisse arriver à la tête d’un des États fondateurs de l'Union européenne appartient, pour le moment au moins, au passé. 
Malgré tout, l'enthousiasme renouvelé en faveur de l'UE ne doit pas être confondu avec une confiance inébranlable. 
Comme Macron lui-même le comprend certainement, la viabilité à long terme de l'UE exige que le « projet européen » séduise plus ses citoyens que son leadership. 
Par conséquent, les dirigeants européens doivent saisir – et saisiront probablement – cette occasion pour relancer les efforts en vue de relever les défis de la sécurité, de la migration et de la croissance. 
Il y a, cependant, un gros problème dont personne n’ose parler : la nécessité d'une réforme de la gouvernance de la zone euro. 
À l'heure actuelle, les négociations en vue de réformes de la zone euro ne sont pas une priorité pour les dirigeants en France, en Allemagne ou ailleurs. Cela reflète en partie une diminution du risque d'instabilité financière; mais une « fatigue des réformes » parmi les membres est aussi un facteur. 
Les efforts de renforcement des institutions de l'UE poursuivis au cours des dernières années sont au point mort. 
Pour continuer à progresser, il faudra accepter un certain degré de partage des risques entre tous les pays du bloc, et cela ne sera rendu possible que par davantage de campagnes politiques de soutien et potentiellement des référendums nationaux. 
Pour l’instant, l’opportunisme politique favorise le statu quo. 
Or, la victoire de Macron n’accorde à l'UE qu'un répit momentané. 
Le fait demeure qu'une UE forte dépend d'un euro stable et crédible, et qu’il reste beaucoup à faire pour assurer la viabilité à long terme de l'euro. 
Si l'économie de la zone euro devait faire face à un nouveau choc violent aujourd'hui, elle serait dépourvue. 
Une nouvelle grande négociation entre les deux plus grandes économies de la zone euro, la France et l’Allemagne, devra se tenir au plus vite. 
Entre-temps, la recherche de solutions techniques aux malheurs de l'euro doit être poursuivie. 
Quelques principes clés doivent guider ces efforts. 
Pour commencer, les cadres fiscaux et financiers réformés de la zone euro devraient reposer moins sur des règles et davantage sur le pouvoir discrétionnaire. 
L'expérience de la zone euro au cours de la récente crise financière – surtout si on la compare à celle des États-Unis – a souligné la nécessité d'une prise de décision rapide et flexible par les gouvernements, et pas seulement pas les autorités monétaires. 
Néanmoins, pour que le public soutienne une telle augmentation du pouvoir discrétionnaire par rapport aux règles, le système de gouvernance fiscale des membres de la zone euro doit être soumis à une réelle discipline de marché. 
Un cadre de restructuration de la dette devrait donc être un pilier d'une structure de gouvernance de la zone euro réformée. 
Un tel cadre pourrait être administré sous les auspices du Mécanisme européen de stabilité, en complément de la facilité de prêt en période de crise du MES. 
Compte tenu du stock de dette élevé hérité du passé dans de nombreux Etats membres, la transition vers un tel cadre pourrait être dangereusement déstabilisant. 
Afin d’éviter tout problème, une sorte d'agence de gestion de la dette devrait être mise en place et – peut-être également sous les auspices du MES – recevoir mandat pour racheter la dette des Etats membres au-dessus d'un certain seuil. 
Des propositions dans ce sens existent sur la table, bien que tout système potentiellement adopté devrait incorporer un degré limité de garantie commune par les Etats membres. 
Et c’est là que réside le principe le plus important qui doit guider la réforme de la gouvernance de la zone euro: les changements doivent être poursuivis en parallèle de réformes politiques destinées à renforcer la légitimité des décisions concernant le partage des risques entre les pays. 
Ce n’est qu’à cette condition que la zone euro pourra parvenir à un compromis stabilisateur entre discipline de marché et toute évolution vers un partage des risques, même limité. 
Un compromis similaire pourrait aussi être atteint pour le cadre financier de la zone euro, et en particulier le traitement du risque souverain dans les bilans des banques. 
Cela déplacerait l'UE loin de la situation actuelle, dans laquelle toutes les obligations souveraines libellées en euros sont traitées de manière égale, quel que soit l’endettement de l'émetteur. 
Une nouvelle série de règles – dans le but de renforcer la discipline de marché – fournirait également des incitations à la diversification. 
Une idée qui va dans ce sens prévoit également la création de collateralized debt obligations (CDO) adossées à des dettes souveraines. 
Bien que les CDOs ne nécessiteraient pas de garanties conjointes, elles contribueraient à faire respecter la discipline de marché, tout facilitant la mise en œuvre de la politique monétaire pour la Banque centrale européenne. 
Une proposition récente de l'UE a fait un pas bienvenu dans cette direction. 
Deux autres questions doivent être abordées. 
La première concerne l'achèvement de l'union bancaire de la zone euro, qui prévoirait une réglementation bancaire commune, dont un fonds de résolution crédible. 
Étant donné le manque de volonté politique de progresser dans ce domaine, cependant, il pourrait être judicieux de commencer par se concentrer sur des solutions au niveau national qui, en cas de succès, pourraient ouvrir la voie à des accords au niveau de la zone euro. 
La deuxième question qui reste en suspens est la création d'une capacité centralisée pour assurer une relance budgétaire adéquate au niveau de la zone euro. 
Ici aussi, il y a un manque de volonté politique. Mais, avec une vraie agence de gestion de la dette et un régime de gestion de la dette héritée du passé, la capacité fiscale nouvellement libérée des Etats membres pourrait soulager la nécessité d'une telle solution centralisée. 
Si l’on veut se donner les moyens d’adopter les compromis relativement conservateurs décrits ci-dessus, les citoyens européens doivent être impliqués dans le processus de prise de décision. C’est particulièrement vrai pour les propositions impliquant un rôle plus important pour du MES et des garanties communes sur les avoirs en obligations souveraines. 
De plus, des changements de cette ampleur demanderont de donner plus de responsabilités au sous-ensemble du Parlement européen qui représente les pays de la zone euro. 
Comme nous l'avons vu avec le référendum sur le Brexit au Royaume-Uni, donner aux électeurs trop de pouvoir de réglementation du projet européen peut se retourner contre le projet. 
Mais, comme la France vient de le démontrer, vendre l’intégration européenne à l'électorat pourrait être la partie facile. 
La gouvernance budgétaire sera le véritable test de la puissance à long terme de l'euro. 


La méthode Macron 
LONDRES – L’élection d’Emmanuel Macron à la présidence de la République française offre à l’Union européenne l’opportunité de dépasser les conflits internes qui ont précipité sa désintégration. 
Plutôt que d’œuvrer exclusivement aux côtés des vieilles élites ou des nouveaux acteurs populistes, Macron a promis de rallier un large soutien politique sous la bannière d’une réforme de l’Europe. 
Mais peut-il réellement conférer un nouveau souffle à un projet en difficulté ? 
Lors de sa rencontre avec la chancelière allemande Angela Merkel, Macron a proposé un projet consistant à mettre un terme à cette forme de guerre froide qui oppose le nord et le sud de l’Europe, à savoir les partisans de l’austérité et les responsables davantage favorables à des politiques de croissance. 
Sa rencontre avec le président russe Vladimir Poutine cette semaine confère par ailleurs à Macron l’opportunité d’atténuer la division entre les flancs est et ouest de l’UE, dont le premier entend simplement contenir la Russie, et le second lui faire face. 
De même, Macron s’efforce de réconcilier l’idée d’une Europe accueillante avec celle d’une Europe forteresse. 
Le président français entend intégrer davantage de réfugiés, tout en préconisant la création d’une force de 5 000 soldats aux frontières de l’UE, et en accélérant le rapatriement des migrants illégaux. 
Mais si de nombreux dirigeants de l’UE ont été soulagés de voir Macron élu, c’est souvent parce qu’ils espèrent que celui-ci apportera un nouvel élan au vieux projet, plutôt qu’une rupture radicale par rapport au passé. 
Pour opérer un changement réel, Macron devra transcender ces deux modèles politiques à la fois contradictoires et complémentaires qui définissent la gouvernance de l’UE depuis une dizaine d’années : la technocratie et le populisme. 
La technocratie est une composante centrale de l’intégration européenne depuis le départ. 
Jean Monnet, économiste français considéré comme l’un des fondateurs de l’UE moderne, était connu pour sa capacité à changer d’importants conflits politiques en des problématiques techniques de moindre signification. 
Cette méthode s’est révélée extrêmement efficace au cours de la reconstruction européenne d’après-guerre, permettant en effet aux diplomates et aux dirigeants des différents États de dépasser les désaccords nationaux et autres rancœurs persistantes, pour appréhender les problèmes les plus urgents du continent. 
Au fil des années, les discussions autour des politiques de l’UE se sont néanmoins éloignées du modèle de Monnet. Elles ont désormais tendance à se déconnecter des politiques nationales, fondées tout autant sur les besoins des États membres que sur la logique des institutions de l’UE. 
Par ailleurs, les décisions prises au niveau de l’UE sont aujourd’hui régies par des codes rigides auxquelles les États membres sont tenus d’adhérer, même lorsque leur gouvernement ou leurs électeurs s’y refusent. 
Peu à peu cumulées, ces tendances ont alimenté le sentiment généralisé selon lequel aucune forme alternative de gouvernance de l’UE n’est possible, et selon lequel l’Europe demeure gouvernée par des élites peu préoccupées par les intérêts des citoyens qu’elles sont censées représenter. 
L’explosion populiste observée ces dernières années est une réaction naturelle à cette forme de technocratie déconnectée. 
Ce n’est pas un hasard si des candidats tels que Marine Le Pen en France, Geert Wilders aux Pays-Bas, Viktor Orbán en Hongrie, ou encore Nigel Farage au Royaume-Uni se sont tous présentés comme les représentants du « peuple ». 
Au moyen de leur outil politique favori qu’est le référendum, ces acteurs sont parvenus à infliger des dommages au traité constitutionnel de l’UE, à l’Accord d’association UE-Ukraine, aux conventions de rapatriement de réfugiés et, dans le cadre du vote britannique sur le Brexit, à la composition de l’UE elle-même. 
Tandis que les technocrates européens œuvrent en secret pour une intégration susceptible de remédier aux crises de l’euro et des réfugiés, les acteurs populistes ripostent encore plus violemment. Et chaque fois qu’un référendum d’inspiration populiste contre les traités de l’UE contraint les gouvernements à se retrancher dans la technocratie, le discours populiste s’en trouve renforcé. 
Les négociations autour du Brexit se sont d’ores et déjà changées en champ de bataille opposant les technocrates aux populistes, chaque camp luttant pour un dénouement susceptible d’appuyer son discours. 
Lorsque la Première ministre britannique Theresa May a expliqué vouloir « faire du Brexit un succès », elle a déclenché une alarme à Bruxelles et dans d’autres capitales européennes, dans la mesure où une telle issue pourrait donner des idées aux mouvements populistes anti-UE opérant ailleurs. 
Pour contrecarrer un tel scénario, et par crainte de ne pas pouvoir accéder aux autres demandes de Macron (concernant notamment les réformes de la zone euro), plusieurs membres du gouvernement allemand entendent travailler aux côtés du président français afin de rendre le Brexit peu attrayant. 
D’après ses déclarations récentes, ceci semble également être l’objectif du président de la Commission européenne Jean-Claude Juncker. « Le Brexit démontrera qu’il est beaucoup plus souhaitable pour un État d’être membre de notre Union, » a-t-il en effet déclaré. 
« Grâce à l’Europe, les citoyens jouissent de la liberté de vivre, d’acheter, d’aimer et de commercer par-delà les frontières. » 
Il est compréhensible que les dirigeants européens saisissent le Brexit comme le sujet idéal sur lequel les États membres de l’UE peuvent s’entendre. 
Malheureusement, le débat autour du Brexit a tendance à faire ressurgir les pires instincts des élites de l’UE, notamment parce qu’il les incite à lutter pour le statu quo, plutôt que pour la réforme et l’innovation. 
Si l’UE ne rompt pas avec un tel nombrilisme, si elle se laisse consumer par les interrogations que soulève le Brexit, les cinq prochaines années se révèleront aussi stériles et improductives que les années passées. 
En effet, la question majeure est aujourd’hui de savoir si l’Europe peut accepter la bouée de sauvetage que lui tend Macron, et si elle peut s’ouvrir à un nouveau projet plutôt que de renouer avec les vieilles querelles. 
Certes, de nombreux observateurs soulignent avec moquerie la tendance de Macron consistant à refuser de prendre véritablement parti dans quelque débat que ce soit. 
Beaucoup ironisent sur ce fameux « en même temps » qui ponctue chacun de ses débuts de phrase. 
Pour autant, dans une UE depuis longtemps paralysée, les grandes propositions formulées par Macron peuvent offrir une précieuse voie d’avenir – un chemin fondé non pas sur des changements institutionnels, mais sur des compromis politiques. 
Les mesures proposées par Macron en matière de sécurité consistent à concilier la lutte contre le terrorisme avec une approche plus humanitaire de la question des réfugiés. 
Sur le plan de la politique économique, il préconise une réforme en échange d’investissements. 
Et compte tenu de sa position ferme vis-à-vis de la Russie, ainsi que de sa volonté d’agir en Afrique et autour de la Méditerranée, Macron pourrait même être capable de rassembler les États membres du sud et de l’est de l’UE autour d’une cause commune en matière de politique étrangère. 
Si Macron se montre à la hauteur de sa promesse, il ne défendra ni la technocratie, ni le populisme, mais une véritable troisième voie. 
Bien que ce terme apparaisse galvaudé, il n’est pas impossible que Macron lui confère une nouvelle signification s’il parvient à combiner plutôt qu’à accepter les fausses dichotomies d’aujourd’hui. 
Il lui faudra combler les divisions géographiques présentes dans l’UE, en se positionnant comme pro-européen et patriote, comme un acteur du système et de l’antisystème, de l’ouverture et du protectionnisme, ainsi que de la croissance et du sérieux budgétaire. 
La méthode Macron peut-elle permettre aux dirigeants de l’UE d’en finir avec le cercle vicieux de la technocratie et du populisme, et de mettre un terme à la paralysie des dix dernières années ? 
Pour l’heure, et pour reprenant ici encore une formule quelque peu stéréotypée, la seule certitude est qu’il n’existe pas aujourd’hui d’alternative. 



Vers la fin de la destruction mutuelle assurée ? 
MOSCOU – Il y a deux ans ce mois-ci, à Prague, le président américain Barack Obama avait exposé sa vision d’un monde libéré des armes nucléaires. 
L’an dernier, un nouvel accord de désarmement nucléaire a été signé entre la Russie et les Etats-Unis dans la capitale russe. 
Aujourd’hui, le soutien prêté dans le monde à l’idée d’une interdiction totale des armes nucléaires, ou le « zéro nucléaire » s’est transformé en débat sur la dissuasion nucléaire. 
Les quatre stratégistes américains qui s’étaient les premiers faits les avocats du « zéro nucléaire » - Henry Kissinger, George Shultz, William Perry et Sam Nunn – sont en partie revenus sur leur position et demandent à présent l’abandon de la doctrine de « destruction mutuelle assurée ». 
Malheureusement, leurs propositions pour parvenir à cet objectif restent vagues. 
Leur seule proposition concrète est une réduction asymétrique des armes nucléaires tactiques par la Russie et les Etats-Unis. 
Mais les armes tactiques ne sont une menace sérieuse pour personne. 
De plus, la Fédération de Russie n’envisage pas de réduire de manière significative cette partie de son arsenal nucléaire. 
Elle a besoin de ces armes pour compenser psychologiquement la prédominance de l’Otan en forces conventionnelles – un retournement de situation par rapport à la Guerre froide. 
De manière plus importante, la Russie considère ces armes comme une forme d’assurance contre l’éventualité d’une supériorité conventionnelle de la Chine. 
Je doute fortement que nous puissions nous dispenser de la dissuasion nucléaire. 
C’est après tout une stratégie qui a fait ses preuves depuis des décennies : la confrontation géostratégique, militaire et idéologique sans précédent de la Guerre froide ne s’est jamais transformée en un affrontement frontal ouvert. 
L’existence des armements nucléaires a également restreint la course aux armements conventionnels. 
Le rôle le plus important des armes nucléaires pendant la Guerre froide – dont on a peu parlé à l’époque – était de faire office « d’auto-dissuasion ». 
Chaque partie se croyait bien sûr pacifique, et n’aurait jamais admis qu’elle devait elle aussi être dissuadée. 
Mais le risque de voir un conflit dégénérer en une confrontation nucléaire a inhibé les comportements dangereux et irresponsables de part et d’autre à plusieurs reprises. 
Avec l’effondrement de l’Union soviétique et la Russie temporairement invalide, l’auto-dissuasion s’est relâchée et les Etats-Unis ont outrepassé leur position de superpuissance mondiale. 
Ils se sont comportés de manière inconcevable auparavant, comme l’illustrent par exemple les offensives en Yougoslavie, Afghanistan et Irak. 
Ces deux dernières guerres, en sus du fait qu’elles ont coûté plusieurs milliers de milliards de dollars, se sont révélées être contre-productives au plan politique. 
Les Etats-Unis ne sont pas moins puissants au plan militaire qu’ils ne l’étaient avant, mais leur position dans le monde paraît affaiblie. 
La dissuasion nucléaire et la « destruction mutuelle assurée » ne seraient des stratégies du passé que si nous pouvions être sûrs que nous – peuples, pays et l’humanité en général – soyons devenus tellement humains et parfaits que nous n’aurions plus besoin de la dissuasion. 
Mais ce n’est malheureusement pas le cas et les armes nucléaires ont joué – et continuent à jouer – un rôle civilisateur dans les relations internationales : leur utilisation serait tellement horrible que nous adaptons notre comportement en conséquence. 
C’est aussi la raison pour laquelle l’idée d’une Troisième guerre mondiale paraît si peu probable, même si des modifications d’une rapidité sans précédent de l’équilibre des pouvoirs mondiaux créent les conditions traditionnelles permettant qu’elle survienne. 
Après tout, la détention d’armes nucléaires, même si elles sont pointées vers autrui, ne signifient pas nécessairement que les pays deviennent ennemis. 
Les stratégistes russes et chinois sont bien conscients qu’une partie de leur arsenal nucléaire cible l’autre partie. 
Mais ce fait ne gâche en rien les excellentes relations bilatérales entre les deux pays ; au contraire, il les améliore. 
La Russie, possédant une force de frappe nucléaire supérieure, n’est pas vraiment inquiète du développement des capacités militaires chinoises. 
En ce sens, l’armement nucléaire facilite les relations internationales, tout comme une barrière facilite les relations de bon voisinage. 
La Russie et les Etats-Unis doivent chercher à établir des relations analogues à celles existant entre la Russie et la Chine, la Russie et la France, ou entre les Etats-Unis, la France et le Royaume Uni. 
Un désarmement limité pourrait contribuer à améliorer ces relations. 
Mais les négociations sur le contrôle des armements sont basées sur le concept de l’équilibre des forces, une approche qui ne ferait que ressusciter la rhétorique militariste et conflictuelle. 
Les discussions en cours sur une communauté de sécurité paneuropéenne et le projet de bouclier de défense anti-missile pourraient avoir leur utilité. 
Bien que le projet de défense anti-missile soit sans doute inutile, au vu de l’absence de menace sérieuse, ces discussions sont nécessaires pour l’administration Obama et d’autres Américains réalistes, conscients de l’impossibilité et de l’inutilité de mise en place d’un système complexe de défense anti-missiles balistiques (ABM). 
Ils doivent au moins prétendre vouloir le construire de façon à apaiser les puissants « isolationnistes » nucléaires américains, nostalgiques de l’ancien âge d’or de l’invulnérabilité stratégique des Etats-Unis. 
Des discussions sur la mise en place de systèmes ABM régionaux communs pourraient contribuer à empêcher le développement de missiles longue portée par les pays voisins de l’Europe. 
Elles pourraient également aider les Etats-Unis et la Russie à surmonter leur vieille habitude de se voir en ennemis. 
Mais le point le plus pressant est une coopération efficace là où elle est le plus nécessaire : contenir l’instabilité croissante du Moyen-Orient élargi, pour s’assurer que l’Afghanistan ne devienne pas un autre cancer régional, et empêcher une réaction en chaîne de prolifération nucléaire dans la région. 
Pour l’instant, seuls les Etats-Unis et la Russie – avec l’assistance, il faut l’espérer, de la Chine, de l’Inde et de l’UE – sont en mesure de s’attaquer plus ou moins efficacement à ces problèmes. 
Ils peuvent offrir des garanties de sécurité aux pays responsables de la région. 
Tôt ou tard, la paix devra être imposée aux Israéliens et aux Palestiniens qui se sont révélés incapables d’y parvenir par eux-mêmes. 
De même, la Russie et les Etats-Unis ont davantage besoin d’une coopération que d’une rivalité ridicule, pour développer de nouvelles routes maritimes et les éventuels gisements énergétiques de l’Arctique, et dans le cadre de l’interaction avec la Chine et d’autres pays de la région Asie-Pacifique pour le développement conjoint des ressources potentielles de la Sibérie et de l’Extrême-Orient russe. 
La Russie n’est pas en mesure de développer seule cette région et la développer uniquement avec la Chine pourrait se révéler être une stratégie risquée. 
Si la Russie et les Etats-Unis ne parviennent pas à surmonter leur vieil antagonisme, leurs arsenaux nucléaires restants – toujours importants – continueront à servir de moyen de dissuasion et d’auto-dissuasion. 
Tant que nous serons incapables de penser et d’agir de manière civilisée, nous pouvons – nous devons – nous assurer de ne pas devenir des barbares. 

Fait en Chine refaite 
SHANGHAI – « Ce business est mort » déclare un patron d’une usine de vêtements rencontré à Zhuhai, une ville située dans la province de Guangdong. 
Comme beaucoup dans ce secteur, il remballe. 
Les investisseurs s’étaient précipités à Zhuhai il y a vingt ans attirés par les bas salaires. 
Disparus, il semble, les beaux jours des t-shirts, des jouets, des fleurs en plastique, des tuiles, crochets et autres ressorts. 
Aujourd’hui, les coûs de fabrication de telles pièces sont moins élevés dans des pays comme le Bengladesh ou le Vietnam que dans la province de Guangdong. 
Dans la mesure où les coûts du travail continuent d’augmenter, la Chine serait-elle en train de perdre sa place tant enviée d’atelier du monde ? 
L’augmentation des coûts du travail est inévitable. 
Le gouvernement de la Chine a mis en place des lois du travail sévères et un salaire minimum en 2008. 
Les politiques récentes visant à améliorer les conditions économiques rurales ont ralenti le flot de migrants vers les villes. 
Les travailleurs exigent des compensations plus élevées équivalentes au coût de la vie en augmentation constante dans les zones urbaines chinoises, comme le démontre une grève médiatisée débutée dans une usine Honda basée à Guangdong. 
Les revendications concernaient principalement les salaires. 
Les ouvriers en grève demandaient une augmentation de leur salaire actuel de 1500 renminbi ($234,00) à 2000-2500 renminbi ($373,13) par mois. 
Il est clair que les usines chinoises ne peuvent plus pratiquer des prix très bon marché. 
Le secteur de l’habillement est exemplaire du déclin de la compétitivité de la Chine dans les marchés dépendant de coûs du travail faibles. 
Selon une étude par la société de conseil américaine Jassin O’Rourke, les coûts du travail en Chine sont plus élevés que dans sept autres pays asiatiques. 
Le coût horaire moyen pour un ouvrier est de 1,08 dollar dans les provinces côtières de la Chine et de 0,55 à 0,80 dollar dans les provinces de l’intérieur. 
L’Inde est en septième position, avec un coût horaire de 0,51 dollar. 
Le Bangladesh est le moins cher, à un cinquième du coût de Shanghai et Suzhou. 
A ces problèmes s’ajoute la crise financière de ces deux dernières années qui a eu un effet désastreux sur le demande étrangère. 
En 2009, les exportations chinoises ont chuté de 16 pour cent par rapport à 2008. 
Les entreprises très consommatrices de main d’ouvre ont été particulièrement frappées. 
Dans l’industrie textile, les profits en 2008 ont chuté pour la première fois en dix ans. 
En mars 2009, les exportations de produits électroniques et informatiques se sont écroulées de près de 25% par rapport à la période précédente. 
Même si les exportations chinoises connaissent une légère reprise en 2010, l’impact de la crise financière reste palpable. 
En 2010, la valeur des exportations est revenue à son niveau de 2008 à la même période. Mais de nombreuses usines ont déjà mis la clé sous la porte. 
La prolongation de la courbe d’augmentation des coûts couplée à un effondrement rapide des exportations ont représenté des défis sans précédent pour les manufacturiers chinois. Mais le gouvernement et les entrepreneurs ne sont pas sagement assis au bord de la route en regardant passer la concurrence. 
Ces conditions difficiles ont permis d’accélérer une restructuration des industries fortement consommatrices de main d’ouvre reportée depuis trop longtemps. 
Les coûts augmentant, les fabricants chinois veulent se revaloriser, cherchent de nouvelles niches et à gagner en influence sur les politiques du gouvernement. 
Dans les régions dynamiques de la Chine, les gouvernements locaux préparent des projets économiques pour mieux valoriser leurs entreprises. 
Prenons le cas d’un centre de fabrication textile dans la province de Jiangsu, baptisée la « capitale chinoise de la soie ». 
Trois quarts du PIB de la ville proviennent de la production textile. 
L’année dernière, cependant, les exportations ont chuté de 15%. 
Pour les planificateurs locaux, le choc export fut une piqure de rappel pour engager des changements. 
En conséquence, les autorités de Jiangsu ne veulent plus coudre des vêtements. 
En proposant un mélange de pilotage administratif et d’incitations financières, les autorités locales prévoient de réduire la part du textile dans la production de 25% sur trois ans et d’augmenter la part des applications industrielles des fibres chimiques, qui promet de bien meilleurs retours que la production de vêtements. 
Selon certains responsables locaux, les usines de la ville ont déjà acquis une capacité de production de masse pour les fibres extrêmement minces initialement conçues au Japon. 
En fait, la crise mondiale pourrait bien s’avérer être un mal pour un bien en terme de revalorisation industrielle. 
La baisse des carnets de commandes a ruiné les fabricants en bout de ligne qui ne survivaient que grâce à des marges extrêmement réduites. 
La moitié de l’industrie chinoise du jouet a fait faillite fin 2008. 
Bien qu’alarmant sur le court terme, la disparition des petits fabricants est une bonne nouvelle pour ceux qui survivent à la crise. 
Au fur et à mesure que les entreprises consolident leurs parts de marché, ils gagnent en économies d’échelle. 
Les plus grandes entreprises sont mieux capables de regrouper leurs ressources pour la recherche et le développement, ce qui est un élément clé du projet de revalorisation industrielle recherché par la Chine. 
Des industries moins fragmentées constituent des groupes de pressions plus efficaces. 
Traditionnellement, les fabricants chinois sous contrat sont éparpillés et extrêmement compétitifs. 
Ils ont peu ou pas leur mot à dire sur les règlementations intérieures ou internationales. 
Les fabricants de Jiangsu, par exemple, étaient constamment obligés de s’adapter aux règles changeantes de sécurité des produits et aux standards environnementaux des marchés à l’exportation. 
En comparaison avec les fabricants américains ou européens, les Chinois sont faiblement organisés et passifs. 
Cela pourrait changer. 
Au fur et à mesure que les entreprises qui auront survécu gagneront en taille, elles gagneront en puissance pour influer sur le gouvernement chinois et les entreprises étrangères. 
Faire mieux entendre sa voix en politique chez soi comme à l’étranger pourrait signifier moins d’incertitudes pour les exportations chinoises. 
Prenons par exemple le cas de la stratégie de Lenovo, le plus gros fabricant informatique de Chine : cette société a loué les services d’un lobbyiste à Washington ; la première société chinoise à le faire, semble-t-il. 
Dans les années à venir, la Chine ne pourra pas préserver cet avantage qui avait caractérisé la période initiale de son succès à l’exportation. Mais c’est une erreur de penser que l’industrie manufacturière de la Chine continuera de broyer du noir. 
Comparé à de nombreux pays émergeants, le gouvernement chinois est stable et encourage les investissements étrangers. 
Des pôles industriels ont été établis dans différentes régions du pays dont les réseaux peuvent compenser la hausse des coûts. 
La consommation intérieure est en augmentation. 
De plus, dans la mesure où le travail bas de gamme peu cher se transforme en un travail de meilleure qualité plus coûteux, la Chine se tournera de plus en plus non seulement vers les industries manufacturières plus valorisées mais aussi vers les industries de service comme le design. 
Ce changement pourrait bien aussi compliquer les affaires des Etats-Unis. 
Lorsque les industries grosses consommatrices de main d’ouvre émergeront de leur métamorphose, nous devrions voir des entreprises plus grandes, qui investiront plus dans les produits innovants et dans le design, et qui auront plus d’ascendant sur les politiques commerciales et professionnelles. 
Le label « made in china » n’a donc pas encore tout perdu de sa superbe. 
Il prend juste un nouveau et peut-être formidable départ. 

Les fous au pouvoir 
PRINCETON – Dans son ouvrage Théorie générale de l’emploi, de l’intérêt et de la monnaie, John Maynard Keynes s’inquiétait, par ce commentaire célèbre, de ce que « Les fous au pouvoir qui se prétendent inspirés par des voix célestes distillent en fait un délire né quelques années plus tôt dans le cerveau de quelque écrivaillon de Faculté ». 
Et pourtant, même en l’absence de théories normatives, feindre le délire ou la folie peut être une stratégie de négociation plausible, imposante et assez contagieuse. 
Au début des années 1970, le président américain Richard Nixon l’a appliquée pour convaincre les Nord-Vietnamiens qu’il avait le doigt sur le bouton nucléaire et qu’ils avaient tout intérêt à négocier la fin du conflit – faute de quoi, il appuierait. 
Et en 1986, lors du sommet à Reykjavik entre le dirigeant soviétique Mikhaïl Gorbatchev et le président américain Ronald Reagan, ce dernier stupéfia Gorbatchev en proposant que les États-Unis et l’Union soviétique détruisent leur arsenal nucléaire respectif. 
Qu’il s’agisse d’escalader ou de désamorcer une crise, l’efficacité de la stratégie du fou semble dépendre du point auquel la « démence » du dirigeant politique est perçue comme ambiguë – à tel point que même les historiens ne parviennent à faire la distinction entre sincérité et stratagème. 
Avec le président américain Donald Trump soufflant le chaud et le froid à propos du sommet sur la question nucléaire avec la Corée du Nord, et ses menaces de nouvelles sanctions contre l’Iran, la stratégie du fou semble revenir en force. 
Elle est aujourd’hui adoptée par d’autres dirigeants et s’étend rapidement à d’autres domaines, s’invitant notamment dans les débats sur la réforme des systèmes politique et monétaire européens. 
Dernièrement, il a semblé possible que la crise de la dette de la zone euro, plus ou moins dormante depuis 2012, revienne sur le devant de la scène. 
Avec des taux d’intérêts au plus bas, la dette publique de l’Italie paraissait viable. 
Mais la nervosité des marchés face aux incertitudes politiques dans ce pays permet d’imaginer une situation où les taux d’intérêts remontent et restent hauts, transformant la dette italienne en une menace sérieuse pour la zone euro, ou même pour l’économie mondiale. 
Les inquiétudes des investisseurs concernant la perspective d’une nouvelle crise de la dette dans la zone euro ont atteint un point culminant depuis que le Mouvement 5 étoiles (M5S), populiste, et le parti d’extrême-droite, la Ligue du Nord, ont échoué à former un gouvernement après des mois de tractations suivant les élections. 
La coalition de ces deux partis, qui après les législatives du 4 mars dernier réunissent ensemble une majorité parlementaire, s’est clairement inspirée des tactiques de Trump, espérant utiliser la dette publique italienne pour obtenir des concessions de l’UE. 
Cette stratégie s’avérera-t-elle payante ? 
Le premier élément, et le plus basique, de la stratégie du fou est la capacité de créer un niveau d’incertitude dommageable pour d’autres pays, raison pour laquelle elle ne fonctionne pas pour des pays plus petits, comme l’a rapidement appris le nouveau gouvernement grec en 2015 après avoir tenté une stratégie de la corde raide avec ses créanciers européens. 
Dans le cas où l’économie d’un pays est suffisamment importante pour ébranler les marchés financiers mondiaux (ce qui est clairement le cas de l’Italie), trois autres facteurs déterminent le succès de la stratégie du fou. 
Tout d’abord, le gouvernement d’un tel pays doit pouvoir convaincre le reste du monde que ce sont les électeurs qui le contraignent des actes « déments ». 
L’idée est qu’il serait en fait irrationnel pour un gouvernement démocratiquement élu d’agir prudemment si cela signifie un rejet des électeurs, dont les positions sont profondément ressenties même si elles sont à courte vue. 
Dans le cas de l’Italie, les populistes ont tiré parti de la désillusion des électeurs envers un parti de centre-gauche dont la position pro-européenne n’a produit aucun résultat. 
Il doit ensuite exister une division claire entre les « faucons » et les « colombes » au sein du gouvernement du fou. 
Lors de toutes négociations, les autres parties feront des concessions pour renforcer les colombes, en sachant pertinemment qu’à défaut, les « faucons », énervés, iront de l’avant avec leur projet apocalyptique. 
Dans le cas de Trump, cette dynamique est réunie en une seule personne, encline à des sautes d’humeur imprévisibles entre l’ouverture d’esprit et la colère. 
Mais elle existe également au sein de l’administration, avec le faucon John Bolton, le conseiller à la sécurité nationale partisan d’une ligne dure. 
Dans le cas de la coalition M5S/Ligue, un faucon était nécessaire pour contrebalancer le président italien pro-européen, Sergio Matarella, raison pour laquelle le choix de la coalition antisystème s’est porté sur Paolo Savone au poste de ministre de l’Économie et des Finances, un économiste de 81 ans dont les positions sont, selon l’ancien ministre italien de l’Économie Vincenzo Visco, « radicalement et suicidairement anti-allemandes ». 
Lorsque Matarella a mis son veto à cette nomination, la coalition populiste a renoncé à former un gouvernement, précipitant le chaos politique actuel. 
Enfin, pour réussir, un gouvernement doit avoir un projet belliqueux plausible et capable de causer des perturbations généralisées. 
La coalition populiste italienne a par exemple indiqué qu’elle envisageait la création d’une structure de paiement parallèle (les miniBots), confortant ainsi sa menace de poursuivre une expansion budgétaire, au mépris des critères de convergence de l’UE. 
A mesure que davantage de gouvernements, de partis et de responsables politiques se rallient à la stratégie du fou, la possibilité d’un accord dans toutes négociations ira s’amenuisant. 
En fait, des économistes allemands ont déjà réagi à la crise politique italienne en publiant une lettre ouverte opposée à toute réforme de la zone euro qui pourrait être perçue comme une concession. 
Mais dénoncer les dangers de la stratégie du fou ne suffit pas à la contrer. 
Les électeurs doivent également être convaincus que de meilleures alternatives sont possibles et que l’intégration européenne peut encore sauvegarder leurs intérêts. 
Dans les mois à venir, avant les prochaines élections anticipées en Italie et les élections européennes en mai 2019, les dirigeants de l’UE ont, un peu, de temps pour démontrer que le projet d’intégration européen n’est pas seulement synonyme de paralysie politique et de stagnation économique. 
Nous pourrions à défaut être confrontés à la face sombre de la stratégie du fou. 
Avant son abdication en 1918, le Kaiser allemand Guillaume II n’avait besoin de prétendre qu’il était déséquilibré – il l’était réellement. 
Par ses discours belliqueux et les propos outranciers proférés lors d’entretiens accordés des journaux, il présentait des traits communs avec le tweeter en chef américain. 
Dans un autre parallèle historique inquiétant, Guillaume II, qui s’était maintes fois vanté de pouvoir conclure des accords avec les monarques britannique et russe auxquels il était apparenté, annonça subitement une nouvelle initiative de paix de grande ampleur alors que la crise diplomatique atteignait son point culminant en juillet 1914. 
Mais c’était trop tard. 
Le jeu de la poule mouillée s’était étendu au continent et la conflagration entre les principales puissances mondiales était imminente. 

Madonna et les enfants d’Afrique 
D’habitude, Madonna fait seulement les gros titres des tabloïds. 
Mais son adoption d’un petit garçon du Malawi, orphelin de mère et dont le père agriculteur n’a pas les moyens de le nourrir, a noirci les pages d’opinion de journaux sérieux. 
Sa décision a mis le Malawi, pays souvent touché par les pénuries de vivres et les famines saisonnières, sur le devant de la scène. 
Le Malawi et d’autres pays font actuellement l’objet d’une expérience d’importance vitale, consistant à augmenter les rendements agricoles afin que les fermiers nécessiteux n’aient pas à abandonner et à faire adopter leurs enfants. 
Ces dernières années, les attitudes des gouvernements africains à l’égard de l’agriculture ont radicalement changé. 
Les dirigeants africains faisaient autrefois la promotion de l’industrialisation au détriment de l’agriculture et se désintéressaient totalement des simples fermiers. 
Ils manifestent désormais un nouveau respect envers ceux qui labourent la terre, après avoir pris conscience du fait que le moyen le plus rapide de sortir les gens ordinaires de l’extrême pauvreté est d’augmenter les rendements et le prix de vente des récoltes. 
Toutefois, parvenir à ce que les fermiers se lancent dans les bonnes cultures et accroissent leurs rendements est plus facile à dire qu’à faire : ils n’ont pas les moyens d’acheter les éléments de base, comme l’engrais, et n’ont pas non plus les connaissances nécessaires. 
Les gouvernements africains n’ont malheureusement pas réussi à leur enseigner les méthodes améliorées. 
Au Malawi, presque tous les habitants travaillent la terre pour survivre. Il ressort notamment d’une étude confidentielle effectuée cette année par le gouvernement britannique que « les services de vulgarisation agricole ont périclité », victimes de l’incompétence bureaucratique et de la petite corruption qui sévissent également dans les autres services publics de ce pays démuni. 
Les corps chétifs des enfants et la malnutrition des adultes sont les preuves évidentes de l’échec du gouvernement à aider les fermiers, même au moment où les récoltes de blé – l’aliment de base du Malawi – sont exceptionnelles. 
« Où allons-nous trouver les protéines ? » se demande Philere Nkhoma, conseillère auprès des fermiers du Malawi. 
« Consommons du lait, de la viande et des œufs. » 
Dans sa quête de repas riches en protéines, Nkhoma incite son groupement de villages, qui compte en tout un millier de foyers, à élever des poulets pour les œufs et la viande, des vaches pour le lait et des légumes « exotiques », comme le chou, pour les vitamines. 
Son esprit volontaire (« je peux le faire ») s’accompagne d’une énergie remarquable. 
En seulement trois semaines, elle a visité quatre-vingt-seize villages pour promouvoir l’élevage de poulets. 
Il est certain que les idées de Nkhoma pour transformer la vie des fermiers d’Afrique ne sont pas nouvelles. 
Les experts préconisent la diversité des cultures, l’irrigation, et l’enrichissement des substances nutritives des sols depuis des décennies. 
Ce qui manquait, c’était la présence d’agents dynamiques de vulgarisation agricole, débordant de fierté pour leur propre peuple et de passion pour les nouvelles techniques. 
Au Malawi, Nkhoma est l’une des meilleures conseillères de terrain, raison pour laquelle elle œuvre pour le « Millennium Village » de son pays, parrainé par les Nations Unies, comme seulement douze autres villages africains. 
Nkhoma, par son histoire même, reflète le changement de statut de l’agriculture en Afrique. 
Elle fait partie d’une nouvelle génération d’Africains des villes se consacrant aux fermiers et à l’agriculture – et prêts à se salir les mains. 
« Les champs sont mon bureau », affirme-t-elle. 
Après avoir travaillé plus de dix ans comme conseillère du gouvernement en agriculture pour n’obtenir que de maigres résultats, elle a été choisie par un donateur étranger pour passer une licence en agriculture. 
Diplôme en poche, elle s’associe au projet « Millennium Village », qui lui laisse toute latitude pour innover et lui fournit les ressources nécessaires pour donner vie à ses idées lumineuses. 
« Tout ce que vous avez à faire, si vous êtes un vulgarisateur énergique, c’est de changer la mentalité des gens », affirme-t-elle. 
« Si vous y parvenez, les changements peuvent survenir très rapidement. 
Mais vous devez avoir des ressources, un soutien. 
Sinon, tout votre travail n’aura servi à rien. » 
C’est à ce stade précis qu’interviennent les Nations Unies et l’économiste Jeffrey Sachs, qui a collecté environ 150 millions de dollars US afin d’aider ces quelques villages pour une durée d’au moins cinq ans. 
Chaque foyer associé au projet reçoit une centaine de dollars par an sous forme de graines, d’engrais et d’autres éléments nécessaires. 
Sachs sait que ces petits cadeaux ne profiteront aux fermiers qu’à court terme, mais il est convaincu que les villageois, une fois sortis de l’« engrenage de la pauvreté », réussiront à prospérer par eux-mêmes. 
Nkhoma souhaite que ce rêve de technocratie planétaire devienne une réalité pour ses compatriotes du Malawi. 
Elle admet que toute transformation durable de l’agriculture africaine ne se produira pas seulement village par village, mais aussi fermier par fermier. 
« Même si les connaissances sont enseignées en groupe, on sait pertinemment que les gens sont confrontés à leurs problèmes à titre individuel », indique-t-elle. 
« Je dois donc les aider un par un ». 
Elle reconnaît que l’aide personnalisée prend beaucoup de temps, mais estime que ce sont les individus qui « font la différence ». 
Cela est aussi vrai des conseillers comme Nkhoma. 
Les fermiers africains ont besoin de technologies plus avancées et d’un meilleur accès aux marchés agricoles européens et américains. 
Au lieu de plus de gens comme Madonna, qui, sous le feux des médias du monde entier ne sauve la vie que d’un seul enfant, l’Afrique a besoin de davantage de Nkhomas, c’est-à-dire de meneurs passionnés ayant une bonne connaissance du terrain et la volonté de se rendre aux champs pour cultiver de quoi nourrir tous les autres enfants. 

Madonna et l'enfant 
En octobre, des centaines de millions de gens à travers le monde ont appris l'existence de David, un petit garçon du Malawi âgé de un an. 
Un mois auparavant, il est à parier que bien peu de gens avaient entendu parler de ce pays africain enclavé de 13 millions d'habitants, entouré par le Mozambique, la Zambie et la Tanzanie. 
Soudain, David est devenu le plus connu des habitants du Malawi, parce qu'il a eu la chance d'être adopté par Madonna, la pop star qui est aux caméras ce que le miel est aux ours. 
Mais est-ce réellement une chance pour lui ? 
Soudain propulsé sur le devant de la scène, son père, Yohane Banda, dit ne pas comprendre que son fils ne lui appartienne plus et qu'il risque de ne plus jamais revenir au Malawi. 
De son coté, Madonna, bien qu'elle ne parle pas sa langue, affirme que ce n'est pas ce qu'il disait auparavant. 
L'opinion publique se demande si cette séparation avec son père est bonne pour le petit garçon. 
Des défenseurs des droits humains ont commencé une action en justice pour exiger son retour. 
La mère de David est décédée. 
Après sa mort, son père, un villageois qui cultive des légumes et fait de menus travaux quand l'occasion se présente, n'ayant pas les moyens de s'occuper de lui, l'a placé dans un orphelinat. 
Il vivait là avec 500 autres enfants, jusqu'à ce qu'il rencontre Madonna. 
A cause de l'épidémie de sida, le Malawi compte un million d'orphelins. 
Les moyens des orphelinats sont limités et beaucoup d'enfants n'atteignent pas l'âge de cinq ans. 
Madonna explique que lorsqu'elle l'a rencontré, David était atteint d'une grave pneumonie et respirait avec difficulté. 
Le Malawi est l'un des pays les plus pauvres du monde, avec un taux de mortalité infantile de 9,4%, une espérance de vie de 41 ans et 14% des adultes sont touchés par le HIV. 
S'il était resté à l'orphelinat, David n'aurait peut-être pas survécu. 
Dans une interview, son père ne nie pas qu'il est sans doute mieux avec Madonna et il a refusé de soutenir les militants des droits humains qui veulent obtenir son retour. 
Cela paraît être une sage décision. 
Certes, David va être coupé de ses racines culturelles. 
Et même si Madonna a dit qu'elle le ramènerait au Malawi pour rencontrer son père, il ne s'y sentira probablement pas chez lui. 
Sa langue maternelle sera l'anglais et si jamais il apprend la langue de son père, ce sera en tant qu'étranger. 
Mais il ne se sentira pas non plus complètement chez lui à Londres, surtout dans le milieu fréquenté par Madonna. 
Etant un enfant noir dans un milieu majoritairement blanc, il restera "l'orphelin que Madonna a adopté". 
Néanmoins, les difficultés que cela entraînera seront sûrement moins graves que les risques auxquels il aurait été confronté s'il était resté à l'orphelinat – dans l'hypothèse où il aurait survécu. 
Mais une question plus large se pose dans le cas de David. 
En adoptant un enfant d'un pays pauvre, Madonna suit l'exemple d'autres célébrités comme Mia Farrow, Ewan McGregor ou Angelina Jolie. 
A quoi servent ces adoptions servent-elles à quelque chose, en dehors de l'aide aux enfants directement concernés ? 
Adopter les enfants des pays pauvres ne touche pas aux causes de la pauvreté. 
Malgré le taux élevé de sida, la population du Malawi - comme celle de beaucoup d'autres pays en voie de développement - est en croissance rapide. 
Elle devrait dépasser les 19 millions d'habitants en 2025. Cela contribuera à épuiser encore davantage les terrains cultivables du pays. 
Eduquer les jeunes du Malawi, notamment les filles, et rendre les contraceptifs largement accessibles, freinerait la croissance démographique bien plus efficacement que quelques adoptions par des étrangers. 
Madonna a cependant le mérite de faire davantage que simplement adopter David. 
Son projet, Raising Malawi ( www.raisingmalawi.com ), va aider d'autres orphelins. 
Et surtout, avec d'autres partenaires, ce projet réunis des fonds destinés à aider les villages dans le domaine de l'agriculture, de la santé et de l'éducation. 
Avec Angelina Jolie, Bono, George Soros et beaucoup d'autres, Raising Malawi participe à Millennium Promise [La promesse du millénaire] ( www.millenniumpromise.org ), une organisation créée par Jeffrey Sachs, l'économiste réputé de l'université de Colombia à New-York. 
Les promesses du Sommet du millénaire de l'ONU, signé par les principaux dirigeants de la planète, visait à diminuer de moitié l'extrême pauvreté, mettre un coup d'arrêt à l'extension de l'épidémie de sida et permettre l'accès à l'école primaire à tous les enfants en 2015. 
En dépit de progrès incontestables en Asie, il y a maintenant en Afrique 140 millions de personnes de plus vivant dans l'extrême pauvreté qu'il n'y en avait en 1990. 
Les septiques ne croient pas que l'aide internationale soit d'une grande utilité. 
Millennium Promise cherche à répondre à ce scepticisme en aidant un village à la fois. 
En sélectionnant des villages particuliers pour y établir des centres de soins de base, fournir des moustiquaires pour combattre le paludisme, l'éducation primaire, de meilleures semences et une aide agricole dans d'autres domaines, l'organisation veut montrer que, bien conçus, des projets d'assistance globale peuvent sortir les gens de la pauvreté, et cela à faible coût. 
On peut regretter que les médias s'intéressent davantage à l'adoption par Madonna d'un seul enfant du Malawi qu'à ce projet exaltant qui peut aider potentiellement des millions d'enfants. 


Mesurer une croissance inclusive 
WASHINGTON, DC – Lorsque le cycle des Objectifs du Millénaire pour le Développement (OMD) arrivera à son terme l’an prochain, la communauté internationale pourra se féliciter des nombreux progrès accomplis depuis leur lancement en l’an 2000. 
L’extrême pauvreté a été réduite de moitié durant cette période ; 100 millions environ d’habitants des bidonvilles ont eu accès à l’eau potable et des millions de personnes à des soins de santé ; et une proportion importance de filles bénéficient aujourd’hui d’une éducation. 
Mais il reste encore beaucoup à faire et des écarts de résultats importants persistent. 
Le programme de développement de l’après-2015 s’appuiera sur les OMD, en ajoutant de nouveaux objectifs, tels l’inclusion, la durabilité, l’emploi, la croissance et la gouvernance. 
Le succès des futurs Objectifs de développement durable (ODD) dépendra de la manière dont les nouveaux programmes sont élaborés, mis en œuvre et mesurés. 
Une croissance économique forte permet aux populations d’améliorer leurs conditions de vie et crée des espaces dans lesquels peuvent prospérer de nouvelles idées. 
Mais cette croissance se traduit souvent par une dégradation de l’environnement, qui porte atteinte à la santé humaine et à la qualité de vie, menace l’approvisionnement en eau et met en péril les écosystèmes, limitant la croissance des générations futures. 
De plus, une croissance à court terme qui amoindrit le capital naturel est soumise à des cycles d’expansion-récession et ceux qui vivent près du seuil de pauvreté peuvent chuter bien en dessous de ce seuil. 
Appréhender la croissance sur le plus long terme et tenir compte de l’équité sociale, économique et environnementale doivent être des priorités du programme de développement de l’après-2015. 
Les discussions en cours sur les ODD prennent en compte la nécessité d’inclure l’alimentation, l’eau, la sécurité énergétique, la planification urbaine et la biodiversité. 
Mais traduire les objectifs futurs en actions au niveau de chaque pays ne sera pas réalisable sans indicateurs mesurables et pertinents, en mesure de guider les choix politiques et d’évaluer les progrès. 
Une méthode de mesure est la comptabilisation du capital naturel, qui tient compte de la valeur des richesses naturelles dans la planification du développement et dans les comptabilités nationales, tout comme une famille tiendrait compte de la valeur de sa maison – et du coût de son entretien – pour définir la part du revenu qu’elle peut dépenser. 
Un récent rapport du Forum économique mondial, rédigé par l’économiste Peter Blair Henry, propose un « tableau de bord » pour une croissance inclusive et durable. Ce modèle englobe la comptabilisation du capital naturel, un indice du potentiel humain, un indice mondial d’écart entre les sexes, une mesure de l’investissement public en pourcentage du PIB, un indice de compétitivité, des indicateurs de prospérité partagée et des données ventilées sur le chômage. 
Un partenariat institué par le Groupe de la Banque mondiale, baptisé « WAVES » (Wealth Accounting and Valuation of Ecosystem Services - Partenariat pour la comptabilisation de la richesse naturelle et la valorisation des systèmes écosystémiques), aide les gouvernements à percevoir comment certains comportements épuisent les ressources naturelles et comment la comptabilisation du capital naturel peut contribuer à mettre en œuvre des politiques de développement plus durables. 
A la suite d’une campagne en faveur de ce partenariat à l’occasion de la conférence des Nations unies Rio+20, 70 gouvernements, dont ceux de 40 pays à bas et moyen revenu, ont adopté la comptabilisation du capital naturel. 
Cette méthode a déjà été appliquée avec profit dans plusieurs pays. 
La comptabilisation « forêts » a par exemple révélé que le Guatemala avait le taux de déforestation le plus élevé d’Amérique centrale et latine, surtout en raison des coupes non contrôlées liées à la cuisine quotidienne des ménages. 
Cette information a incité le gouvernement guatémaltèque à réformer la loi sur les forêts et à financer de nouvelles stratégies pour contrôler le bois de chauffe, prévenir l’abattage illégal et encourager les ménages à utiliser d’autres sources d’énergie. 
Les tentatives faites par le Botswana pour diversifier son économie ont été limitées par le manque de ressources en eau. Mais aujourd’hui, la comptabilisation « eau » aide le gouvernement à identifier des secteurs – dont l’agriculture, l’exploitation minière et le tourisme – qui peuvent croître avec une consommation d’eau minimale. 
Aux Philippines, où 60 pour cent du PIB est généré par les industries et services connexes de la région du lac Laguna de Bay du grand Manille, la pollution et l’envasement ont déjà réduit d’un tiers la profondeur du lac. 
La comptabilisation « écosystèmes » a joué un rôle crucial pour déterminer comment mieux gérer cette ressource. 
Ces comptabilisations sont également utilisées dans l’État indien du Himachal Pradesh pour améliorer la gestion des forêts qui jouent un rôle prépondérant dans deux secteurs importants de croissance, le tourisme et l’énergie hydroélectrique. 
Ces expériences sont essentielles pour élaborer le programme de développement de l’après-2015. 
Inclure la durabilité oblige les gouvernements à prendre en compte les effets de leurs décisions sur l’environnement. 
Le Rapport du « Panel de haut niveau de personnalités éminentes au programme du développement pour l'après-2015 » des Nations unies recommande que tous les gouvernements adoptent la comptabilisation du capital naturel de façon à ce que leurs efforts en vue d’un développement durable soient cohérents, précis et comparables à long terme. 
Institutionnaliser la durabilité sous cette forme en fera un élément intrinsèque de la gouvernance au quotidien. 
Ce n’est qu’en adoptant une compréhension plus large de la croissance et du développement que les pays du monde pourront résoudre les problèmes urgents que sont l’inégalité et la durabilité. 
Placer cette compréhension au centre des ODD contribuera à améliorer la santé et le bien-être de toutes les sociétés sur le long terme. 

Les obligations-diaspora 
WASHINGTON, DC – Les objectifs prévus à l’ordre du jour post-2015 du développement ne peuvent être atteints sans des programmes forts et des financements appropriés. 
L’assistance officielle au développement se monte à environ 130 milliards de dollars par an ; même si les investissements étrangers directs et les investissements de portfolio peuvent aider les économies pauvres, des ressources additionnelles doivent être trouvées pour le développement. 
L’une des ressources sous-exploitées est le financement en provenance de la diaspora – c’est-à-dire, les versements et l’épargne des nationaux qui travaillent à l’étranger et renvoyés à destination de la famille et des amis. 
Le défi est donc de canaliser efficacement ces revenus. 
Il y a plus de 230 millions de migrants internationaux dans le monde, ce qui représente plus que la population du cinquième pays le plus peuplé au monde, le Brésil. 
Leurs revenus, estimés à 2600 milliards de dollars, dépassent le PIB de la Grande Bretagne, la sixième économie mondiale. 
Pour une grande part, ils sont taxés ou dépensés dans les pays d’accueil. 
Mais si l’on prend un taux d’épargne à 20% (proche du taux moyen dans les pays en développement), cela signifie une épargne totale annuelle de la diaspora de plus de 500 milliards de dollars. 
En 2013, les migrants en provenance des pays en développement ont renvoyé chez eux près de 404 milliards de dollars (sans compter l’ensemble des montants non enregistrés arrivant par les canaux informels). 
L’Inde a reçu 70 milliards de dollars, plus que la valeur de ses exportations de services liés aux technologies de l’information. 
Les transferts vers l’Egypte ont dépassé les sommes perçues grâce au canal de Suez par le pays. 
Et les revenus des expatriés représentent plus d’un tiers du revenu national du Tadjikistan. 
Ces flux sont généralement plus importants dans les petites économies pauvres et constituent souvent la principale bouée de sauvetage dans les pays fragiles ou affectés par des conflits. 
Les transferts sont aussi les premiers à arriver en périodes de difficultés économiques et à la suite de désastres naturels. 
Ils sont généralement plus réguliers que les flux de capitaux privés ; ils n’ont enregistré qu’une baisse de 5% lors de la récente crise financière globale, et ont rapidement retrouvé leurs niveaux d’avant la crise. 
Lorsque cet argent retourne dans le pays d’origine de l’expatrié, il en est fait bon usage. 
Les transferts ont permis de diminuer la pauvreté au Bengladesh et au Népal. 
Les enfants des familles concernées connaissent un taux d’abandon des études plus faible au Salvador tandis qu’ils bénéficient d’un meilleur accès à des tuteurs privés au Sri Lanka. 
L’argent finance les soins de santé, la résidence, et les entreprises. 
Ceux qui empruntent par micro-financement peuvent même utiliser leurs reçus de transferts comme preuve de leur historique de crédit. 
Cependant, en dépit de l’intérêt évident de ces transferts dans le soutien des objectifs de développement, il ne faut pas oublier que ce sont des fonds privés et qu’ils ne devraient pas être considérés comme un substitut à l’aide officielle. 
Plusieurs gouvernements ont tenté, sans succès, d’affecter ces transferts à des usages « productifs » spécifiques, surtout dans les pays caractérisés par un environnement défavorable aux investissements. 
De même, l’imposition des transferts peut frapper les pauvres de manière disproportionnée et faire basculer ces fonds vers des canaux clandestins. 
Inversement, créer un climat favorable aux investissements peut contribuer à augmenter la part des transferts dans les entreprises. 
En effet, réduire les charges imputées aux transferts importants – qui sont actuellement globalement de l’ordre de 8% – s’est avéré efficace pour encourager les transferts et augmenter l’épargne des expatriés. 
Le G20 envisage de réduire ces coûts à 5% dans cinq ans ; un objectif plus agressif de 1% d’ici 2030 devrait – et doit – être établi. 
Les technologies bancaires mobiles peuvent y contribuer. 
Tout comme une plus grande concurrence dans les marchés, ce qui a déjà permis de réduire les frais dans les principaux corridors de transferts comme ceux qui lient les EAU à l’Inde et aux Philippines, et les Etats-Unis à Mexico. 
Certaines banques et entreprises offrent maintenant des services de transferts sans frais pour attirer les clients. 
Les gouvernements pourraient aussi assouplir la réglementation concernant les transactions pour les petits transferts d’argent. 
Et les partenariats exclusifs entre les systèmes postaux nationaux et les sociétés de transferts devraient aussi être abolis. 
Une autre manière de mieux utiliser l’épargne de la diaspora serait de créer de nouveaux « instruments financiers diaspora ». 
Une valeur nominale réduite (disons par exemple de 1000 dollars), avec un taux d’intérêt de 3 ou 4% pourrait être intéressant pour les travailleurs migrants dont le rendement des dépôts détenus par les banques de leur pays d’accueil est faible. 
Le taux d’intérêt d’une obligation-diaspora avec une échéance de cinq ans serait inférieur à celui d’une obligation souveraine vendue à des investisseurs institutionnels étrangers, dans la mesure où les investisseurs issus de la diaspora considèreraient que le niveau de risque dans leur pays d’origine serait moindre. 
Les obligations seraient aussi plus stables que les dépôts en devises étrangères des non-résidents dans les pays en développement, et l’enregistrement de ces obligations auprès des autorités appropriées dans la plupart des pays hôtes les rendrait raisonnablement sûres. 
Mais les obligations-diaspora ne constitueront pas un instrument viable à moins d’être liées à des projets de développement dans les pays dont la confiance dans leur gouvernement est suffisante. 
Ces obligations devraient être disponibles à tous les investisseurs, et pas uniquement aux migrants épargnants, et devraient être largement distribuées, et non préservées dans les livres de quelques banques d’investissement. 
De cette façon, de larges sommes pourraient être mobilisées pour les projets de développement à un taux d’intérêt faible et stable, sans pour autant décourager les travailleurs migrants de continuer d’épargner. 

Données sur le développement 
WASHINGTON, DC – Depuis le tournant du siècle, la communauté internationale de développement s’est ralliée aux Objectifs du millénaire pour le développement qui fixe des cibles qui doivent être atteintes pour 2015 et qui sont définies dans trois domaines, à savoir la pauvreté, la mortalité et les maladies infantiles. 
Afin d’établir le programme de développement de l’après-2015, il est essentiel de mesurer le succès des objectifs de développement du millénaire et de repérer les secteurs où il y a encore du retard. 
Pour ce faire, il est nécessaire d’avoir plus de données fiables. 
Il est certain que les institutions internationales et bon nombre de pays en développement ont investi des sommes importantes pour mieux suivre les résultats par rapport aux cibles OMD. 
En 2003, seulement quatre pays avaient deux points de mesure pour 16 des 22 principaux indicateurs OMD, l’année dernière 118 pays s’en étaient dotés. 
Les données de développement demeurent cependant une ressource rare dans le monde en développement. 
Compte tenu de son importance pour la mesure et la stimulation du progrès social et économique, cette lacune devrait être réglée d’urgence. 
Un catalyseur est nécessaire pour accroître la production et l’utilisation de données de développement. 
Dans cette perspective, le panel d’experts de haut niveau sur le programme de développement de l’après-2015 a raison de demander une « révolution mondiale des données ». 
La montée fulgurante des technologies numériques a modifié le portrait global depuis 2000, à l’époque où les objectifs du millénaire ont été lancés. 
Des données satellites, des données recueillies à partir d’activités en ligne et de téléphones portables peuvent ainsi s’ajouter aux méthodes traditionnelles de collecte de statistiques. 
Cette transformation technologique des méthodes de collecte, de traitement, de communication et d’utilisation des données doit se refléter dans des initiatives de développement pour deux raisons. 
Premièrement, les décideurs publics recherchent au plus haut point des données plus actualisées pouvant orienter leurs efforts. 
Deuxièmement, ces données aident à stimuler l’innovation et la mobilisation de la société en permettant le développement de nouveaux produits et services plus efficaces. 
Il y a toutefois un problème. 
La taille et la complexité de ces ensembles de données nécessitent des compétences analytiques spécialisées (qui se font plutôt rares) ainsi que plus de recherches et d’expérimentations. 
Pour accroître la quantité, la qualité, l’accessibilité et l’utilisation des données sur le développement, il faut compenser les défaillances du marché menant à des lacunes d’utilisation et de couverture des données dans les pays en voie de développement. 
Ce qui veut dire qu’à mesure des progrès rapides de la technologie, des données, de la fourniture et de l’utilisation de données, il faudra une plus grande coopération entre les intervenants des divers paliers de gouvernement, les offices nationaux de statistique, les organismes donateurs, les ONG internationales et nationales, les établissements universitaires et de recherche, le secteur privé et les autres organismes. 
Dans cet esprit de coopération, les principales institutions multilatérales de développement, la Banque africaine de développement, la Banque de développement de l’Asie, la Banque de développement interaméricaine, le Fonds monétaire international, la Banque islamique de développement, les Nations Unies et la Banque mondiale ont déjà commencé à renforcer leurs efforts conjoints pour la production et l’échange de données sur le développement. 
Ces initiatives ont d’ailleurs déjà porté leurs fruits. 
Il reste cependant beaucoup à faire. 
Grâce à de nouvelles formes de collaboration, les agences statistiques des pays en développement devraient se donner pour cible l’amélioration de la portée et de la qualité des données tout en utilisant des technologies d’aide à la gestion, à l’accès et à l’utilisation des données. 
Plus de données et des données plus fiables pourraient aussi améliorer la prise de décision en permettant aux décideurs publics de connaître les problèmes sociaux économiques et environnementaux particuliers. Des statistiques plus précises et ventilées par sexe permettraient de mieux comprendre les problèmes des femmes relatifs à l’accès à la justice, à l’éducation et au financement. 
Des mesures plus précises de la pauvreté et de l’inégalité pourraient révéler comment les avantages de la croissance économique sont répartis. Et une comptabilisation du capital naturel pourrait révéler la valeur de dotations de ressources insoupçonnées dont l’utilisation pourrait devenir plus rationnelle et durable. 
Évidemment, les données qui touchent le bien-être des habitants de la planète sont essentielles à l’élaboration de politiques efficaces. 
Le fait de rendre ces données ouvertes et accessibles devrait être vu comme une condition de base pour assurer la capacité des gens de demander des comptes au gouvernement et ainsi participer aux décisions qui ont des incidences directes sur leur vie. 
L’étendue des ressources affectées à l’atteinte de cet objectif influencera grandement la portée du programme de développement de l’après-2015. 

De nouvelles façons de financer le développement 
WASHINGTON, DC – Lorsque les Objectifs du Millénaire pour le développement (OMD) expireront l'an prochain, le monde pourra dénombrer de nombreuses réalisations. 
Le nombre de personnes sans accès à l'eau potable a été réduit de moitié, améliorant la vie de plus de 100 millions d'habitants de bidonvilles ; l'égalité des sexes dans l'éducation a été renforcée ; les soins de santé sont devenus plus accessibles pour des millions de personnes. 
Mais il reste encore beaucoup à faire ; de nombreux pays sont à la traîne et il y a beaucoup de différences entre les pays. 
Le programme de développement pour l’après-2015 promet de reprendre là où le travail des OMD est resté inachevé, tout en ajoutant des objectifs liés à l'inclusion, la durabilité, l'emploi, la croissance, la gouvernance et la coopération. 
Le succès dépendra de la capacité des dirigeants du monde entier à appliquer l'expérience acquise non seulement à l'élaboration de politiques et de programmes efficaces, mais aussi à trouver des moyens novateurs pour les financer. 
Un rapport récent du Groupe de la Banque mondiale (GBM) - Financer le développement après 2015 - identifie trois grandes considérations qui devraient guider le prochain programme de développement. 
Premièrement, la plupart des pauvres du monde vivent aujourd'hui dans les pays à revenu intermédiaire et beaucoup vivent dans des pays à revenu élevé. 
Deuxièmement, le centre du débat concernant le financement du développement s’est déplacé de la quantité de l'aide vers sa qualité – en ce compris sa capacité à mobiliser d'autres sources de financement. 
Enfin, les économies émergentes sont devenues des moteurs importants de la croissance économique mondiale, avec des liens de plus en plus étroits avec les pays en développement. 
Dans ce paysage économique changeant, le financement d'un programme de développement capable de faire la différence exigera un niveau sans précédent de coopération entre les gouvernements, les donateurs et le secteur privé, ainsi que des politiques et des institutions permettant de faciliter une utilisation plus efficace des ressources existantes tout en attirant de nouvelles sources diversifiées de financement. 
Le rapport GBM pointe quatre piliers fondamentaux pour le financement du développement : la mobilisation des ressources nationales, une aide meilleure et plus intelligente, le financement privé domestique et le financement privé externe. 
Les ressources nationales constituent la plus grande réserve de fonds disponibles pour les pays en développement, qui ont mobilisé collectivement 7,7 billions de dollars en 2012, en grande partie au moyen de taxes, de frais de douanes et de concessions de ressources naturelles. 
Cependant, alors que les revenus des pays en développement ont augmenté de 14% chaque année depuis 2000, les recettes fiscales moyennes dans les pays les plus pauvres s'élèvent à seulement 10-14% du PIB, comparativement à 16-20% dans les pays à revenu intermédiaire et 20-30% dans les pays riches. 
L’amélioration de la mobilisation des ressources intérieures et de leur gestion - par exemple, grâce à une meilleure administration fiscale, une plus grande capacité à négocier et à gérer les contrats de ressources naturelles, ainsi que des mécanismes plus solides pour limiter la fuite des capitaux et les flux financiers illicites - permettrait d'améliorer considérablement la situation. 
Une réforme des subventions offre également d'importantes possibilités de gains de revenus. 
En 2010, seuls 8% des quelque 400 milliards de dollars de subventions aux combustibles fossiles ont atteint les 20% les plus pauvres de la population. 
Mais cela ne dispense pas les grandes économies de leur responsabilité pour soutenir le développement. 
Au contraire, une meilleure aide, distribuée plus intelligemment, est essentielle au financement du programme de développement de l’après-2015. 
Bien que l’aide publique au développement (APD), qui s'est élevée à 128 milliards de dollars en 2012, soit minuscule en comparaison des ressources des pays en développement, elle peut constituer jusqu’à 40% du budget public des états fragiles et touchés par un conflit. 
En conséquence, au cours des dernières décennies, l'APD a joué un rôle central pour sortir de nombreuses personnes de l'extrême pauvreté, financer des investissements dans l'infrastructure humaine et physique et préparer le terrain pour des réformes économiques. 
Or, les pressions budgétaires dans la plupart des pays les plus riches ont entraîné une baisse de 6% de l'APD depuis 2010 (en termes réels), en dépit de l'émergence de nouveaux bailleurs de fonds gouvernementaux et de grandes fondations privées. 
Dans ce contexte, les dirigeants du monde doivent identifier des mécanismes pour améliorer l'efficacité de l'APD. 
Par exemple, ils peuvent acheminer l'aide vers les secteurs tels que les soins de santé et l'éducation, auxquels le financement privé est peu probable de s’intéresser, tout en utilisant l'APD pour attirer davantage de financement de la part du secteur privé, par exemple au moyen de partenariats public-privé ou de mesures d'atténuation du risque d'investissement. 
Cela nous amène à la troisième source essentielle pour le financement du développement : le financement privé interne. 
Construire un secteur privé robuste, capable de soutenir une croissance inclusive, des créations d'emplois et un élargissement de l’assiette fiscale nationale, exige une amélioration de l'accès au financement pour les micro-, petites et moyennes entreprises. 
L'inclusion financière, soutenue par un cadre réglementaire solide, encourage le crédit responsable et favorise l'innovation. 
Il incombe aux gouvernements de créer un environnement qui permet aux entreprises de prendre racine, de se concurrencer et de grandir. 
En échange, les entreprises doivent aller au-delà des normes minimales de responsabilité sociale des entreprises pour aider à faire progresser le bien-être humain et la durabilité environnementale. 
La dernière pièce du puzzle du financement du développement est le financement privé externe, délivré par l'investissement direct étranger, les prêts bancaires internationaux, les marchés boursiers et obligataires et les envois de fonds privés. 
Bien que l’épargne mondiale s'élève à 17 billions de dollars et que la liquidité soit à un niveau record, une part relativement faible de ces ressources est canalisée vers des investissements qui appuient les objectifs de développement, telles que la réduction du déficit d'infrastructure massif. 
Des projets de meilleure qualité et des innovations visant à atténuer les risques peuvent ouvrir la voie à la participation du secteur privé, tandis que des partenariats public-privé bien conçus et des marchés de capitaux nationaux développés peuvent contribuer à « rassembler » les investisseurs dans les domaines critiques. 
Des marchés obligataires en monnaie locale, des fonds verticaux pour les biens publics mondiaux, des marchés du carbone et de nouveaux mécanismes pour attirer les investisseurs institutionnels et les fonds souverains pourraient aussi aider. 
Enfin, avec des transferts de fonds privés dépassant 400 milliards de dollars annuellement, il serait bénéfique de développer des instruments financiers capables d’encourager l'investissement des communautés de la diaspora dans des projets de développement. 
Cette approche de financement du développement n'est pas entièrement nouvelle. 
En 2002, la Conférence internationale des Nations Unies sur le financement du développement a produit le Consensus de Monterrey, qui a souligné l'importance de la mobilisation des ressources, l'aide, l'investissement, le commerce, les institutions et la cohérence des politiques dans le financement du développement. 
Comme une récente résolution de l'ONU le souligne, ce qui est nécessaire aujourd’hui est une conférence de suivi, durant laquelle les dirigeants du monde examinent les leçons tirées depuis 2002 afin de déterminer comment faire progresser les objectifs de développement après 2015 dans le contexte d'un paysage économique mondial en mutation. 
Une réunion « Monterrey II » aiderait les pays à obtenir une image plus claire et plus réaliste des sources de financement disponibles, leur permettant de prioriser les investissements nécessaires - et contribuer ainsi à la réussite du lancement du programme de développement de l’après-2015. 

Le commerce pour contrer la pauvreté 
WASHINGTON, DC – L’un des principes sur lequel repose depuis longtemps la théorie du commerce international veut qu’à long terme, il existe un lien de causalité entre l’accroissement des échanges commerciaux et une croissance plus rapide du PIB. 
Mais la grande difficulté – que mon institution, la Banque mondiale, travaille à surmonter – est de s’assurer que cette croissance, liée au commerce, profite aux pauvres. 
C’est la raison pour laquelle plusieurs institutions multilatérales, dont la Banque mondiale, ont fermement soutenu les efforts en vue d’un accord sur un ensemble de questions destiné à simplifier le commerce, qui a finalement pu être conclu plus tôt ce mois-ci dans le cadre de la conférence ministérielle de l’Organisation mondiale du commerce (OMC) à Bali. 
Certes, l’incidence de la pauvreté dans le monde a atteint un plus bas historique, avec une réduction de plus de la moitié de l’extrême pauvreté (la proportion de la population mondiale qui vit avec moins de 1,25 dollar par jour, en termes de parité de pouvoir d’achat) entre 1990 et 2010. 
Mais cela signifie qu’un milliard d’êtres humains dans le monde vivent encore dans une extrême pauvreté. 
Les progrès ont en outre été inégaux, avec un déclin plus marqué de la pauvreté en Asie de l’Est et en Amérique latine qu’en Afrique subsaharienne. 
Pour s’adapter à ce contexte mondial changeant, la Banque mondiale a adopté un nouvel outil pour guider ses efforts de réduction de la pauvreté : promouvoir une prospérité durable et partagée en suivant le taux de croissance des revenus des 40 pour cent les plus pauvres de la population de chaque pays. 
En fait, nous avons reconsidéré comment nous définissons le succès en matière de développement et révisé les programmes d’assistance liés au commerce à l’attention des pays en développement. 
La relation qu’entretient la pauvreté avec le commerce est variable et complexe. 
Un accroissement des échanges profite aux consommateurs en abaissant les prix des biens et des services. 
Il donne aux pauvres un accès à un éventail plus large de produits de base, tout en donnant aux entreprises une sélection plus diversifiée d’intrants. 
Mais le développement des échanges commerciaux peut également supprimer les emplois peu qualifiés en usine et abaisser les prix des produits agricoles - une évolution qui nuit aux pauvres de manière disproportionnée. 
En Inde par exemple, la pauvreté a reculé plus lentement dans les régions où les paysans ont du faire face à une concurrence étrangère plus forte. 
Compte tenu des contraintes posées à la mobilité intersectorielle de la main d’œuvre, dues au faible accès à l’acquisition de compétences et à une réglementation rigide du marché du travail, les travailleurs les plus pauvres n’ont qu’une marge de manœuvre réduite quand ces changements se produisent. 
En conséquence, l’accroissement des échanges commerciaux peut se traduire par des ajustements difficiles à court terme. 
Les individus peuvent être obligés de changer leurs habitudes de consommation; la main d’oeuvre peut être déplacée à d’autres secteurs; et certains travailleurs peuvent être contraints d’accepter une rémunération plus basse, au moins temporairement. 
Certaines entreprises fleuriront, d’autres péricliteront. 
L’expérience a montré qu’avec des politiques prospectives, les gouvernements peuvent promouvoir les avantages, et atténuer les effets négatifs, du commerce sur les plus démunis. 
Les autorités peuvent promouvoir les programmes de recyclage professionnel et abolir les obstacles réglementaires qui empêchent les travailleurs d’accéder à des secteurs florissants orientés à l’exportation. 
Et pour protéger les paysans, elles peuvent supprimer les restrictions à l’exportation et s’assurer que des informations pertinentes soient accessibles en temps voulu. 
Une fois ces mesures politiques en place, les efforts de la Banque mondiale pour renforcer les liens commerciaux des pays en développement peuvent contribuer à une substantielle réduction de la pauvreté. 
La Banque aide par exemple les gouvernements de pays en développement à établir des connections entre les entreprises, les paysans et les foyers d’une part aux marchés et chaînes d’approvisionnement de l’autre, stimulant ainsi les investissements et l’activité économique. 
La Banque mondiale soutient également des projets de développement des infrastructures, permettant à des pays de construire les routes, les ponts et les ports nécessaires pour relier les commerçants et les marchés. 
Par exemple, un projet d’autoroute à hauteur de 1,8 milliard de dollars au Kazakhstan a simplifié les transports commerciaux à travers le pays, stimulé les économies des provinces les plus pauvres et créé plus de 30.000 emplois. 
Au Népal, la Banque a financé la reconstruction de la route vertigineuse, dangereuse et très fréquentée par laquelle passent l’essentiel des exportations vers l’Inde et soutient les efforts du gouvernement népalais pour relier certaines des régions les plus reculées au principal réseau routier. 
La Banque mondiale a également aidé des pays à établir une réglementation douanière claire qui protège mieux les commerçants d’un traitement incohérent ou de la sollicitation de pots-de-vin. 
Elle travaille également à corriger les coûteuses lacunes transfrontalières, par exemple en simplifiant et en modernisant les procédures commerciales du port de Douala au Cameroun, et en aidant le gouvernement laotien à créer un portail en ligne qui donne aux commerçants toutes les informations relatives aux lois, procédures, horaires et formulaires des agences de gestion des frontières. 
De plus, depuis 2010, la Société financière internationale, la structure de la Banque mondiale qui octroie des prêts au secteur privé, soutient l’intégration des petites et moyennes entreprises dans les chaînes d’approvisionnement mondiales en améliorant leur accès aux capitaux. 
Le Programme mondial de liquidités pour le commerce, une initiative consultative et d’investissement conjointe à hauteur de 500 millions de dollars, fournit actuellement un financement à court terme à des milliers de PME des marchés émergents. 
De façon à optimiser de telles initiatives, les dirigeants mondiaux doivent coopérer pour mettre en place et préserver un système commercial ouvert. 
La conférence de Bali de l’OMC a été l’occasion de conclure un accord important sur la simplification du commerce, notamment en accélérant le mouvement, la mainlevée et le dédouanement des marchandises aux frontières; en clarifiant et améliorant les règles commerciales; en améliorant l’assistance technique, et en encourageant la coopération entre agences de contrôles aux frontières. 
Mais l’accord conclu à Bali ne sera couronné de succès que si les pays riches et donateurs acceptent de soutenir les efforts de mise en œuvre de réformes et des politiques qui y ont trait dans les pays en développement. 
Cela étant, il est tout aussi essentiel que les décideurs politiques des pays avancés reconnaissent qu’un régime commercial plus efficace, mieux intégré et plus inclusif profite à tous les pays. 
Sous réserve d’un véritable engagement de la communauté internationale et de la mise en œuvre de politiques intérieures appropriées, le commerce peut être un outil puissant de réduction de la pauvreté. 

Le royaume déconcerté 
LONDRES – Depuis le début du printemps arabe il y a trois ans et les troubles qui en ont découlés au Moyen-Orient, l’Arabie saoudite a tenté de préserver sa position dominante dans la région par tous les moyens à sa disposition. 
En 2013, la famille royale saoudienne a d’une part cherché des alliés régionaux et de l’autre tenté de rétablir d’anciens alliés, comme en Égypte. 
Le royaume wahhabite s’est également servi de ses vastes ressources en pétrole pour obtenir le genre de stabilité régionale auquel il est accoutumé depuis des décennies. 
Au grand soulagement de la dynastie saoudienne, le printemps arabe n’a pas débouché sur des démocraties opérationnelles en Tunisie, en Égypte, au Yémen, au Bahreïn, en Libye ou en Syrie. 
Mieux encore, de son point de vue, les régimes islamistes qui ont émergé se sont révélés soit fondamentalement incompétents, et donc faciles à renverser (comme le gouvernement du président Mohamed Morsi en Égypte), soit simplement dysfonctionnels (comme en Tunisie) et ne présentant donc aucun intérêt comme modèle pour d’autres pays. 
Les révolutions du printemps arabe ont pourtant radicalement sapé les piliers de l’ancien ordre régional si confortable pour le royaume. 
Elles ont fait disparaître des alliés fiables, dont Hosni Moubarak en Égypte et Zine El Abidine Ben Ali en Tunisie (aujourd’hui réfugié à Riyad), et transformé des régimes tolérables, comme celui de Bachar el-Assad en Syrie, en des adversaires sanguinaires. 
La réaction initiale de l’Arabie saoudite à la désintégration d’un système qu’elle avait soutenu à coups de pétrodollars fut d’augmenter le soutien donné à ses alliés toujours en place – la Jordanie, le Liban et le Bahreïn. 
Sa deuxième initiative fut de souscrire à la destitution du président égyptien Morsi par l’armée, en faisant un pied de nez aux Etats-Unis au passage. 
Comme l’année 2013 l’a confirmé, la Syrie est devenue l’objet de toutes les attentions de l’Arabie saoudite, et ce pour des raisons existentielles. 
Les Saoudiens voient la lutte entre Assad et ses opposants comme une guerre par procuration contre leur principal adversaire – l’Iran. 
Le royaume wahhabite est la principale source de financement et d’armement des rebelles sunnites syriens qui combattent l’armée régulière d’Assad, elle-même fermement soutenue par l’Iran chiite et le Hezbollah, la milice chiite basée au Liban. 
Il est évident que la dynastie saoudienne, dans le cadre de la confrontation qui l’oppose au régime iranien soutenu par la Russie, préférerait que son principal allié, les Etats-Unis, maintienne sa protection. Mais les Saoudiens ne se sentent plus obligés d’attendre l’aval des Américains pour toute initiative, ni même empêchés d’agir à l’encontre des préférences américaines. 
L’Arabie saoudite craint d’être abandonnée par les Etats-Unis et agit en conséquence. 
Depuis la Seconde guerre mondiale, le royaume wahhabite a été choyé par les Etats-Unis, dont il dépend pour leur soutien politique et militaire depuis la première concession pétrolière accordée en 1938. 
Après qu’Obama ait renoncé à agir après l’utilisation par le régime syrien d’armes chimiques, qu’il avait qualifié de franchissement de la « ligne rouge », les dirigeants saoudiens ont en conclu qu’ils se trouvaient confrontés à une Amérique différente de celle qui avait envoyé un demi million de soldats expulser l’armée de Saddam Hussein du Koweït. 
La question qui se pose désormais à la dynastie saoudienne est la suivante : les Etats-Unis seront-ils simplement indifférents à leurs pires craintes ou la politique américaine dans la région amplifiera-t-elle ces craintes ? 
L’Iran sera le test décisif des relations entre l’Arabie saoudite et les Etats-Unis en 2014 et au-delà. 
L’Iran, un adversaire des Etats-Unis dans la région depuis la révolution islamique de 1979, pourrait être engagé dans les premières étapes de la normalisation de ses relations avec Washington, un processus qui pourrait ne pas être aussi compliqué que trente années d’antagonisme le laissent supposer. 
Comme l’a souvent affirmé Henry Kissinger, les Etats-Unis et l’Iran ont des intérêts stratégiques qui sont fondamentalement concordants ; ce qui est anormal est leur éloignement depuis 1979. 
En fait, avant la révolution islamique, l’Iran constituait la pierre angulaire de la politique américaine en Moyen-Orient et en Asie du Sud. 
Les dirigeants saoudiens, comme tout membre d’une royauté, vivent dans le passé, et se souvenant de cette conjoncture, craignent qu’elle se répète. 
Bien sûr, la dynastie saoudienne comprend pourquoi les Etats-Unis souhaitent aboutir à un accord avec les Iraniens. 
Il n’existe pas de réponse militaire simple au programme nucléaire iranien et aucune campagne de bombardement n’effacera les connaissances iraniennes dans le domaine du nucléaire. 
Mais si les sanctions seules ne mettront pas fin aux ambitions nucléaires de l’Iran, leur durcissement a sérieusement mis à mal le régime. 
Aujourd’hui, au lieu de renforcer encore ces sanctions – au risque de provoquer un renversement du régime – Obama a choisi d’alléger les pressions. 
La question qui se pose aux Saoudiens n’est pas seulement celle des capacités nucléaires éventuelles de l’Iran. 
Un accord sur le programme nucléaire iranien légitimerait plus l’influence régionale du régime qu’elle ne l’a été depuis des décennies, favorisant ainsi ses objectifs hégémoniques. 
La menace ou la crainte la plus profonde éprouvée par le royaume wahhabite est que l’objectif ultime de l’Iran soit le contrôle de la Mecque, le berceau de l’islam. 
C’est pour cette raison que la dynastie saoudienne préfère voir l’Iran paralysé par des sanctions internationales. 
Il est vrai que l’Iran, même sous le poids des sanctions économiques, s’est aventuré toujours plus loin dans les politiques arabes, mais ce sont les Etats-Unis qui ont rendu cette progression possible en renversant le régime de la minorité sunnite de Saddam Hussein, provoquant en fin de compte l’établissement en Irak d’un gouvernement chiite appuyé par l’Iran. 
Le régime saoudien est particulièrement méfiant des efforts menés par l’Iran depuis longtemps pour persuader les petits États du Golfe de conclure des accords économiques et de sécurité qui excluent les Etats-Unis. C’est l’une des raisons pour lesquelles les Saoudiens ont envoyé des troupes au Bahreïn lorsque les manifestations menées par la majorité chiite de la population ont éclaté – et que les Etats-Unis, après la leçon irakienne, ont donné leur consentement tacite. 
Le pouvoir déclinant de la carte maîtresse saoudienne – le pétrole – rend la situation plus déconcertante encore. 
De nouvelles sources d’énergie – en particulier l’exploitation de l’huile de schiste aux Etats-Unis et en Australie – ont réduit la dépendance des Américains envers l’Arabie saoudite. 
Que l’Iran redevienne un exportateur de pétrole dans l’éventualité d’un accord sur le nucléaire en 2014 affaiblirait encore le contrôle saoudien sur le prix du brut, à mesure que le pétrole « chiite » iranien et irakien inonde le marché. 
Dans cette conjoncture, même le titre que s’est donné le roi saoudien de « gardien des deux saintes mosquées » ne garantira plus sa prééminence au sein du monde musulman. 

L’Arabie Saoudite se tourne vers le Pakistan 
LONDRES – Ces dernières années, l’Arabie saoudite s’est peu à peu éloignée de ce protecteur que représentait pour elle l’Amérique depuis fort longtemps. 
Le pays a vécu la contribution américaine au renversement d’Hosni Moubarak en Égypte – ainsi que l’acceptation ultérieure d’un gouvernement régi par les Frères musulmans – comme une véritable trahison. 
Puis est entré en ligne de compte le refus du président américain Barack Obama de sanctionner le franchissement de la fameuse « ligne rouge » en Syrie, après que le régime du président Bachar el-Assad ait fait usage de gaz toxique sur ses opposants. 
Mais c’est en soutenant la conclusion du récent accord intérimaire autour du programme nucléaire iranien que l’Amérique a véritablement fait déborder le vase. 
Ce désamour croissant de l’Arabie Saoudite à l’encontre des États-Unis revêt une importance certaine, dans la mesure où chaque fois que le Royaume a été confronté à une menace existentielle – considérant d’ailleurs les ambitions régionales de l’Iran comme telle – il a pu solliciter la protection d’une puissance extérieure. 
S’il ne souhaite plus désormais compter sur l’Amérique, vers qui le Royaume peut-il se tourner pour bénéficier d’une aide militaire suffisamment musclée ? 
Il semble que la réponse ne soit autre que le Pakistan, un pays que le reste du monde considère comme proche de la déliquescence. 
Il est arrivé par le passé que le Pakistan soutienne les intérêts du Royaume, déployant une assistance militaire et sécuritaire en périodes de tension. 
L’Arabie Saoudite a été appuyée par quelque 30 000 soldats pakistanais en 1979, au moment de la Révolution islamique d’Iran. 
Ces troupes ont demeuré au sein du Royaume jusqu’au milieu des années 1980. 
Les Saoudiens ont également fait appel à plusieurs milliers de soldats pakistanais pendant la guerre du Golfe de 1991. 
Début 2014, le ministre des Affaires étrangères Saoud Al Fayçal et le prince couronné Salman se sont rendus en déplacement à Islamabad dans le but de renouveler les accords militaires unissant les deux pays autour de la production d’armements communs. 
Cette visite avait également pour objectif de poser les bases d’une initiative consistant à intégrer 30 000 soldats et conseillers militaires pakistanais au sein du Royaume. 
Pourquoi le Pakistan, et pourquoi maintenant ? 
Les dirigeants saoudiens considèrent le Pakistan comme l’une des trois puissances régionales – avec l’Iran et la Turquie – capables de peser d’un poids décisif sur le Moyen-Orient. 
Or, toute alliance avec un Iran chiite – ennemi idéologique absolu du Royaume, aux ambitions d’hégémonie régionale – est absolument hors de question. 
Quant à la Turquie, l’Arabie Saoudite la considère comme un concurrent dans le contrôle du leadership musulman sunnite – une position longtemps occupée par l’Empire ottoman. 
Le portrait d’un Premier ministre turc Recep Tayyip Erdoğan souvent dépeint comme un homme aux ambitions « néo-ottomanes » confirme cette rivalité. 
Car ce sont bien les Ottomans qui ont fait tomber deux États saoudiens/wahhabites historiques. 
Le premier de ces États (1745-1818) fut détruit par l’Égyptien Méhémet Ali avec le soutien des Ottomans ; le second (1824-1891) fut également mis en défaite par ces derniers. 
En revanche, le Royaume ne souffre aucune problématique historique à l’endroit du Pakistan. 
Bien au contraire, les Saoudiens financent l’État pakistanais, et se sont révélés faire preuve d’une générosité certaine lors de l’accueil de son Premier ministre actuel, Mian Nawaz Sharif, au cours de cet exil prolongé qui suivit le coup d’État militaire à l’origine du renversement de son gouvernement en 1999. 
L’Arabie Saoudite a bel et bien investi lourdement dans le Pakistan depuis ses premières années d’indépendance. 
Le Pakistan ayant été créé en 1947 sur un fondement religieux, rien de surprenant à ce que ses dirigeants soient allés chercher un soutien à la source même de l’Islam, La Mecque, à l’époque sous contrôle saoudien. 
En retour, le Royaume a exporté ses enseignements wahhabites autour de la « Terre des Purs, » alimentant en fin de compte l’extrémisme islamique ainsi que les violences sectaires de la part des talibans et d’autres. 
L’Arabie Saoudite a également investi dans le programme d’armement nucléaire du Pakistan, la fameuse bombe sunnite, en finançant directement les recherches du docteur Abdul Qadeer Khan, artisan de la démarche nucléaire pakistanaise. 
Les espoirs du Royaume consistant à bénéficier de manière directe des capacités nucléaires du Pakistan furent stoppés en 2003, lorsque les États-Unis prirent conscience d’un risque de transfert de connaissances et d’autres aspects. 
En outre, les troupes envoyées au fil des années par le Pakistan au sein du Royaume ont de manière générale été perçues comme fidèles. 
Et bien que 30% des soldats pakistanais soient chiites, le Pakistan a volontiers accédé au souhait des Saoudiens consistant à n’accueillir que des soldats sunnites, en leur envoyant des mercenaires déployés selon une rotation et traités en tant que travailleurs immigrés. 
La volonté saoudienne consiste aujourd’hui en partie à s’appuyer sur les Pakistanais en tant qu’épine dorsale d’une prochaine force militaire commune du Conseil de coopération du Golfe (CCG). 
Des forces pakistanaises sous commandement saoudien sont intervenues dans le cadre d’opérations destinées à réprimer les soulèvements chiites de Bahreïn en 2011, les Saoudiens souhaitant désormais pouvoir compter à tout moment sur une force qui permettrait d’endiguer les provocations islamistes et chiites dès lors qu’elles apparaissent en quelque endroit du Golfe. 
Dans l’éventualité d’une menace existentielle au sein de la région, et notamment d’une confrontation avec l’Iran, le Pakistan offrirait ainsi au Royaume cette forme de protection redoutable que lui refuse aujourd’hui l’Occident. 
Ainsi, dans quelle mesure le Pakistan peut-il réellement renforcer la sécurité de l’Arabie Saoudite, en particulier dans le cas d’une guerre contre l’Iran ? 
Le Pakistan est un État profondément fracturé, envahi par un terrorisme sur le plan intérieur. 
Compte tenu de sa capacité, il serait difficile pour son armée d’intervenir dans la défense de l’Arabie Saoudite tout en maintenant non seulement sa propre sécurité nationale, mais également en préservant une possibilité de réaction dans le cadre d’une éventuelle guerre contre l’Inde (véritable obsession des généraux pakistanais). 
Par ailleurs, il se pourrait que l’importante population shiite du Pakistan rejoigne le rang des cibles de la violence si l’armée venait à appuyer les Saoudiens dans le cadre d’une guerre sectaire. 
De plus, le Parti du peuple pakistanais, aujourd’hui dans l’opposition mais représentant encore une force nationale conséquente, partage un certain nombre d’intérêts avec l’Iran. 
Ainsi, bien que la valeur stratégique d’une relation militaire plus étroite avec le Pakistan pose clairement question, l’Arabie Saoudite n’a guère le choix. 
Le CCG est aujourd’hui en réalité en état de désintégration, à la suite de l’éviction d’un Qatar coupable d’avoir soutenu les Frères musulmans, ainsi que du départ d’un Sultanat d’Oman ayant volontairement quitté l’organisation. 
Ces différents aspects, combinés à une désaffection de plus en plus profonde du Royaume à l’égard des États-Unis, alimentent un sentiment d’isolement croissant. 
Bien que l’idée consistant à faire appel au Pakistan en tant qu’allié face à une menace existentielle puisse sembler surprenante, il s’agit pour l’Arabie Saoudite d’une perspective désormais envisageable. 

Stratégie de succession et réorientation de la politique étrangère saoudienne 
LONDRES – Depuis qu'en 1932 le clan des Al Saud a fondé le royaume qui porte leur nom, intrigues et complexités de la politique royale façonnent l'exercice du pouvoir en Arabie saoudite. 
Mais jamais auparavant les luttes internes n'ont eu des conséquences aussi importantes pour la région et au-delà. 
La famille Al Saud, la plus grande famille régnante actuellement, comporte aujourd'hui quelques 22 000 personnes, autrement dit les rivalités en son sein sont féroces. 
Cette dynamique a été entamée par le fondateur du royaume, Abdel Aziz Al Saud, quand il a voulu assurer une position à la tête du royaume à chacun de ses 43 fils, et elle se prolonge aujourd'hui avec la stratégie mise en œuvre pour la succession du roi Abdallah. 
Le rang des princes saoudiens dépend de la tribu de leur mère et de leur alliance avec les autres membres masculins de la famille royale. 
Dès le début, les luttes pour le pouvoir se déroulaient entre coalitions de fratries, la plus connue étant celle des "Sept Sudeiri", les fils d'Abdel Aziz et de sa femme, Hussa Al Sudeiri. 
En 1975, après l'assassinat du roi Fayçal par son neveu, la branche Sudeiri est devenue la faction dominante. 
Fahd, l'aîné des frères Sudeiri, a régné pendant 23 ans, le plus long règne d'un roi saoudien. 
A la mort de Fahd en 2005, l'arrivée sur le trône d'Abdallah constituait un défi à l'autorité des frères Sudeiri ; leur pouvoir a fortement diminué, seuls les princes héritiers Sultan et Nayef conservant des positions clés. 
Abdallah n'a que des demi-frères. 
Pour empêcher une restauration des Sudeiri, il a d'abord rassemblé plusieurs princes marginalisés qui partageaient les mêmes idées. 
Son Conseil d'allégeance est contrôlé par Sultan, mais il inclut aussi les fils restant d'Abdel Aziz et les fils de ses frères décédés - dont ceux du roi Fayçal - ce qui donne aux princes n'appartenant pas à la branche Sudeiri une base institutionnelle pour accéder au trône. 
Le transfert du pouvoir des Sudeiri au roi Abdallah et à ses fils a été accéléré par la mort des deux princes héritiers Sudeiri à huit mois d'intervalle. 
Après la mort de Sultan en octobre 2011 (il a été ministre de la Défense durant des décennies), Abdallah a gelé le Conseil d'allégeance. 
Et à la mort de Nayef (qui a été ministre de l'Intérieur durant 37 ans) en juin 2012, il a écarté Abdul Rahman, un Sudeiri, et désigné Salman pour lui succéder. 
Salman est lui aussi un Sudeiri, mais sa désignation a marqué un changement significatif, notamment en raison de sa relative jeunesse (il a 78 ans). 
Peut-être pour satisfaire leur principal allié, les USA qui souhaitent un rajeunissement des dirigeants saoudiens, Abdallah, 92 ans, est passé par-dessus ses demi-frères octogénaires pour nommer le plus jeune, le prince Moqren, 65 ans, second vice-président du conseil des ministres - ce qui le met en deuxième position derrière Salman dans l'ordre de la succession. 
Presque 10 ans après avoir succédé au roi Fahd, Abdallah détient le pouvoir absolu et il l'utilise. 
Ainsi il a accru l'importance de la Garde nationale en lui donnant le statut de ministère, avec à sa tête son fils aîné, Mutaib. 
De ce fait et en raison d'autres changements, dont la révocation d'officiers supérieurs comme le commandant en second Badr Ben Abdel Aziz, la Garde dispose d'un pouvoir aussi grand, sinon supérieur, à celui de l'armée. 
De la même manière, il semble que le fils d'Abdallah, le vice-ministre des Affaires étrangères Abdel Aziz, va bientôt remplacer à la tête du ministère Saud Al Fayçal qui détient le record mondial de durée au poste de ministre des Affaires étrangères. 
Abdallah a aussi nommé son fils Michaal au poste de gouverneur de Najran, avant de lui confier un poste prestigieux en décembre 2013 - celui de gouverneur de La Mecque, en remplacement de Khalid Al Fayçal. 
Et un autre de ses fils, Turki, a été nommé vice-gouverneur de Riyad. 
Au-delà de ses effets internes, la concentration du pouvoir entre les mains d'Abdallah est lourde de conséquences pour la région. 
Incarnant l'Etat saoudien, il incarne aussi sa politique étrangère. 
Autrement dit les liens de parenté et d'allégeance prévalent sur le mérite, ce qui affaiblit la capacité du régime à réagir efficacement aux événements dans la région. 
Le roi et ses courtisans ont été sûrement soulagés de voir que le Printemps arabe n'a pas débouché sur de véritables démocraties, que ce soit en Tunisie, en Egypte, au Yémen, à Bahreïn, en Libye ou en Syrie. 
Mieux encore de leur point de vue, les régimes islamistes rivaux qui ont émergé se sont révélés incompétents et ont été facilement renversés (c'est le cas du régime du président Morsi en Egypte) ou telle la Tunisie, guère attractifs pour les autres. 
Néanmoins les révolutions arabes ont ébranlé le statu quo régional qui reposait sur les pétrodollars du royaume saoudien. 
Elles ont balayé d'anciens alliés fiables du royaume comme Moubarak et transformés des régimes comme celui de Bachar Al-Assad en Syrie en ennemi implacable. 
L'Arabie saoudite a tout d'abord réagi à l'ébranlement de l'ordre régional en accroissant son aide à ceux de ses alliés (la Jordanie, le Liban et Bahreïn) qui n'avaient pas été affectés et en soutenant l'armée égyptienne, ce qui a abouti au renversement du gouvernement des Frères musulmans. 
Depuis 2013 la Syrie mobilise l'attention de l'Arabie saoudite dans la région. 
Les dirigeants saoudiens considèrent que l'affrontement entre Assad et ses opposants s'inscrit dans le cadre du combat existentiel du royaume contre son principal ennemi, l'Iran. 
C'est pourquoi l'Arabie saoudite est devenue le premier financeur et le premier fournisseur d'armes des rebelles sunnites qui combattent l'armée d'Assad soutenue par l'Iran chiite et la milice du Hezbollah libanais qu'il téléguide. 
Malgré une politique étrangère inhabituellement active, le royaume n'a pas réussi à faire tomber le régime d'Assad, notamment en raison du refus du président Obama d'intervenir militairement après l'utilisation d'armes chimiques par le régime d'Assad. 
Aussi les dirigeants saoudiens ne se sentent-ils plus tenus d'obtenir le feu vert des USA avant d'agir et ne s'abstiendront peut-être pas de s'en prendre aux intérêts américains. 
L'Arabie saoudite craint d'être lâchée par les USA, et cette crainte dicte maintenant sa conduite. 
La transition à la tête du royaume s'accompagne semble-t-il pour le meilleur ou pour le pire d'un changement de cap de sa politique dans la région. 






En Irak, faites de la politique, pas la guerre 
Les États-Unis prennent une fois de plus la mesure des limites de leur puissance militaire. 
En Irak, l’Amérique détient le contrôle incontestable du ciel, mais ne peut régner au sol. 
Sa simple présence suffit à inciter la violence. 
Alors que le président George W. Bush pense avoir protégé les Américains en « portant la guerre chez l’ennemi », plus de 1 700 Américains sont morts dans la guerre d’Irak, qui a également provoqué des attaques terroristes contre les alliés des États-Unis. Les horribles attentats de Londres ont probablement été inspirés par la codirection britannique de la guerre. 
L’erreur du gouvernement Bush, bien sûr, est de ne pas prendre en compte la politique dans ses calculs guerriers, ou de suivre aveuglément le dictum selon lequel la guerre, c’est de la politique menée par d’autres moyens. 
En fait, la guerre représente bien souvent l’échec de la politique, de l’imagination politique. 
Étant donné l’autosatisfaction de M. Bush et de ses conseillers, et leur manque de sensibilisation culturelle et historique, ils ont cru que l’invasion de l’Irak serait facile, que l’armée de Saddam Hussein s’effondrerait et que les États-Unis seraient accueillis en libérateurs. 
Ils n’ont pas compris que l’Irak est un pays qui a longtemps été occupé et manipulé de l’extérieur. 
De ce fait, les Irakiens considèrent naturellement l’occupation américaine comme un nouvel épisode dans leur longue exploitation étrangère. 
On reconnaît généralement que c’est le pétrole, et non pas le terrorisme, qui est à l’origine de la guerre, une guerre préparée par les conseillers de M. Bush père dans les années 1990, et rendue possible par leur accession au pouvoir en 2001. 
Durant les années 1990, le vice-président américain, Dick Cheney, et d’autres, ont clairement indiqué que le règne de Saddam menaçait la sécurité pétrolière de l’Amérique en l’obligeant à s’appuyer trop fortement sur l’Arabie saoudite. 
Les vastes réserves irakiennes, selon cet argument, ne pouvaient pas être développées en toute sécurité tant que Saddam n’était pas renversé. 
Les attaques terroristes du 11 septembre 2001 aux États-Unis ont donné le feu vert mais pas la motivation intrinsèque. 
Et les Irakiens sont conscients de tout cela. 
Le refus de M. Bush de fixer une échéance pour le retrait des troupes n’est pas considéré comme un signe de détermination mais comme la déclaration d’intention de l’Amérique de rester en Irak, d’établir un gouvernement fantoche, de prendre le contrôle des réserves pétrolières du pays et d’installer des bases militaires permanentes. 
Cela ne marchera pas. 
Il y a tout simplement trop de forces politiques réelles à l’œuvre sur le territoire irakien à gérer pour l’Amérique, et ces forces sont de plus en plus exigeantes sur le calendrier de retrait des forces américaines, tout comme le sont les légions d’Irakiens engagés dans les protestations publiques et les pratiques religieuses à la mosquée. 
Chaque fois que les États-Unis refusent de s’engager sur un calendrier de retrait des troupes, ils ne font qu’alimenter l’opposition politique, sans parler de la sédition. 
Bien trop d’Irakiens sont prêts à se battre et à mourir pour s’opposer à la présence américaine. 
Seule la politique, pas les armes, peut calmer le jeu. 
Le Vietnam est un véritable précédent dans ce cas-ci. 
Les morts et blessés vietnamiens surpassaient les morts et blessés américains dans un ratio de 20 pour 1, et pourtant les États-Unis n’ont pas réussi à maîtriser l’adversaire nationaliste qu’ils affrontaient. 
Les États-Unis ont bombardé les villes vietnamiennes, réduites en cendres, tout comme ils peuvent le faire en Irak, mais cela ne résout rien, cause la mort d’un grand nombre de victimes innocentes, et confirme la vision des Américains comme force d’occupation. 
Tout ceci possède également un angle économique. 
La doctrine de la politique étrangère américaine considère que la sécurité nationale américaine repose sur trois piliers : la défense, la diplomatie et le développement. 
L’aide économique aux nations pauvres est essentielle parce que la pauvreté est le ferment de la violence, des conflits et même du terrorisme. 
Pourtant, la diplomatie et le développement cèdent le pas à la défense, ou, plus précisément, au militaire, et se trouvent relégués en deuxième et troisième places des dépenses américaines en matière de politique étrangère. 
Les États-Unis vont consacrer à peu près 500 milliards USD, soit 5 % de leur PIB, aux dépenses militaires cette année, la moitié du total mondial. 
Autrement dit, les États-Unis dépensent autant en armement que le reste du monde combiné. 
Par contre, ils ne dépensent que 18 milliards USD, soit à peine 0,16 % de leur PIB, en aides et développement. 
L’Europe, quant à elle, dépense environ 2 % de son PIB en matière de défense et 0,4 % de son PIB en aides et développement, chiffre qu’elle prévoit de faire passer à 0,7 % de son PIB pour 2015. 
Si les États-Unis s’attachaient à s’engager de manière politique plutôt que militaire comme c’est le cas aujourd’hui, ils comprendraient que les intérêts américains sont mieux desservis par une plus grosse dépense en développement et par une approche commerciale de l’Asie, de l’Afrique et du Moyen-Orient. 
Les bombardements de la Libye n’ont pas fait rentrer Mohamed Kadhafi « au bercail ». 
C’est la diplomatie pacifique qui a permis cela, en démontrant à M. Kadhafi que la reprise des relations diplomatiques avec l’occident et l’abandon des projets nucléaires de la Libye présentaient certains avantages pour son propre avenir et celui de son pays. 
La même approche aurait été moins coûteuse et bien plus prometteuse vis-à-vis de Saddam Hussein. 
De vastes sommes, et des millions de vies, auraient été épargnées si cette approche avait été essayée avec Ho Chi Minh dans les années 1950. 
Personne ne remet en cause la nécessité d’opérations d’intelligence et de police pour lutter contre le terrorisme. 
Mais la guerre en Irak et des dépenses militaires faramineuses représentent tout autre chose. 
L’armée américaine peut protéger les États-Unis des attaques militaires conventionnelles et peut assurer la disponibilité des voies maritimes pour garantir que le pétrole et d’autres produits essentiels coulent à flots. 
Mais elle ne peut pas protéger les États-Unis de la politique. 
Pour cela, les Américains doivent se montrer plus fins, investir dans le développement pacifique plutôt que des bases militaires au cœur de pays exploités depuis toujours. 
Les États-Unis doivent se retirer d’Irak incessamment. 
Après cela, ils pourraient et devraient utiliser leur poids économique et politique pour participer à la gestion de cette situation complexe et difficile, qu’ils ont largement aidé à créer, même si ce n’est pas uniquement de leur propre fait. 
La domination américaine en Irak sera limitée mais se retirer maintenant rendrait cette domination plus efficace qu’elle ne l’est aujourd’hui, et bien moins coûteuse en termes financiers, et en termes de vies humaines, américaines, alliées et irakiennes. 


Un marché pour la recherche scientifique 
Le progrès scientifique est le moteur principal du développement économique, mais de nombreux pays espèrent apparemment profiter des découvertes réalisées dans des pays plus avancés sur le plan scientifique. 
C'est effectivement la stratégie la plus pratique et la plus efficace pour ceux qui n'en sont qu'au début de leur développement. 
Mais pour véritablement se développer, un pays a besoin d'une recherche scientifique nationale. 
Tous les gouvernements cherchent à encourager la recherche scientifique au moyen de l'éducation. 
Mais l'éducation en elle-même n'a qu'une utilité limitée en ce qui concerne notre propos. 
Après tout, la science est une forme d'entreprise qui suppose une organisation sophistiquée des ressources et des hommes, un esprit ouvert à l'aventure et la volonté de prendre des risques dans l'espoir d'en tirer grands bénéfices. 
Normalement, le marché stimule l'esprit d'entreprise. 
Si un tel marché existait pour la science, les scientifiques formeraient des entreprises, et comme dans le monde des affaires, les meilleures réussiraient tandis que les autres échoueraient. 
Le problème est que la recherche fondamentale est essentiellement un bien collectif qui ne peut être retiré des mains de ceux qui s'y adonnent et dont les résultats viennent s'ajouter de manière inattendue au savoir déjà accumulé. 
Mais s'il n'existe pas de marché qui valorise et récompense objectivement les réussites scientifiques, comment sélectionner et récompenser les projets qui le méritent sans le gaspillage énorme qui accompagne souvent les méthodes bureaucratiques de gestion des biens collectifs qui sont hors de l'économie de marché ? 
Le risque est que les institutions scientifiques ne dégénèrent en fiefs contrôlés par des mandarins à la tête de laboratoires universitaires financés par l'Etat. 
Dans beaucoup de pays, dont certains se sont illustrés dans le passé par des découvertes scientifiques prestigieuses, les chercheurs peuvent maintenant constater cette maladie dans leurs propres institutions. 
Le prix à payer en est une économie sclérosée et une moindre croissance. 
Il n'y a rien pour remplacer le marché dans le domaine de la recherche scientifique, mais une bonne solution favorisant une concurrence efficace entre les chercheurs est le système d'évaluation par les pairs, autrement dit l'évaluation anonyme des travaux des chercheurs par d'autres chercheurs. 
Les chercheurs de haut niveau, protégés par l'anonymat, peuvent en général détecter l'originalité et juger des idées qui ont véritablement de la valeur. 
Ce sont deux journaux scientifiques fondés la même année, en 1665, le Journal des Sçavans en France et le Philosophical Transactions of the Royal Society en Angleterre qui sont à l'origine de l'évaluation par les pairs. 
Ces journaux étaient en quête des meilleurs travaux scientifiques et s'appuyaient sur des experts réputés pour les évaluer. 
Mais l'objectif était alors limité à la publication des travaux. 
Dans les années 1940, Vannevar Bush qui était doyen du MIT et conseiller scientifique du président Roosevelt défendait l'idée de la création d'une agence gouvernementale qui aurait étendu de manière radicale l'évaluation par les pairs au financement de la recherche. 
En 1945, dans son livre Science - La frontière sans fin, Vannevar Bush écrivait que la recherche fondamentale nécessite un financement substantiel et régulier potentiellement accessible à tous les chercheurs et que la sélection de ses bénéficiaires et les modalités de son attribution devaient en dernier ressort en revenir à une procédure d'évaluation par les pairs. 
Le financement, disait-il, ne devrait être basé que sur la qualité des idées nouvelles et non sur l'organisation des institutions de recherche. 
Son livre a conduit en 1950 à la création aux USA de la Fondation nationale pour la science (NSF), un élément majeur qui sous-tend la réussite scientifique de ce pays. 
L'évaluation anonyme par les pairs pour sélectionner les projets de recherche à soutenir est une méthode qui tend maintenant à être reconnue partout dans le monde. 
La plupart des pays importants disposent aujourd'hui d'une agence qui fonctionne ainsi. 
Ce système pose cependant parfois des problèmes lors de sa mise en place. 
Dans les petits pays l'anonymat n'est pas facile à assurer : le nombre de spécialistes dans un domaine donné peut y être tellement réduit que les chercheurs peuvent deviner facilement qui évalue leurs travaux et les mandarins peuvent se venger si leurs projets ne sont pas jugés digne d'intérêt. 
C'est pourquoi la proposition d'un Conseil européen de la recherche est une bonne idée. 
Conçu sur le modèle du NSF, il permettrait d'accroître le potentiel scientifique de tous les pays européens par la création d'un organisme de recherche de grande dimension qui aurait à juger d'un bien plus grand nombre de projets. 
L'étendue du marché de l'évaluation par les pairs n'est pas le seul problème. 
Les pays dont les universités sont politisées ou dont les dirigeants ont des intérêts importants hors du monde universitaire ont des difficultés pour financer les meilleurs chercheurs. 
La même chose est vraie des systèmes dans lesquels le sens de la bureaucratie est très développé. 
Le Japon fournit l'exemple d'un pays où l'establishment scientifique a été insuffisamment réformé. 
Les bureaucrates du gouvernement avaient l'habitude de soutenir la recherche industrielle, mais ce financement a été en grande partie abandonné avec l'effondrement boursier. 
Le gouvernement a alors accru son aide à la recherche fondamentale en créant des "centres d'excellence" dans les universités, mais il a omis de démanteler le système hiérarchique appelé koza dans lequel des professeurs haut placés dominent souvent des départements de recherche. 
Des progrès importants ont été accomplis en Allemagne, où malgré l'opposition populaire à une université élitiste comme aux USA, le chancelier Schroeder a demandé l'année dernière aux universités de devenir beaucoup plus concurrentielles. 
Une évolution analogue se dessine ailleurs du fait d'une meilleure compréhension de l'importance de la compétition scientifique et de l'esprit d'entreprise. 
Une politique de financement de la recherche basée sur la concurrence entre les scientifiques stimule la créativité et incite à construire des structures appropriées à la gestion des risques. 
Cela fait partie de la tendance générale à supprimer graduellement les obstacles naturels et culturels à un marché de la recherche scientifique qui soit concurrentiel et financièrement sophistiqué. 
La recherche fondamentale ne peut être basée sur un marché au sens littéral du terme, mais les avantages du marché peuvent et doivent être obtenus par d'autres moyens. 

La Constitution de l'UE et la dimension culturelle européenne 
Une Constitution reflète l'histoire, la culture, les valeurs et les convictions politiques d'une communauté. 
La Constitution européenne à laquelle on pense actuellement ne sort pas de ce cadre. 
Les liens qui définissent l'Europe et assurent son unité peuvent susciter la création d'une Constitution européenne, mais ce n'est pas la Constitution qui peut créer ces liens. 
Aujourd'hui, le ciment qui a assuré la cohésion de l'Europe pendant deux générations n'existe pratiquement plus. 
Depuis l'effondrement de l'Union soviétique, la paix et la liberté sont plus ou moins tenues comme acquises. 
L'intégration économique a atteint un point de non-retour, à tel point que la résurgence de conflits semblables à ceux qui ont plongé par deux fois le continent dans des guerres suicidaires est maintenant impensable. 
La recherche de l'abondance qui a marqué l'après-guerre apparaît beaucoup moins crédible aujourd'hui. 
En Allemagne et dans les autres pays membres de l'Union européenne, la croissance économique n'est plus considérée comme une certitude. 
Les citoyens sont de plus en plus circonspects vis-à-vis de l'idée de progrès économique et social. 
A la place, le débat public se porte sur la nécessité de réduire la place dévolue à l'Etat et de diminuer les transferts sociaux. 
L'élargissement de l'UE de 15 à 25 membres se traduira durant des décennies par des inégalités matérielles accrues. 
Il y a toujours eu une différence de niveau de vie entre l'est et l'ouest de l'Europe et le fossé s'est encore beaucoup creusé durant la guerre froide. 
Mais avec l'élargissement, cette différence va apparaître au grand jour. 
La réunification de l'Allemagne illustre ce problème de manière exemplaire. 
Si l'Europe élargie essayait de faire à l'échelle du continent ce que l'Allemagne a fait pour sa partie orientale, cela se traduirait par un transfert de l'ordre de 4% du PIB de l'UE actuelle au profit des nouveaux membres, et ceci pendant au moins dix ans. 
Un transfert de cette importance est politiquement exclu. Par ailleurs, les nouveaux membres ne disposent pas de l'infrastructure politique, économique, sociale et administrative qui leur permettrait d'absorber de telles sommes. 
Aussi, le temps nécessaire pour combler le fossé entre l'est et l'ouest européen se compte-t-il en générations et non en années. 
Par quoi remplacer les liens qui ont assuré la cohésion de l'Europe pendant deux générations, mais qui aujourd'hui se délitent ? 
Assez tard dans sa vie, Jean Monnet disait que s'il devait recommencer l'intégration européenne, il commencerait par la culture. 
Mais la laïcisation, la rationalisation et l'émiettement de la vie sociale ainsi que l'accroissement continu du domaine d'intervention de l'Etat dans tous les secteurs ont conduit à une sorte de privatisation de la culture et de la religion. Leur potentiel à cristalliser un sentiment de communauté, d'identité et de solidarité européenne en a été amoindri. 
Si l'UE doit perdurer, il faut attacher plus d'importance à son héritage culturel. 
Etant donné le grand nombre de langues européennes, aucune d'entre elles ne peut être l'élément fort d'une identité européenne. 
Certes, l'anglais sert de lingua franca , mais une lingua franca n'est qu'un outil de communication à vocation technique ou professionnelle, ce n'est pas la langue d'une communauté. 
Pour ce qui est de son identité culturelle, la véritable langue commune européenne est constituée par sa tradition musicale, littéraire, artistique et architecturale, autrement dit l'héritage culturel commun à tous les Européens. 
L'Europe doit se réunir autour de la mise en valeur, du renouvellement constant, du développement et de la protection de cette identité. 
Le fondement des nations et des Etats européens réside dans ce creuset culturel commun et non pas dans l'action étatique. 
L'Etat peut encourager son développement, sa conservation et son renouveau, mais il ne peut imposer son existence. 
Le développement de la culture dépend avant tout de la population. 
C'est à partir de cette dernière que pourra être assurée la cohésion culturelle de l'Europe. 
Mais en Europe, les individus et la société civile ont de la difficulté à affirmer leur autonomie face à l'Etat. 
Cette grande aventure que constitue la construction européenne ne réussira que si les citoyens limitent le rôle de l'Etat et redéfinissent les domaines d'autonomie dans lesquels la vie locale et les activités culturelles peuvent se développer librement. 
Ce sont dans ces domaines précisément que les avant-projets constitutionnels concoctés par Bruxelles laissent à désirer. 
Considérons par exemple la Charte des droits fondamentaux. 
Au lieu de se limiter aux droits de l'homme les plus fondamentaux, elle les dilue en intervenant dans les moindres détails sur la législation du travail, la réglementation sociale et par des déclarations qui paraissent davantage traduire l'expérience de l'ère industrielle que préparer l'avenir. Faire de ces droits des droits " fondamentaux " va probablement contribuer à maintenir le statu-quo plutôt qu'à dessiner l'Europe de demain. 
En ce sens, la Charte est réactionnaire. Si elle est incluse dans la Constitution, elle sera un obstacle au développement des droits et à l'attribution de responsabilités qui seront nécessaires dans l'avenir. 
Pour que la nouvelle Constitution européenne puisse garantir la liberté des citoyens et le respect des lois par les Etats, elle doit résulter d'un large dialogue public reflétant l'héritage culturel et les valeurs spirituelles communes aux Européens. Pour survivre à l'épreuve du temps, elle ne doit pas être rédigée à la seule lumière de l'expérience d'aujourd'hui. 
Kurt Biedenkopf, ancien premier ministre de Saxe, est un leader chrétien-démocrate allemand. 

Pour que la défense européenne devienne réalité 
BRUXELLES – Toute personne qui s’interroge sur la valeur, l’importance et la pertinence des forces militaires européennes actuelles dans les affaires mondiales doit garder à l’esprit deux questions essentielles : où voulons-nous aller ? 
Dans quel but ? 
L’Union européenne a pour objectif de jouer un rôle à l’échelle mondiale avec sa propre politique étrangère, que partagent ses 27 États membres. 
Pour être efficace, toute politique étrangère doit pouvoir compter sur des ressources militaires et civiles performantes. 
Mais cela ne signifie pas que l’Union doit concurrencer l’OTAN. 
En effet, tandis que l’OTAN est une alliance politico-militaire, l’Union se consacre au développement d’une communauté de destins nationaux. 
En outre, l’OTAN bénéficie de la puissance militaire d’une nation dominante et l’Union dépend des efforts volontaires communs de ses membres. 
Pour deux raisons essentielles, il serait plus correct de dire que l’OTAN et la Politique européenne de sécurité et de défense sont complémentaires. 
Tout d’abord, certains pays se tournent spécifiquement vers l’Europe pour obtenir de l’aide. 
Que ce soit en Afrique subsaharienne ou au Proche-Orient, les populations et gouvernements sont plus disposés – pour des raisons politiques, historiques ou culturelles – à solliciter l’assistance de l’Europe plutôt que celle de l’OTAN. 
A l’inverse, pour certaines crises de longue durée, comme celles liés au terrorisme, l’OTAN est la mieux placée pour agir. 
Par exemple, compte tenu des ressources actuelles de ses États membres, si l’Union européenne agissait seule, elle serait incapable de garantir un engagement occidental en Afghanistan. 
En revanche, les gouvernements du Tchad et de la République Centrafricaine n’auraient jamais accepté l’intervention de l’OTAN pour aider à résoudre la crise du Darfour. 
Ensuite, l’Union européenne a construit son savoir-faire en matière de gestion des crises sur une voie d’approche mondiale. 
Les ressources militaires ne sont qu’un outil parmi d’autres et, d’une manière générale, leur déploiement est clairement défini, limité dans le temps et coordonné avec l’action civile. 
Par conséquent, l’Union européenne n’a pas besoin de la structure militaire articulée dont dispose l’OTAN. 
La création récente à Bruxelles de la Civilian Planning Conduct Capability (capacité de planification et de conduite des opérations civiles), fondée sur un système comparable à celui de la hiérarchie militaire, permet – et par-dessus tout, garantit – une action cohésive. 
De la même façon, les commandants militaires de l’EUFOR échangent régulièrement et fréquemment des informations avec les chefs des missions civiles de l’Union européenne, notamment celles des forces de police EUPOL, de la réforme de la sécurité EUSEC, de la justice EUJUST et ainsi de suite, avec les représentants de la Commission européenne, lorsque ces derniers sont présents. 
Pour agir militairement, il faut disposer de forces capables, flexibles et adaptées à leur mission. 
Ces dernières devraient avoir pour tâche essentielle de se mouvoir, de collecter des informations et, si nécessaire, de combattre. 
En outre, leur principale qualité devrait être la résistance et la résilience psychologique pour faire face avec succès aux situations « intenses » et exercer le meilleur contrôle possible. 
Pour cela, il faut un niveau élevé de cohésion, qui n’est pas garanti dans le cas des forces multinationales. 
Les « groupes de combat » de l’Union européenne sont une première réponse à cette condition. 
Les forces multinationales s’appuyant soit sur des affiliations régionales soit sur des relations bilatérales étroites, elles confèrent une étiquette « européenne » à des ressources militaires tout en assurant une efficacité de terrain. 
Le cas échéant, elles peuvent être soutenues par des forces aériennes et maritimes de réaction rapide, et constituent donc une ressource militaire complète d’intervention armée. 
Toutefois, même si une quinzaine de groupes de combat ont été créés – dont deux sont d’astreinte permanente durant six mois –, aucun n’a pour l’heure été déployé depuis la mission « prototype » Artémis de 2003 en République démocratique du Congo. 
Le temps passe et un concept sans réel engagement sur le terrain pourrait finalement éveiller des soupçons quant à son utilité. 
Par ailleurs, personne n’ignore que les capacités de l’Union en transport stratégique aérien, en transport aérien d’opération et en forces de combat sont insuffisantes. 
L’Agence européenne de défense doit jouer un rôle très important pour proposer et diriger des programmes visant à remédier à ces lacunes. 
Le Plan de développement de la capacité, mis au point par l’AED en étroite coopération avec le Comité militaire de l’Union européenne, a pour but de favoriser et d’améliorer la solidarité sur le plan de la capacité – ce dont l’Europe a besoin. 
Nous devons progresser dans d’autres domaines pour que les ressources militaires européennes soient à la hauteur des ambitions politiques. 
Il est particulièrement urgent de simplifier la planification et la façon dont nous menons les opérations. 
Enfin, puisque les 27 États membres de l’Union s’efforcent actuellement de réduire les dépenses publiques par des biais durables, le financement d’opérations militaires, sans quoi rien n’est possible, exige une nouvelle voie d’approche. 
Les États membres les plus impliqués dans telle ou telle opération en termes de ressources humaines et d’équipement militaire sont pénalisés par le poids financier de leur engagement dans les budgets nationaux. 
Il est indispensable d’étayer la solidarité politique par une solidarité financière performante. 
En tant que partie intégrante de la Politique étrangère et de sécurité commune, la Politique européenne de sécurité et de défense d’aujourd’hui et la Politique de sécurité et de défense commune de demain ne fonctionneront que si les États membres responsables de leur mise en œuvre affectent des ressources suffisantes. 
Pour cela, la dimension européenne devra primer sur les considérations nationales dès lors que les politiques aux niveaux national et européen seront unifiées. 


Une mondialisation pour tous 
Il ne nous reste plus qu'une année pour définir une nouvelle approche de la mondialisation. 
En septembre 2005, les dirigeants mondiaux se retrouveront à l'Onu pour examiner les progrès accomplis depuis l'Assemblée du millénaire : en septembre 2000, ils s'étaient engagés en faveur d'un ensemble ambitieux d'Objectifs de développement, pour aider les plus démunis à se libérer de la pauvreté, de la faim, des maladies et de l'analphabétisme. 
Fixer les objectifs était l'étape la plus simple ; à l'automne prochain, il faudra décider de leur mise en œuvre. 
Heureusement, une proposition du ministre des Finances britannique Gordon Brown pourrait permettre de faire un pas décisif. 
La mondialisation offre la possibilité de sortir du dénuement, mais elle ne fonctionne pas dans une grande partie des pays en développement. 
Si la Chine et l'Inde enregistrent une croissance rapide, la plupart de l'Afrique stagne, et dans beaucoup de régions d'Amérique latine et d'Asie centrale, la pauvreté est même en augmentation. 
Bien souvent, la géographie joue un rôle déterminant. 
Les meilleurs exemples de réussite en matière de développement sont des endroits comme Shanghai, des ports tournés vers les marchés mondiaux. 
Les échecs les plus flagrants concernent des zones rurales éloignées de la côte. 
Les communautés des régions montagneuses - dans les Andes, en Asie centrale ou encore sur les hauts plateaux d'Afrique de l'Est - sont particulièrement isolées. 
L'isolement géographique est encore plus grand pour les pays dépourvus de littoral, comme la Bolivie, l'Afghanistan, l'Ethiopie et le Burkina Faso. 
Autres facteurs négatifs : les sécheresses en Afrique, où les paysans comptent sur la pluie plus que sur l'irrigation, et les grandes maladies dans les pays tropicaux touchés par le paludisme, la dengue et autres fléaux meurtriers. 
Tous ces problèmes ont des solutions, mais ils ne sont pas souvent résolus. 
Au lieu des sermons du FMI sur les réductions budgétaires, les pays pauvres ont besoin de plus de fonds pour financer les investissements nécessaires - routes, approvisionnement énergétique, ports, écoles et centres de santé - et lancer ainsi la croissance économique. 
Le FMI devrait passer moins de temps à répéter aux plus pauvres des pauvres de réduire leurs dépenses, et davantage à convaincre les pays riches de donner plus d'argent, pour aider les pauvres à financer leurs investissements. 
Les pays riches promettent depuis des années d'augmenter l'aide, mais ils manquent sans cesse à leur parole. 
Il y a trente-cinq ans, ils ont annoncé qu'ils donneraient 0,7 % of de leur PNB aux pays pauvres pour l'aide au développement. 
Pourtant, ils ne donnent que 0,25 %, soit 120 milliards de dollars par an en moins. 
Les Etats-Unis sont responsables de la moitié de ces fonds manquants. 
S'ils respectaient leur engagement à hauteur de 0,7 % du PNB, ils donneraient chaque année 75 milliards de dollars, au lieu de 15 milliards. 
Or les Etats-Unis pourraient facilement se permettre plus. 
Le gouvernement Bush a donné 250 milliards de dollars par an en réductions d'impôts aux Américains les plus riches, augmenté les dépenses militaires de 150 milliards par an, avant de déclarer aux plus pauvres du monde qu'il n'avait pas les moyens d'honorer la promesse. 
Cela ne rime à rien, ni pour la sécurité mondiale, ni même pour les intérêts financiers des pays donneurs. 
L'échec du développement économique dans les Andes, en Asie centrale et en Afrique alimente l'instabilité mondiale, la violence et les soulèvements locaux, le trafic de stupéfiants et le terrorisme. 
L'approche militaire à elle seule ne sert à rien, car le cœur du problème est la vulnérabilité des pauvres et des affamés face aux prophètes de haine. 
Si les donneurs continuent à n'apporter qu'une aide limitée, insuffisante pour résoudre les problèmes des pays les plus démunis, ces derniers n'échapperont jamais à la pauvreté. 
En finançant des investissements beaucoup plus importants dans les prochaines années, les pays riches donneraient aux pays pauvres une chance de croissance économique, susceptible de rendre un jour l'aide inutile. 
C'est précisément ce que propose le chancelier Brown, avec un mécanisme de financement intitulé International Finance Facility (IFF). 
L'idée est de garantir que les pays donneurs doublent l'aide dans la prochaine décennie, afin que les pays bénéficiaires bien administrés puissent effectuer les investissements dont ils ont besoin pour atteindre les Objectifs de développement du millénaire. 
Brown a entièrement raison : il faut mettre l'Afrique et d'autres régions appauvries sur la voie d'une croissance économique soutenue en concentrant l'aide entre aujourd'hui et 2015. 
La Grande-Bretagne a fait des Objectifs de développement du millénaire, et donc de l'IFF, l'élément central du sommet du G-8 qui se tiendra en Ecosse en juillet prochain. 
Le Président français Jacques Chirac s'est associé à messieurs Blair et Brown pour exhorter les pays riches à respecter leurs promesses envers les pauvres. 
Les pays les plus riches - les Etats-Unis, l'Allemagne et le Japon - doivent absolument se joindre à cette initiative vitale, car il est dans l'intérêt de tous de construire un monde plus paisible et plus prospère. 

Pour une mondialisation réussie 
J’ai déjà abordé à maintes reprises les problèmes de la mondialisation : un régime commercial international injuste qui fait obstacle au développement ; un système financier international instable qui débouche sur des crises à répétition, à l’issue desquelles les pays pauvres se retrouvent dans une situation d’endettement insurmontable ; et un dispositif international de propriété intellectuelle qui empêche l’accès à des médicaments abordables capables de sauver des vies, alors que le Sida ravage le monde en développement. 
J’ai aussi parlé des anomalies de la mondialisation : alors que l’argent devrait circuler des pays riches vers les pays pauvres, au cours des dernières années c’est l’inverse qui s’est produit. 
Les riches sont mieux préparés face aux fluctuations des taux d’intérêt et de change, et les pauvres font les frais de cette volatilité. 
J’ai tant critiqué, j’ai fait tant de bruit, que beaucoup ont conclu, à tort, que j’appartenais au mouvement anti-mondialisation. 
Je suis pourtant persuadé que ce phénomène a un potentiel énorme, si toutefois il est géré correctement. 
Il y a 70 ans, pendant la Grande Dépression, John Maynard Keynes énonçait sa théorie du chômage, selon laquelle des mesures gouvernementales pouvaient contribuer à rétablir le plein emploi. 
Malgré les calomnies des conservateurs, Keynes œuvra davantage en faveur du système capitaliste que tous les financiers réunis. 
Si on avait écouté ces derniers, la Grande Dépression aurait fait encore plus de dégâts, et les revendications pour une alternative au capitalisme auraient été renforcées. 
De même aujourd’hui, faute de reconnaissance et de résolution des problèmes de la mondialisation, celle-ci est difficilement viable. 
Elle a connu des revers, et pourrait en connaître encore. 
Les partisans de la mondialisation ont raison de soutenir qu’elle est capable d’améliorer le niveau de vie de tous. 
Mais ce n’est pas ce qu’elle a fait jusqu’à présent. 
On ne peut plus ignorer les interrogations des jeunes Français, qui se demandent en quoi la mondialisation leur est favorable, si elle est avant tout synonyme de baisse des salaires et de précarité. 
On ne peut pas non plus répondre à ces interrogations par l’espoir qu’un jour ou l’autre tout le monde récoltera des bénéfices. 
Comme disait Keynes, à long terme nous serons tous morts. 
L’accentuation des inégalités dans les pays industriels avancés est une conséquence prévue depuis longtemps mais rarement mentionnée de la mondialisation. 
La pleine intégration économique implique une égalisation de la rémunération du travail non qualifié partout dans le monde, et, bien que nous soyons encore très loin d’atteindre cet “ objectif ”, la pression vers le bas est manifeste. 
Les évolutions technologiques ont contribué à la quasi-stagnation des salaires réels pour les travailleurs peu qualifiés aux Etats-Unis et ailleurs depuis une trentaine d’années, et les citoyens n’y peuvent pas grand-chose. 
En revanche, ils peuvent influencer le cours de la mondialisation. 
Selon les théories économiques, tout le monde ne ressort pas vainqueur de la mondialisation, mais les bénéfices nets sont positifs, et les gagnants peuvent donc dédommager les perdants sans perdre leur avantage. 
Mais les conservateurs soutiennent que pour rester compétitif à l’échelle mondiale, il faut réduire les impôts et la protection sociale. 
C’est ce qui a été fait aux Etats-Unis, où les impôts sont devenus moins progressifs, et où des avantages fiscaux ont été accordés aux vainqueurs, c’est-à-dire à ceux qui bénéficient à la fois de la mondialisation et de l’évolution technologique. 
Résultat, les Etats-Unis et leurs disciples sont en train de devenir des pays riches aux populations pauvres. 
Les pays scandinaves ont cependant montré une autre voie. 
Certes le gouvernement, comme le secteur privé, doit rechercher une efficacité maximale. 
Mais des investissements dans le secteur de l’éducation et de la recherche, assortis d’une bonne protection sociale, peuvent stimuler une économie plus productive et plus compétitive, avec plus de sécurité et un niveau de vie plus élevé pour tous. 
Une bonne protection sociale et un marché proche du plein emploi créent un climat qui incite tous les acteurs – travailleurs, investisseurs et entrepreneurs – à prendre les risques nécessaires pour l’investissement et la création d’entreprise. 
Le problème est que la mondialisation de l’économie a devancé celle de la politique et des mentalités. 
Nous sommes devenus plus interdépendants, d’où la nécessité d’agir ensemble, mais nous manquons de cadres institutionnels pour le faire de manière efficace et démocratique. 
Les organisations internationales comme le FMI, la Banque mondiale et l’Organisation mondiale du commerce sont plus indispensables que jamais, et pourtant la confiance qu’elles inspirent est au plus bas. 
La seule superpuissance mondiale – les Etats-Unis – méprise les institutions supranationales, et s’efforce de les affaiblir. 
L’échec imminent du cycle de négociations commerciales “ du développement ” et les atermoiements du Conseil de sécurité des Nations Unies au sujet du cessez-le-feu au Liban, ne sont que les manifestations les plus récentes du dédain des Etats-Unis pour les initiatives multilatérales. 
C’est en comprenant mieux les maux de la mondialisation que nous pourrons trouver des remèdes, pour traiter les symptômes et s’attaquer aux causes profondes. 
Il existe un large éventail de politiques susceptibles de profiter aux habitants des pays développés et en développement, et qui donneraient donc à la mondialisation la légitimité populaire qui lui fait aujourd’hui défaut. 
En d’autres termes, la mondialisation peut changer. Il est même évident qu’elle va changer. 
Reste à savoir si le changement sera la conséquence inéluctable d’une crise, ou le fruit mûrement réfléchi d’un débat démocratique. 
Une crise risquerait de provoquer des réactions hostiles, ou une réorientation désordonnée débouchant à terme sur de nouvelles difficultés. 
En revanche, en prenant dès aujourd’hui le processus en main, nous pouvons façonner une mondialisation différente, capable de réaliser enfin son potentiel et de tenir sa promesse : un meilleur niveau de vie pour tous. 

Rendre la croissance écologique 
Quand les dirigeants du monde entier se sont rencontrés au Sommet du Millénaire il y a quatre ans, ils se sont accordés sur un ensemble d'objectifs visant à réduire de moitié la pauvreté dans le monde pour 2015. 
Ils se sont aussi donnés des objectifs en matière d'environnement parce qu'ils avaient compris sa place centrale dans la croissance économique à long terme, le développement humain et la stabilité de la planète. 
Le problème est qu'aujourd'hui, à dix ans de l'année buttoir de 2015, année où certains objectifs devront être atteints, les progrès en matière d'environnement sont alarmants de lenteur. 
Nous pourrions réaliser tant de choses. 
La mise au rebus des substances qui attaquent la couche d'ozone décidée lors du protocole de Montréal, par exemple, montre ce que l'on peut faire quand la communauté internationale travaille de manière coopérative. 
Grâce à ce protocole, on estime à 20 millions les cas de cancer de la peau et à 130 millions les cas de cataractes qui autant été évités. 
Ce genre de succès devrait nous encourager. 
Mais maintenant nous devons mettre nos actions en accord avec l'étendue du défi à relever. 
Notre monde n'est pas seulement déséquilibré mais menacé. 
La déforestation augmente, avec près de 100 millions d'hectares perdus lors des dix dernières années, la plupart parce que les millions de fermiers pauvres d'Afrique et d'Amérique latine sont forcés d'abattre les arbres parce qu'ils ne disposent d'aucun autre accès à la terre ou aux ressources énergétiques. 
Au même moment, les émissions de gaz carbonique augmentent : l'objectif de l'Union européenne est de réduire les émissions de gaz à effet de serre de 8 % pour 2010, mais avec les politiques actuellement mises en place, seul 0,5 % de ces réductions sera atteint. 
Quant aux espèces animales, 12 % des oiseaux, 24 % des mammifères et 30 % des poissons des espèces mondiales sont soit vulnérables soit en danger immédiat de disparition. 
Les défis de l'environnement sont encore plus saisissants dans les pays en développement, où vivent 5 milliards de personnes sur les 6 milliards de la population mondiale. 
Dans ces nations, l'environnement est directement lié au développement humain et à la pauvreté. 
Dans les pays en développement, plus d'un milliard de personnes n'ont pas accès à l'eau potable, plus de deux milliards n'ont aucun accès aux commodités sanitaires de base. 
Cinq à six millions de personnes, principalement des enfants, meurent chaque année du fait de maladies liées à l'eau, telles que la diarrhée, et à la pollution de l'atmosphère. 
Si l'on s'en tient aux tendances actuelles, les objectifs fixés à l'entrée du millénaire ne seront jamais atteints. 
Que reste-t-il à faire ? 
Pour commencer, nous devons reconnaître le déséquilibre fondamental de l'équation environnementale mondiale. 
Les pays les plus riches sont à la source d'une grande partie des dommages causés à l'environnement. 
Ils ne représentent que 15 % de la population mais sont à l'origine de 50 % des émissions de gaz carbonique - avec tout ce que cela implique en matière de changement climatique. 
Pourtant, ce sont les pays pauvres qui payent une grande partie des " coûts " - perdant près de 8 % de leur PIB chaque année du fait de la dégradation de l'environnement, et souffrant des effets dévastateurs sur la santé et le bien-être humain. 
La contribution plus importante des pays riches aux dégâts que l'environnement subi implique qu'ils doivent prendre une plus grande responsabilité dans la résolution du problème. Cela implique de changer notre façon de produire et de consommer notre énergie - réduire les subventions, s'assurer que le coût est reflété de manière appropriée, et imposer une fiscalité adéquate aux produits nocifs pour l'environnement. 
Cela implique également d'apporter plus de ressources aux pays en développement pour la préservation de l'environnement. 
Entre 1990 et 2000, les capitaux alloués aux questions d'environnement ont suivi plus ou moins le même schéma que l'aide au développement : ils ont stagnés. 
Les aides en matière d'environnement tournaient autour de 2 milliards de dollars américains par an, bien moins que ce que la communauté internationale avait déclaré nécessaire au sommet de Rio en 1992 d'abord, puis au sommet de Johannesburg dix ans plus tard. 
En termes de priorités mondiales, ce chiffre doit être comparé aux 900 milliards de dollars américains que la communauté internationale engage actuellement chaque année pour les dépenses militaires. 
Si l'on veut gagner la guerre contre la dégradation de l'environnement, nous devons provoquer un retournement important. 
On peut accélérer les progrès dans trois domaines : 
· Les pays développés doivent donner l'exemple en s'orientant vers des modes de production et de consommation moins agressifs pour l'environnement, y compris pour le contrôle des émissions de gaz à effet de serre et l'utilisation de mécanismes novateurs tels que les Fonds Gaz carbonique pour compenser (réduire les gaz à effet de serre) les émissions des pays en développement. 
Les pays riches doivent également augmenter les aides bilatérales et internationales. 
Le renversement des tendances à la baisse actuelles en matière de contributions au Fonds pour l'environnement mondial serait un bon début. 
Depuis ses premiers pas en 1991, le financement du FEM a décliné de près de 10 % en part du PIB combiné des 38 pays qui y contribuent ; 
· Les pays en développement doivent améliorer leurs politiques de gestions des secteurs essentiels de l'eau, de l'énergie, des transports et du commerce, y compris les politiques de prix. Cela aiderait à réduire la consommation de ressources naturelles rares. 
Par delà ces mesures, la question de l'environnement doit être intégrée de manière plus entière dans les décisions politiques liées au développement ; 
· La communauté internationale doit faire un effort pour s'engager de manière bien plus sérieuse dans le développement des énergies renouvelables, des questions d'efficacité et des sources d'énergie non nocives pour l'environnement. 
Le maintien du statu quo actuel impliquerait qu'en 2030 les émissions de gaz carboniques seraient supérieures de 70 % à celles d'aujourd'hui, les énergies renouvelables ne représentant que 4 % de la totalité de la consommation par rapport aux 2 % d'aujourd'hui. 
Nous devons faire un effort commun du même genre que celui fait une génération plus tôt dans l'agriculture et qui a mené à la Révolution écologique. 
La population mondiale va croître de 2 milliards dans les 25 ans à venir, et la majeure partie de cette croissance se fera dans les pays pauvres, avec des besoins en matière d'énergie et de croissance économique énormes. 
Si cette croissance ne sa réalise pas dans de manière viable vis-à-vis de l'environnement, ses effets sur la pauvreté et le bien-être humain seront catastrophiques. 
Dans 25 ans, il sera trop tard pour faire les bons choix. 
Pour l'amour de nos enfants et des enfants de nos enfants, nous devons agir maintenant. 

Quelle stratégie pour une politique industrielle ? 
GENEVE - On reparle ces temps-ci de politique industrielle. 
Certes, elle n'est jamais tombée dans l'oubli, même dans les pays qui adhérent formellement aux principes de l'économie de marché. 
Mais on va en parler davantage, car l'intervention de l'Etat dans l'économie a gagné en légitimité dans notre monde d'après-crise. 
De la même manière, le succès de la Chine et la tentation s'aligner sur son mode de développement a rendu la politique industrielle plus attractive, d'autant qu'il existe maintenant de meilleurs outils pour la mettre en oeuvre et que l'on a plus d'expérience dans ce domaine (un point de vue développé par Justin Lin de la Banque mondiale). 
L'année dernière The Economist aorganisé un débat sur le sujet en faisant appel aux professeurs Josh Lerner et Dani Rodrik de Harvard. Il s'est terminé par un vote au cours duquel 72% des participants ont exprimé leur confiance dans la politique industrielle. 
Les responsables politiques semblent du même avis - et pas seulement ceux des pays en développement - à en juger par le lancement de la stratégie phare Europe 2020 de l'UE l'année dernière et par la politique d'énergie verte des USA. 
Mais les dangers classiques de la politique industrielle sont toujours présents pour les pays en développement. 
Tout d'abord les gouvernements se trompent souvent en choisissant les industries à soutenir et en appliquant des mécanismes de soutien. 
Ensuite ils ont tendance à se laisser manipuler par les représentants d'intérêts particuliers, notamment quand l'environnement politique est insuffisamment structuré, ce qui conduit au favoritisme, à l'inefficacité et au gaspillage. 
Par ailleurs, comparé à l'âge d'or du développement industriel, il existe de nouveaux risques. 
Le premier est la tentation de suivre aveuglement la Chine. 
Les dirigeants politiques doivent reconnaître que le modèle chinois a des caractéristiques particulières liées à son entrée graduelle dans les mécanismes du marché, un mouvement dans la direction idéologique opposée à celle des nouveaux convertis à la politique industrielle. 
Au cours des 20 dernières années, le taux de croissance de la Chine a été dopé par sa démographie et par le bonus que constituent ses ressources propres qui lui a permis de tirer un maximum de profit de la mondialisation. 
La plupart des autres pays en développement ne peuvent se contenter d'imiter telle quelle la méthode chinoise : ils doivent établir des projets adaptés à leurs propres richesses naturelles, à leurs institutions et aux caractéristiques de leur environnement d'affaires. 
Le deuxième risque tient au caractère mondialisé des industries susceptibles de bénéficier de l'aide de l'Etat. 
Alors que l'idée initiale de la politique industrielle était de protéger un secteur industriel de la concurrence internationale, il s'agit maintenant d'intégrer l'appareil de production national dans des chaînes de valeur internationales. 
Cela suppose de l'exposer à la concurrence mondiale. 
Le troisième risque est de mettre en place une politique industrielle qui contrevienne aux obligations et engagements internationaux. 
Il ne s'agit pas seulement de la réglementation de l'Organisation mondiale du commerce, mais aussi des accords commerciaux et financiers régionaux et bilatéraux qui prolifèrent. Ils limitent fortement les possibilités de choix d'une politique industrielle destinée à protéger ou à soutenir des secteurs industriels ou des entreprises. 
Malgré ces risques supplémentaires, aucune des grandes institutions consacrées au développement multilatéral ne peut nier aujourd'hui que les pays en développement doivent donner la priorité à des secteurs industriels spécifiques pour encourager la croissance et les aider avec des mesures budgétaires, financières et réglementaires. 
Dans ces conditions, que doivent faire les dirigeants des pays en développement ? 
Choisir les bons secteurs à encourager. 
Une politique industrielle judicieuse doit exploiter les atouts dont dispose le pays concerné et se construire à partir des possibilités d'intégration de certaines de ses industries ou de ses entreprises dans les chaînes de valeurs internationales (par exemple en approfondissant les liens avec les réseaux de production internationaux et les marchés extérieurs), tout en évitant de surinvestir dans des secteurs à la traîne sur le plan mondial. 
Les dirigeants politiques doivent sélectionner les secteurs qui offrent le plus de perspective de développement et de rentabilité : des industries qui réussissent à l'exportation ne sont pas toujours celles qui ont le plus d'impact sur l'emploi et sur la valeur ajoutée. 
Il ne faut pas oublier les secteurs domestiques, y compris celui des services, qui représentent souvent plus de la moitié de la valeur ajoutée, même dans les pays en développement. 
Savoir abandonner les secteurs qui ne marchent pas. 
Même les secteurs qui paraissent de toute évidence mériter un soutien - des secteurs gagnants à coup sûr - peuvent se révéler décevants dans le climat d'incertitude économique qui domine aujourd'hui. 
Un Etat doit savoir reconnaître ses erreurs et retirer s'il le faut son soutien avant qu'il ne soit trop difficile ou trop coûteux de faire machine arrière. 
La stratégie d'investissement doit cibler tout aussi bien le développement purement intérieur que les investissements directs étrangers. 
Cela signifie qu'il faut nourrir la compétitivité sur le plan international en cherchant à accroitre la productivité industrielle au niveau global, et pas seulement en aidant les acteurs nationaux. 
De la même manière, la politique technologique doit favoriser simultanément le développement des entreprises domestiques et les transferts de technologie. 
La stratégie de développement des entreprises doit aussi tendre à renforcer les liens avec les entreprises multinationales. 
Aujourd'hui on peut atteindre des objectifs en matière de développement en stimulant la croissance industrielle sur un plan global, et non la seule croissance industrielle domestique. 
Les régimes relatifs au commerce international et aux d'investissements donnant accès aux marchés et aux financements étrangers, ils constituent une condition préalable à toute politique industrielle. 
Même dans ces conditions, les gouvernements des pays en développement peuvent créer des marges de liberté au sein des nouveaux accords portant sur le commerce et les investissements. 
Ils doivent en même temps appliquer les mesures de politique industrielle qui risquent le moins d'aller à l'encontre de leurs obligations au niveau international : les facilités réglementaires plutôt que les restrictions, les investissements destinées aux infrastructures plutôt qu'à des secteurs économiques spécifiques et des incitations fiscales accessibles à tous. 
Finalement, tous les dirigeants, qu'ils soient à la tête d'un pays en développement ou d'un pays développé, doivent reconnaître que les discussions sur la gouvernance économique mondiale ne doivent pas porter exclusivement sur des questions de politique monétaire et de taux de change. 
Les pays qui se dotent d'une politique industrielle étant de plus en plus nombreux, la concurrence et les conflits sont appelés à se multiplier. 
Echapper à une course mondiale à qui aura le moins de réglementation ou à qui soutiendra le plus son industrie ou éviter un retour au protectionnisme exige une meilleure coordination internationale. 

Rejoindre l'euro 
L'élargissement à venir de l'Union européenne en mai est le centre d'attention non seulement des gouvernements des pays qui vont entrer dans l'Union mais aussi de leurs banques centrales. 
Dès leur accession, elles vont devenir membres de la Banque centrale européenne, ce qui implique que les nouveaux membres doivent prendre des mesures actives pour remplir les conditions nécessaires à leur futur admission dans la zone euro. 
Même si, à proprement parler, l'élargissement à l'euro ne se fera que dans un futur relativement distant - au plus tôt en janvier 2007 - les pays adhérents doivent préparer leur stratégies d'entrée bien en avance. 
C'est pourquoi, dans la plupart de ces pays, l'an dernier, les banques centrales et les gouvernements ont accéléré leur coopération pour définir des positions communes sur l'adoption de l'euro. 
De même, l'Union européenne a connu des débats intenses qui ont culminé avec l'adoption de la Position de principe du Conseil des gouverneurs de la Banque centrale européenne concernant les questions de taux de change relatives aux pays adhérents . 
La Position de principe exprimait la position du Conseil des gouverneurs de la BCE sur leur participation à un mécanisme de change européen (MCE II), condition sine qua non de leur future entrée dans la zone euro. 
Les débats furent enflammés. 
Les pays adhérents devaient décider du meilleur timing pour l'élargissement de la zone euro : une tâche difficile parce que la théorie économique n'apporte aucune réponses claires dans ce domaine et parce que plusieurs pays adhérents se débattent avec des déficits fiscaux bien supérieurs au plafond de 3 % du PIB fixé par le Traité de Maastricht. 
De son côte, l'Union européenne devait, pour sa part, examiner la question de l'équilibrage d'un traitement raisonnable entre les anciens et les nouveaux pays membres de la zone euro pour assurer un élargissement sans heurt. 
Ces deux aspects pourraient éventuellement trouver un terrain d'entente puisque les critères d'admission dans l'Union européenne furent définis à une époque où la zone euro n'existait pas et quand les bonnes pratiques de taux de change et les systèmes de politique monétaire étaient différents de ceux actuellement en vigueur. 
Néanmoins, un large consensus s'est formé sur un certain nombre de questions. 
Tout d'abord, il est acquis aujourd'hui qu'aucune solution universelle n'est la meilleure pour tous les pays adhérents. 
Il y a de nombreuses conditions spécifiques à chaque pays, telles que les performances économiques du moment, le système de politique monétaire et la situation fiscale. 
En ce sens, les pays adhérents peuvent être répartis en deux grands groupes : d'un côté, les petits pays comme, par exemple, les États baltes, qui utilisent des dispositifs tels que les conseils monétaires pour indexer leur taux de change sur l'euro. 
Ces pays ont prouvé qu'ils peuvent abandonner leurs propres politiques monétaires sans graves tensions. 
Il n'y a donc de ce fait aucune raison de les mettre en garde contre une accession rapide à la zone euro ni de les forcer à modifier leurs systèmes de taux de change avant leur accession. 
Ainsi, si les institutions européennes ont raison de reconnaître les conseils monétaires comme des mesures cohérentes avec le système du MCE II, même si elles ont au même moment décidé qu'il reste de leur ressort d'évaluer chaque pays au cas par cas. 
D'un autre côté, il est clair que la feuille de route pour accéder à la zone euro pourrait être complètement différente pour les pays adhérents plus grands du fait de leur taux de change flottants et de leurs systèmes de politique monétaires anti-inflationnistes. 
Un autre domaine de consensus s'est formé suite aux fréquents débats sur les conflits potentiels entre la convergence nominale et la convergence réelle des pays adhérents à l'Union européenne et les États membres. 
Cependant, la plupart des pays adhérents ont déjà réalisé des progrès importants en matière de baisse de l'inflation et de taux d'intérêts nominaux. 
De plus, de nombreuses analyses empiriques montrent qu'une véritable convergence ne représentera pas un obstacle sérieux à l'élargissement. 
Ainsi, l'accent principal s'est déplacé vers une convergence structurelle, financière et cyclique alignée sur la théorie économique des zones monétaires optimales. 
Généralement, le degré de convergence est très élevé en terme d'échanges internationaux, de mouvements de capitaux et d'intégration du secteur bancaire tandis que la convergence cyclique et la mobilité de la main d'œuvre sont restées relativement peu importantes jusqu'à maintenant. 
Des différences importantes subsistent toutefois dans chaque pays même dans ce domaine. 
Troisièmement, bien que les pays d'Europe centrale aient annoncé à l'origine des dates différentes pour leur accession à la zone euro, leurs prévisions se sont maintenant rapprochées pour varier de 2008 à 2010. 
La contrainte pratique la plus importante à laquelle ils doivent faire face reste leur budget public. 
De nombreux pays, dont la République tchèque, la Hongrie et la Pologne, ont de gros déficits budgétaires et ont besoin de mettre en place des réformes à moyen terme pour la viabilité de leur systèmes de retraite et restructurer leurs systèmes de sécurité sociale excessivement généreux. 
Étant donné la sensibilité politique de ces questions, la consolidation fiscale se montrera difficile. 
Quatrièmement, il est important que les institutions de l'Union européenne aient abordé plus franchement la question des critères de convergence. 
Surtout, la BCE a cessé de mettre l'accent sur sa Position de principe et les plus ou moins 2,25 % de fluctuation du MCE II comme critère d'évaluation de la stabilité des taux de change. 
Cela correspond à une vision partagée par de nombreux pays adhérents : une marge si étroite accroîtrait les risques pour gérer l'élan de l'adoption de l'euro. 
Au lieu de cela, la stabilité des taux de change sera évaluée selon un ensemble de principes économiques et de politique économique des pays plutôt que par l'application rigide de lois mécaniques. 
Finalement, la BCE a proposé la réforme du mécanisme de vote de son Conseil de gouverneurs pour introduire une limite sur le nombre de membres votants. 
Même si nombre d'entre nous ne le perçoivent pas comme la meilleure solution en fin de compte, c'est un compromis important qui permettra à la zone euro de lancer son élargissement. 
Les travaux réalisés en 2003 nous ont permis de nous rapprocher de l'élargissement de la zone euro. 
Certains pays agiront peut-être plus rapidement que d'autres, particulièrement ceux qui auront indexé solidement leur monnaie sur l'euro, tandis que d'autres la rejoindront entre 2008 et 2010, ce qui semble un objectif bien plus réaliste. 
Mais dans la plupart des cas, les stratégies d'accession ont été décidé et joueront le rôle important de stabilisateurs pour les marchés financiers et les acteurs économiques. 



Faire ou défaire l'Europe 
Le refus suédois d'adopter l'euro met à nu le choix fondamental auquel l'Europe doit maintenant faire face. 
Lentement, très lentement, l'Union Européenne approche de son moment de vérité quand ses membres devront se mettre d'accord sur le type d'union qu'ils souhaitent. 
S'agit-il d'une Union fondée sur l'intégration politique, qui évoluerait alors peut-être vers une véritable fédération ? 
Ou s'agit-il d'un club économique flexible, essentiellement fondé sur un marché économique unique avec quelques ajouts optionnels de nature politique ? 
Cette question confronte l'UE depuis ses premiers pas et jusqu'à ce jour les États membres ont relevé le défi en avançant au rythme des plus réticents. 
Cela va peut-être changé maintenant. 
Cette année, ou l'année prochaine, il apparaîtra peut-être clairement que le gouffre entre les nationalistes et les fédéralistes est trop important pour être comblé. 
À ce stade, les fédéralistes verront s'ils peuvent trouver le moyen de poursuivre entre eux. 
Si cela se produit, une Europe à deux vitesses se mettra en place, avec un centre intégré sur le plan politique et des circonférences plus ou moins intégrées sur l'extérieur. 
L'idée d'une Union à deux vitesses ou à géométrie variable fait l'objet de débats depuis bien longtemps, habituellement comme moyen de ménager les eurosceptiques qui traînent des pieds au sein des gouvernements britanniques qui se sont succédés dernièrement. 
Généralement, ces débats ont tendance à se conclure sur l'idée qu'une Europe à deux vitesses serait extrêmement difficile à négocier. 
Ainsi, dieu merci, l'idée d'une Union à géométrie variable semble avoir perdu de son importance quand Tony Blair arriva au pouvoir. 
Ce qui ravive aujourd'hui cette idée de géométrie variable vient de la perspective d'un élargissement massif de l'UE avec l'admission de dix nouveaux pays membres d'Europe de l'est et du bassin méditerranéen, démultiplié par la crise politique au sein de l'Europe au sujet de la guerre américaine contre l'Irak. 
Tout le monde admet qu'une UE ainsi élargie doit être mieux intégrée politiquement si elle ne veut pas être étouffée par son nombre. 
Ceci est une simple question d'arithmétique et non d'idéologie. 
Pour traiter ce problème, un projet de constitution de l'UE a été soumis aux États membres un peu plus tôt cette année qui vise à étendre le rôle du vote majoritaire, entre autre chose. 
Les négociations formelles sur ce projet commence le mois prochain. 
Malheureusement, il est de plus en plus clair que certains membres issus de la périphérie de l'UE et nombre des nouveaux membres ont l'intention de faire réviser le projet de traité, qui pousse trop loin l'intégration politique selon eux. 
Certains petits pays n'aiment pas l'idée d'un président permanent pour le Conseil des ministres car ils craignent que cela renforce l'influence des grands pays à leurs dépends. 
Certains pays de taille moyenne, comme l'Espagne ou la Pologne, n'aiment pas les règles de vote majoritaire qui opèreraient sur la base du poids respectif des populations. 
Certains petits pays n'apprécient pas le dégraissement de la Commission ni les restrictions proposées dans le nombre de commissaires des États membres. 
Les pays sans position, comme la Finlande et l'Autriche, s'opposent au plan de coopération rapprochée en matière de défense. 
Etc. 
Ces inquiétudes sont compréhensibles et il est particulièrement compréhensible que les nouveaux États membres d'Europe de l'est qui n'ont aucune expérience de l'intégration volontaire, bien au contraire, aient une certaine appréhension vis-à-vis de certains aspects du projet de constitution. 
Le problème reste que si les gouvernements commencent à amender le projet de constitution, l'ensemble du projet pourrait bien se défaire. 
Il est difficile de prévoir les conséquences d'un tel échec. 
Tout dépendra du rôle que jouera la possibilité d'un échec à la table des négociations. 
Cependant, si les négociations sont interrompues du fait de la résistance des nouveaux membres, des petits pays, des pays de taille moyenne ou des pays qui ne se positionnent pas aux réformes nécessaires pour faire d'une Europe élargie une Europe viable, il est certain que les États membres favorables à une intégration poussée (la France, l'Allemagne, le Benelux et peut-être l'Italie) travailleront d'arrache-pied à la mise en place d'une structure différente. 
C'est là le sens réel du vote de dimanche dernier où le peuple suédois vota, avec une marge confortable surprenante, contre l'entrée dans la zone euro. 
Il ne votait pas contre l'euro mais plutôt contre un supplément d'Europe. 
Le gouvernement suédois souhaitait que son pays entre dans la zone euro par crainte des conséquences de son exclusion de la zone euro. 
Pourtant, le gouvernement refusa d'en passer par ces arguments politiques. 
Les Suédois ont toujours été partagés sur la question politique de leur appartenance à l'Union européenne et on ne pouvait s'attendre à ce qu'ils choisissent de rejoindre la zone euro sur de simples considérations économiques alors que l'économie suédoise se porte mieux que l'économie européenne. 
Il en est de même pour la Grande-Bretagne. 
Tony Blair souhaite que la Grande-Bretagne rejoigne l'euro parce qu'il ne veut pas être exclu du centre de cette Europe. 
Pourtant, il prétend que c'est une question économique parce qu'il n'a pas le courage de défendre l'argument de l'intégration politique, à laquelle il ne croit pas. 
Certains observateurs défendent l'idée que les chances britanniques de rejoindre la zone euro ont été sérieusement mises à mal par le refus des Suédois ou par les retombées intérieures de la guerre d'Irak. 
Cela représente une vision fausse et simpliste. 
Tony Blair ne fera pas entrer la Grande-Bretagne dans la zone euro parce qu'il ne peut pas articuler la seule vraie raison de cette appartenance, qui est politique. 
Même s'il y parvenait, il ne persuaderait pas le peuple britannique conditionné par 50 ans d'euroscepticisme de la part de leurs dirigeants politiques. 
Si l'on veut que les négociations pour une nouvelle constitution européenne aient des chances d'aboutir, cela pourrait bien se décider ce samedi, lors de la rencontre entre Tony Blair l'Anglais, le chancelier Gerhard Schröder d'Allemagne et le président Jacques Chirac de France. 
Les relations de la Grande-Bretagne avec les deux autres États ont été sérieusement remises en question par le soutien inconditionnel que Blair offrit à la guerre illégale de l'Amérique contre l'Irak. 
Un des objectifs de la rencontre de samedi reste l'amélioration des relations en vue des étapes à venir en Irak. 
Cependant, l'objectif approfondi de Blair sera de s'assurer qu'en cas de rupture des négociations sur la constitution européenne la Grande-Bretagne ne soit pas isolée de manière permanente à la périphérie d'une union européenne à deux vitesses. 

Faire la paix entre darwinisme et christianisme 
La science et la religion sont-elles condamnées à rester d'éternels ennemis ? 
Tous les écoliers apprennent comment Galilée fut un jour forcé de se mettre à genoux pour abjurer ses théories sur la révolution de la Terre autour du soleil ou comment l'Église s'éleva furieusement contre Charles Darwin lorsqu'il publia, en 1859, L'Origine des espèces , où il expliquait que tous les organismes vivants, et l'être humain aussi, sont le résultat d'une longue et patiente évolution. 
Aujourd'hui, en Amérique particulièrement, de nombreux chrétiens, ceux qu'on appelle les créationnistes, soutiennent toujours que les origines de l'humanité sont expliquées dans les premiers chapitres de la Genèse et non pas par les découvertes de la science. 
Mais l'interaction entre la théorie de l'évolution et la religion est bien plus complexe qu'une simple opposition ou un simple conflit. 
L'idéologie évolutionniste est issue de la religion. 
Les Grecs anciens ne connaissaient pas l'idée du progrès, de la temporalité directionnelle et de la linéarité de l'histoire qui aboutirent en l'humanité. 
Ce concept est un héritage judéo-chrétien et au 18 ème siècle, les premiers évolutionnistes, des gens comme le grand-père de Charles Darwin, Érasme, élaboraient leurs idées dans le contexte des mythes religieux de nos origines. 
Darwin lui-même fut grandement influencé par l'idéologie chrétienne et plus particulièrement dans un domaine où on s'y attendrait le moins : sa croyance dans la sélection naturelle, ce qui empoisonnait l'Église, comme force motrice de l'évolution. 
Selon Darwin, il naît plus d'organismes qu'il ne peut en survivre et se reproduire, entraînant ainsi une lutte pour la survie où toute réussite est en partie le reflet des différences physiques et comportementales qui existent entre les gagnants et les perdants. 
Les gagnants sont ceux qui sont le mieux adaptés à leur environnement : ils développent des caractéristiques qui les aident à survivre et à se reproduire. 
Sous l'importance que Darwin accorde à l'adaptation, on retrouve son éducation chrétienne. 
Un des arguments traditionnels de l'existence de Dieu, celui connu sous le nom de « l'argument de l'architecte », met l'accent sur le fait que les rôles des organismes sont arrangés, défendant l'idée que la seule façon dont cela est possible vient des rouages d'une sorte d'intelligence. 
L'oeil par exemple est tel un télescope : dans la mesure où les télescopes sont fabriqués, l'oeil doit lui aussi avoir été fabriqué, par le Grand Opticien dans le Ciel. 
Darwin acceptait la nature agencée des organismes et de leurs rôles. 
Mais plutôt que d'en référer au Dieu des chrétiens, il faisait appel au concept scientifique de la sélection naturelle pour l'explication. 
La science et la religion se débattent encore avec l'héritage de la théorie darwinienne de l'évolution par la sélection naturelle. 
Comme le fit indubitablement remarquer Richard Dawkins, le célèbre biologiste d'Oxford, « bien que l'athéisme ait pu être défendable logiquement avant les idées de Darwin, il fut celui qui rendit possible l'idée d'un athée intellectuellement épanoui ». 
Sans la sélection naturelle, l'intérêt de Dieu faisait sens. 
Avec Darwin cependant, et sa sélection naturelle, nous possédons une explication du phénomène de l'adaptation dont la force motrice n'est plus Dieu, ce qui rend possible l'absence de croyance, même face aux organismes considérés comme issus des desseins de l'architecte et leurs rôles. 
Toutefois, Dawkins va plus loin et déclare que si l'on partage ces idées, on doit alors raisonnablement être athée. 
Dawkins s'accorde avec les créationnistes sur un point : l'incompatibilité du darwinisme et du christianisme. 
Dans son ouvrage River out of Eden (Rivière venant du Paradis), il écrit : « l'univers que nous observons possède précisément les propriétés que l'on peut en attendre s'il n'y a, finalement, aucune architecture, aucun but, aucun mal ni aucun bien, rien en dehors d'une indifférence aveugle et sans pitié ». 
Plus loin, il attaque directement la religion : « les opinions que les croyants ont généralement adoptées au sujet de l'univers sont pitoyables, lamentables et minables si on les compare à l'organisation véritable de l'univers. 
L'univers représenté par les religions organisées est un univers minuscule et digne du Moyen-Âge, très limité par ailleurs ». 
Pour ma part, je ne suis pas très certain que l'univers tel qu'il était connu au Moyen-Âge ait été minuscule. 
La plupart des chercheurs de l'époque acceptaient les estimations établies par les Arabes, qui tenaient que l'univers mesurait au moins trois cents millions de kilomètres de large, ce qui représente bien plus qu'un placard à balais ou un placard pour athées d'Oxford ! 
Évidemment, que l'on ait foi ou non en l'existence d'un Dieu chrétien (ou tout autre Dieu), les conclusions sombres de Dawkins ne s'appliquent pas nécessairement. 
On peut ne pas être chrétien dans le sens du darwinisme mais cela n'implique pas qu'on ne puisse pas l'être. 
De fait, le pape Jean-Paul II, un homme qu'on ne décrit habituellement pas comme incertain de son engagement religieux, a ouvertement épousé la théorie de l'évolution et même le darwinisme. Il est vrai qu'il exige l'intervention divine pour expliquer la création de l'âme humaine , mais l'âme (si une telle chose existe) n'est pas et de loin un concept très scientifique de toute façon. 
Dawkins et ses semblables, et les créationnistes également, font erreur sur les buts de la science et de la religion. 
La science essaie de nous apprendre quelque chose sur le monde physique et son fonctionnement, tandis que la religion vise à donner un sens au monde et à la place que nous y occupons. 
La science pose les questions immédiates tandis que la religion pose les questions fondamentales. 
Il n'y a aucun conflit ici, si ce n'est quand on s'égare et qu'on s'attend à ce que les questions d'un domaine soient assumées par l'autre : la science et la religion, les évolutionnistes et la chrétienté n'ont nul besoin de s'affronter. 
Qu'il leur suffise de connaître leur place dans les affaires de l'humanité et qu'ils se cantonnent à cette place. 

Faire de la place pour la Chine 
CAMBRIDGE, E.-U. – La Chine avec sa monnaie sous-évaluée et son excédent commercial énorme représentent de gros risques pour l’économie mondiale. 
Ils risquent d’entrainer une forte réaction protectionniste de la part des Etats-Unis et de l’Europe et menacent la reprise dans les pays émergents et en développement. 
Si rien n’est fait, les relations de la Chine avec les autres pays pourraient bien s’envenimer. 
Mais la solution n’est pas aussi simple que le prétendent certains experts. 
A l’écoute ce qui se dit à Washington et à Bruxelles, ou à la lecture de la presse financière, il semble que nous assistions à une véritable leçon de moralité. 
Selon ces responsables officiels et ces commentateurs, il est dans les propres intérêts de la Chine d’apprécier le renminbi . 
Car l’économie chinoise ne peut plus s’offrir le luxe de se reposer uniquement sur la demande extérieure et les exportations pour soutenir son extraordinaire croissance. Par ailleurs, les consommateurs chinois, qui sont encore pauvres dans l’ensemble, ont besoin d’une pause et devraient être encouragés à dépenser plutôt qu’à épargner. 
Dans cette histoire, les politiciens chinois endossent le rôle des méchants, se fourvoyant dans la manipulation de la monnaie et qui, de manière incompréhensible, choisissent non seulement de se nuire mais aussi de nuire au reste du monde. 
Il est vrai qu’une appréciation du renminbi pourrait porter un sérieux coup à la croissance chinoise, laquelle repose sur une recette simple et éculée : promouvoir l’industrialisation. 
La sous-évaluation de la monnaie est aujourd’hui le principal outil du gouvernement chinois pour financer l’industrie et les autres secteurs d’activités commercialisables, encourageant ainsi la croissance par un changement structurel. 
Avant de rejoindre l’Organisation Mondiale du Commerce en 2001, la Chine avait recours à un grand nombre de moyens pour arriver à ses fins. 
Elle pouvait encourager ses industries en imposant des tarifs douaniers plus élevés, par des subventions explicites, des exigences imposées aux sociétés étrangères, et toute autre forme de politique industrielle. 
Mais son adhésion à l’OMC a rendu plus difficile, sinon impossible, le recours à ces formes traditionnelles de soutien au secteur industriel. 
Les tarifs douaniers de la Chine ont chuté précipitamment vers la fin des années 90 et de nombreuses autres incitations n’ont plus cours. 
La sous-évaluation de la monnaie est devenu un substitut. 
La Chine n’est pas la seule à profiter d’une monnaie compétitive. 
Il y a une relation fortement positive dans tous les pays en développement entre la sous-évaluation de la monnaie et la croissance économique. 
Mais cette relation est d’autant plus forte en Chine que le fossé de compétitivité qui sépare les pans ruraux, traditionnels de l’économie et le secteur industriel moderne est important. 
Le problème avec la sous-évaluation de la monnaie est que, contrairement aux politiques industrielles conventionnelles, elle déborde sur la balance commerciale. 
Elle agit comme une subvention sur la production de biens commercialisables (ce qui est une bonne chose), avec une taxe sur la consommation intérieure (laquelle est secondaire et indésirable). 
Le déséquilibre de la balance courante de la Chine, modéré jusqu’au début des années 2000, a augmenté inexorablement depuis 2001, précisément au moment où le pays a rejoint l’OMC. 
Dans la mesure où la Chine a les mains liées par les règlementations de l’OMC, quelles seraient les incidences de l’appréciation du renminbi sur la croissance de l’économie chinoise ? 
A mon avis, elles seraient d’ordre significatif. 
Une appréciation de 25%, ce qui correspond plus ou moins à la sous-évaluation actuelle du renminbi, réduirait le taux de croissance de la Chine d’un peu plus de 2 points. 
Une incidence significative, même selon les standards superlatifs des performances Chinoises. 
Mais surtout, une baisse de cette ampleur ramènerait la Chine en dessous du seuil des 8%, chiffre que les responsables Chinois considèrent apparemment comme nécessaire pour éviter les conflits sociaux. 
Personne ne sait vraiment d’où vient ce chiffre de 8% et nombre d’experts estiment que la société chinoise est capable d’encaisser un taux de croissance encore plus bas. 
Mais, même si l’on exclue les implications politiques, ce serait une tragédie si le moteur le plus puissant de la réduction de la pauvreté que le monde n’ait jamais connu devait connaitre un ralentissement notable. 
D’autres pays qui se reposaient sur leurs exportations pour une croissance rapide, comme l’Allemagne, le Japon et la Corée du Sud, ont elles aussi dû procéder à une appréciation de leurs monnaies. 
Mais la Chine est encore un pays pauvre, avec à peine un dixième du niveau de revenu des Etats-Unis. 
Elle possède un énorme réservoir de force de travail dans ses campagnes. 
Et elle doit faire avec des restrictions imposées à sa politique industrielle qu’aucun de ces pays n’a eu à respecter dans la période pré-OMC. 
Il nous reste, semble-t-il, deux propositions aussi peu attrayante l’une que l’autre. 
La Chine peut maintenir ses pratiques monétaires mais au risque de déséquilibres macroéconomiques mondiaux importants et de réactions virulentes des Etats-Unis et d’autres pays. 
Ou alors, elle peut consentir à une appréciation de sa monnaie, au risque d’entrainer une baisse de sa croissance et des conflits sociaux. 
Il n’est pas certain que les partisans de cette dernière option aient totalement mesuré les incidences sévères et indésirables que comporte ce choix. 
Une troisième solution existe, naturellement, mais cela impliquerait de redéfinir les règles de l’OMC. 
Si la Chine était autorisée à donner libre cours à sa politique industrielle, cela bénéficierait directement aux entreprises tout en permettant au renminbi d’être apprécié. 
De cette façon, la demande croissante pour sa production industrielle émanerait de son marché intérieur plutôt que des consommateurs étrangers. 
Ce n’est pas une très jolie solution, mais c’est la seule. 
Le grand avantage des politiques industrielles est qu’elles permettent des changements structurels qui encouragent la croissance sans pour autant générer d’excédents commerciaux. 
Elles sont la seule manière de réconcilier les besoins constants d’industrialisation de la Chine avec les exigences de l’économie mondiale de réduire les déséquilibres des balances courantes. 


Climat : sortir de l’impasse 
NEW YORK – De nombreux indices montrent que la planète continue de foncer tout droit vers le désastre écologique. 
Aux Etats-Unis, la National Oceanographic and Atmospheric Administration a publié son « rapport sur l’état du climat » pour la période de janvier à mai. 
En 2010, ces cinq mois ont enregistrés un nouveau record de chaleur (inédit depuis les années 1880). 
Mai a d’ailleurs été le mois le plus chaud. 
La canicule s’abat sur de nombreuses régions du globe. 
Et pourtant, nous ne faisons rien, toujours rien. 
Cette inaction s’explique par diverses raisons que nous devrions analyser afin de nous extirper de l’impasse dans laquelle nous nous trouvons. 
D’abord, maîtriser le changement climatique anthropique constitue un défi économique très complexe. 
L’être humain a influencé le climat de deux manières : en émettant des gaz à effet de serre (les GES, dont le dioxyde de carbone, le méthane et le protoxyde d’azote) et en utilisant des carburants fossiles dans les domaines de l’énergie et de l’agriculture (comme la déforestation pour créer des pâturages ou des terres arables). 
Hélas, modifier les divers systèmes agricoles et énergétiques n’est pas un jeu d’enfant. 
Faire des pieds et des mains et déclarer que le climat est une question urgente ne suffit pas. 
Il nous faut une stratégie pragmatique pour organiser la refonte de deux secteurs ancrés au cour de l’économie planétaire, impliquant du reste l’ensemble de la population. 
Le deuxième grand défi à relever avant de s’attaquer au réchauffement de la planète proprement dit réside dans la complexité de cette discipline scientifique. 
Les connaissances que nous avons aujourd’hui de la Terre, du climat et des éléments anthropiques qui l’influencent proviennent des résultats de travaux scientifiques complexes impliquant des milliers et des milliers de chercheurs à travers le monde. 
Cette compréhension scientifique de la Terre est incomplète. De grosses incertitudes demeurent quant à l’ampleur du changement climatique, ses dangers et le cadre temporel de son déroulement. 
Le grand public a bien évidemment du mal à assimiler certaines subtilités et le manque de précision, notamment du fait que le climat est appelé à se modifier non pas sur des mois ou des années mais sur des décennies voire des siècles. 
Qui plus est, comme les variations naturelles d’une année à l’autre ou d’une décennie à l’autre s’ajoutent au changement climatique anthropique, il est encore plus difficile de traquer la véritable cause des dégâts. 
Voilà qui a donné naissance à un troisième obstacle au traitement de la question. Issu de la combinaison des implications économiques du sujet en lui-même et des incertitudes qui l’entourent, cet obstacle n’est autre qu’une campagne violente visant à discréditer la branche scientifique concernée menée par des personnes puissantes à l’idéologie et aux intérêts particuliers, créant de fait une atmosphère d’ignorance et de confusion. 
Depuis des décennies, le magazine d’affaires américain très en vue The Wall Street Journal mène une campagne éditoriale agressive contre la climatologie. 
Les individus impliqués dans cette campagne sont non seulement mal informés sur le plan scientifique, mais ne montrent apparemment aucun signe ou volonté de mieux s’informer. 
Ils ont à plusieurs reprises refusé l’offre lancée par des climatologues de se rencontrer pour discuter sérieusement du sujet. 
Plusieurs sociétés pétrolières et grandes entreprises prennent part à ce petit jeu, en finançant des campagnes de relations publiques de mauvais aloi, qui desservent la climatologie. 
Ces dernières tendent en général à exagérer les incertitudes de cette discipline et à laisser penser que les climatologues complotent pour terroriser le public. 
Ces chefs d’accusation sont absurdes. Mais bien présentée, bien enrobée, toute condamnation absurde peut trouver grâce aux yeux du public. 
Ces trois facteurs combinés – l’énorme défi économique que représente la réduction de GES, la complexité de la climatologie et les campagnes ayant pour clair objectif d’embrouiller l’esprit du public et de discréditer la science – génèrent un quatrième et dernier obstacle crucial : la réticence ou l’inhabileté des responsables politiques américains à élaborer une politique climatique sensée. 
Les Etats-Unis sont en grande partie responsables de l’inertie dans laquelle nous nous trouvons, car ce pays a longtemps été le plus gros émetteur mondial d’émissions de GES, (la Chine a pris la première place l’année dernière). 
Aujourd’hui encore, les émissions américaines per capita sont quatre fois plus élevées que celles de la Chine. 
Or, nonobstant le grand rôle joué dans ce domaine par sa nation, le Sénat n’a rien fait depuis la ratification du traité des Nations unies sur le réchauffement de la planète il y a seize ans. 
Lors de l’élection de Barack Obama, l’espoir prévalait encore. 
Malheureusement, même s’il est évident qu’il aimerait avancer, tout ce qu’il réussit à faire pour l’instant est de suivre une série de négociations vaines avec des sénateurs et des industries clés en vue de concocter un accord. 
Toutefois, comme les intérêts précieux de ces groupes prédominent, le président des Etats-Unis ne fait aucun progrès. 
L’administration Obama aurait dû s’efforcer – et devrait s’efforcer encore – de trouver une autre solution. 
Au lieu de négocier certains intérêts dans l’antichambre de la Maison Blanche et du Congrès, Obama devrait proposer un plan d’action cohérent à sa nation. Il devrait soumettre une stratégie appropriée pour les vingt prochaines années, permettant de réduire la dépendance américaine des carburants fossiles, d’assurer une conversion aux véhicules électriques et d’élargir les sources d’énergie sans carbone comme l’énergie solaire ou éolienne. 
Il pourrait ensuite donner une estimation du prix à payer pour s’adapter graduellement à ces nouveautés et montrer qu’il ne nous en coûtera rien en comparaison des avantages que cela génèrera. 
Obama était le candidat du changement. Mais il n’a pas présenté de plan d’action concret visant à un changement réel. 
Les intérêts particuliers de certains groupes paralysent de plus en plus son administration. 
Difficile de dire si c’est le résultat voulu, pour qu’Obama et son parti continuent de lever de vastes fonds de campagne, ou le résultat d’une faiblesse décisionnelle, ou les deux. 
Nous courons au désastre, c’est évident. La nature n’a que faire de nos machinations politiques. 
Elle continue de nous montrer que notre modèle économique actuel est dangereux et contreproductif. 
Si nous ne trouvons pas d’autre manière de gouverner dans les années à venir, elle nous le fera sentir encore davantage. 

Comment sauver l'euro 
NEW-YORK – Quand ils l'ont créé, les concepteurs de l'euro savaient que sa construction présentait des lacunes. 
Il avait bien une Banque centrale européenne, mais pas de ministère des Finances européen. 
Rien d'étonnant, car le traité de Maastricht a été conçu pour parvenir à une union monétaire en l'absence d'union politique. 
Les autorités européennes étaient persuadées que si l'euro était en crise (ou plutôt quand l'euro sera en crise) elles pourront la surmonter. 
C'est ainsi que l'Union européenne a été créée, étape par étape, sachant que le chemin serait long. 
Avec le recul on peut identifier d'autres points faibles de l'euro qui ont échappé à ses concepteurs. 
Il était supposé entraîner la convergence économique, mais il a produit des divergences, car ses concepteurs n'ont pas réalisé que les déséquilibres peuvent se manifester non seulement dans le secteur public, mais aussi dans le secteur privé. 
Après la mise en circulation de l'euro, les régulateurs ont considéré que les obligations d'Etat étaient sans risque et les banques commerciales qui en détenaient ont pu les refinancer au guichet "Discount" de la Banque centrale européenne. 
Cela a entraîné une diminution des différentiels de taux d'intérêt entre les différents pays, provoquant un boom immobilier dans les économies les plus faibles et réduisant leur compétitivité. 
L'Allemagne qui était alors sous le choc de la réunification a dû se serrer la ceinture. 
En échange de la sécurité de l'emploi, les syndicats ont fait des concessions sur les salaires et les conditions de travail. 
C'est ainsi que sont nées les divergences, tandis que les banques ont continué à accumuler des obligations d'Etat des pays les plus faibles pour bénéficier du minuscule différentiel de taux d'intérêt qui subsistait. 
L'absence d'un ministère des Finances européen a été ressentie la première fois après la faillite de Lehman Brothers en 2008, quand les Etats voulant éviter l'écroulement des marchés financiers ont garanti qu'ils ne laisseraient pas une autre institution financière d'importance systémique faire faillite. 
A ce moment-là Angela Merkel a rejeté l'idée d'une garantie de ce type à l'échelle de l'Europe et demandé à ce que chaque pays garantisse lui-même ses propres institutions. 
Il est intéressant de noter que les différentiels de taux d'intérêt n'ont augmenté qu'en 2010, quand le gouvernement grec nouvellement élu a déclaré que le gouvernement précédent avait largement sous-estimé le déficit budgétaire. 
C'est ainsi qu'a débuté la crise de l'euro. 
L'Europe remédie maintenant à l'absence d'un ministère des Finances européen : il y a eu tout d'abord du plan de sauvetage de la Grèce, ensuite la création d'une structure d'urgence temporaire et maintenant les autorités financières essayent d'accoucher d'une institution permanente. 
Malheureusement, il est évident que les nouvelles dispositions comporteront elles aussi des vices cachés. 
Hormis le manque d'un ministère des Finances, l'euro présente d'autres défauts qui échappent semble-t-il aux autorités. 
Cela complique énormément les choses. 
L'Europe n'est pas seulement confrontée à une crise de la devise commune, mais aussi à une crise bancaire et à une crise de la théorie macroéconomique. 
Les autorités ont commis au moins deux erreurs. 
La première a été de protéger les obligataires des banques insolvables aux frais des contribuables par crainte de provoquer une crise financière. 
C'est politiquement inacceptable. 
Le gouvernement irlandais qui sera élu au printemps prochain sera condamné à revenir sur les dispositions actuelles. 
Les marchés prennent en compte cet élément, c'est pourquoi le plan de secours de l'Irlande n'a pas donné grand résultat. 
Deuxième erreur : les taux d'intérêt élevés sur les plans de secours ont empêché les pays les plus faibles d'améliorer leur compétitivité face aux autres. 
Les divergences vont continuer à augmenter et les pays les plus faibles vont continuer à s'affaiblir. 
L'hostilité entre créanciers et débiteurs va sans doute croître et il y a un véritable risque que l'euro ne mette en danger la cohésion politique et sociale de l'UE. 
Ces deux erreurs peuvent être corrigées. 
En ce qui concerne la première, les fonds de secours devraient être employés pour recapitaliser le système bancaire et faire des prêts à des Etats souverains. 
Sans doute plus efficace que cette dernière solution, une recapitalisation bien conçue du système bancaire réduira les déficits des différents pays, ce qui leur permettra de revenir plus rapidement sur les marchés des capitaux. 
Il vaut mieux injecter des capitaux dès maintenant, et il vaut mieux le faire au niveau de toute l'Europe, plutôt que de laisser chaque pays agir de son coté. 
Cela créerait un régime réglementaire européen. 
Une réglementation bancaire européenne empiéterait moins sur les souverainetés nationales qu'un contrôle européen sur les politiques budgétaires et serait moins sujet à des abus qu'un contrôle national. 
En ce qui concerne la deuxième erreur, il faudrait diminuer le taux d'intérêt sur les plans de secours pour le ramener au niveau de celui auquel l'UE emprunte sur le marché. 
Cela présenterait l'avantage de vivifier le marché des euro-obligations. 
Ces deux réformes structurelles ne seront peut-être pas suffisantes pour permettre aux pays de la zone euro embourbés dans des difficultés le moyen de s'en sortir. 
Il y faudrait sans doute d'autres mesures telles qu'une décote appliquée aux détenteurs de titres souverains. 
Correctement recapitalisées, les banques pourraient absorber ce choc et l'on remédierait ainsi aux deux erreurs évidentes qui condamnent l'UE à un sombre futur. 

Pour que le FMI et la Banque mondiale oeuvrent pour les pauvres 
La Banque mondiale fait depuis longtemps part de son rêve « d’un monde sans pauvreté ». 
De la même manière, le Fonds monétaire international souhaite sans doute « un monde sans crise financière ». 
Ces objectifs d’importance capitale et quelque peu décourageants sont pourtant trop limités pour le vingt-et-unième siècle. 
Pour conserver un intérêt, les institutions de Bretton Woods doivent pleinement s’adapter aux besoins des pays qui émergent rapidement, et elles peuvent commencer ce processus aux réunions communes FMI/Banque mondiale du printemps à Washington. 
Bon nombre de personnes admettent à présent que le FMI doit voir au-delà de la gestion des crises financières et commencer à se pencher sur les comportements économiques non‑coopératifs – notamment dans le domaine monétaire. 
La communauté internationale gagnerait à ce que le FMI devienne un centre de suivi commun et de dialogue permanent entre les nations riches, pauvres et émergentes. 
Mais pour que cela soit possible, les deux dernières catégories de pays doivent avoir plus de poids. 
Heureusement, ce type de réformes figure enfin parmi les priorités. 
Les réunions FMI/Banque mondiale de l’automne dernier ont approuvé une augmentation des quotas de vote pour certaines des économies émergentes les moins représentées : la Chine, le Mexique, la Corée du Sud et la Turquie. 
Une deuxième session de rajustement devra concerner d’autres économies accélérées sans étouffer la voix des pauvres. 
La Banque mondiale n’a pas besoin de se « repositionner » pour être présente dans les pays émergents, comme c’est généralement le cas pour l’industrie humanitaire. 
Il convient que la communauté internationale résiste aux appels déraisonnables de se retirer des nations aux revenus moyens sous prétexte qu’elles sont en mesure de « continuer seules ». 
Pour ce qui est de la gouvernance mondiale, des maladies contagieuses, du changement climatique ou des menaces qui planent sur la biodiversité, l’importance des nations émergentes est indiscutable. 
Elles comptent 44 % des personnes porteuses du VIH/sida, 47 % des émissions mondiales de CO2 et 52 % des zones naturelles protégées de la planète. 
Il n’est pas pensable que la communauté internationale les laisse livrées à elles-mêmes sans mettre en péril son propre futur. 
La lutte contre la pauvreté n’est pas un objectif négociable. 
Mais elle ne saurait être le seul but de l’aide internationale, ni de la Banque mondiale. 
En effet, pour réduire la pauvreté, il est indispensable de travailler de concert avec ces pays qui représentent 70 % de la population mondiale vivant avec moins de 2 dollars par jour, sont confrontés à un chômage massif, des inégalités flagrantes, un manque d’infrastructures, des déséquilibres régionaux et toute une litanie d’autres problèmes. 
D’aucuns soutiennent qu’il n’est plus nécessaire de prêter l’argent public aux pays à revenus moyens puisqu’ils ont accès aux marchés financiers. 
Certes, les mouvements de capitaux privés sont montés en flèche au lendemain de la libéralisation mondiale et des plans de privatisation de ces pays. 
Mais les mouvements se sont avérés instables et enclins à de soudaines interruptions, à l’image des crises financières de l’Asie et de la Russie à la fin des années 90, ou plus récemment, du retrait des investisseurs des secteurs de l’infrastructure. 
En outre, les prêts publics sont soupçonnés d’évincer les investissements privés. 
Toutefois, on constate de plus en plus l’impact positif de l’investissement public sur la productivité et la croissance économique, ce qui laisse entendre que les fonds privés et publics sont plus complémentaires que substitutifs. 
Les détracteurs reviennent finalement à l’argument que les prêts multilatéraux aux pays à revenus moyens déclinent en même temps que la demande. 
Les volumes d’emprunt ont diminué d’un tiers depuis la dernière crise financière, mais cela n’est qu’un retour à la normale. 
Après un niveau record atteint en raison de l’aide d’urgence à des pays tels que la Corée du Sud et l’Argentine, les prêts sont revenus à environ 25 milliards de dollars par an. 
Alors que les prêts de la Banque mondiale sont tombés sous le niveau du milieu des années 90, ils remontent à nouveau. Cette évolution montre que les banques régionales multilatérales se développent et que le balancier politique revient vers des projets d’infrastructure financés par l’État. 
La Banque mondiale ne doit pas pour autant faire comme si de rien n’était. 
Elle doit adapter ses produits. 
Avec la décentralisation qui se produit actuellement dans bon nombre de pays émergents, les pouvoirs publics locaux assument davantage de responsabilités. 
La Banque doit pouvoir travailler avec eux en l’absence de garanties publiques et augmenter ses offres d’emprunts dans les devises locales, étant donné que ces partenaires n’ont pas les moyens de courir des risques monétaires. 
Pour « assaillir » le secteur privé, les assurances et garanties peuvent être utiles. 
En plus de cela, davantage d’expertises financières sont nécessaires pour puiser dans la créativité des marchés financiers. 
En définitive, comme l’a fait remarquer David de Ferranti, ancien vice-président de la Banque mondiale, celle-ci doit élargir ses partenariats intellectuels, nouer le dialogue avec les professionnels les plus compétents et consulter les entreprises et les institutions de recherche dont les pays émergents vantent les mérites. 
Il importe que la Banque s’ouvre aux innovations locales pour être acceptée par les nations à revenus moyens et leur être d’une quelconque utilité. 
En termes de parité de pouvoir d’achat, les revenus par habitant de ces nations représentent toujours environ 15 % de ceux des pays développés. 
Il faudra encore attendre avant de pouvoir se serrer la main et de se séparer. 
Le fossé se comble petit à petit, mais pour réduire ses coûts mondiaux, il conviendra de revoir les institutions de Bretton Woods si l’on veut résoudre les problèmes des pays émergents. 

Rendre l'ONU digne de la démocratie 
La guerre en Irak a soulevé sans ambages la question de l'ordre international, en particulier celle du rôle de l'ONU. 
Beaucoup considèrent le rôle de l'ONU en tant que garant de la loi et de la légitimité internationales comme allant de soi et affirment désormais que son envergure, sapée par l'invasion menée par les Etats-Unis, doit rapidement être rétablie pour assurer le règne de la loi au niveau international. 
Mais pour constituer un véritable lieu de légitimité internationale, l'ONU doit changer et devenir une organisation solide dans son fonctionnement (sans les retards, vetos, indécisions et réticences sans fin actuelles) afin que ses décisions soient respectées. 
L'ONU, à sa création, était composé d'une communauté de nations dédiées à sauvegarder et à promouvoir les valeurs qui se tenaient au coeur de la lutte contre le nazisme et le fascisme. 
A l'origine, avec seulement 50 signataires de sa Charte, l'ONU constituait un club de pays relativement exclusif. 
En effet, l'Article 53 de la Charte définissait les anciens pays fascistes de l'Axe comme des « états ennemis » de l'ONU, de sorte que l'Italie a dû patienter jusqu'en 1955 pour en devenir membre, le Japon ne l'a rejoint qu'en 1956 et l'Allemagne en 1973. 
La Charte de l'ONU représentait par dessus tout un manifeste des nations dédiées à la liberté et à la justice. 
Elle contenait également une série d'objectifs politiques spécifiques : la décolonisation et l'autodétermination des peuples, le progrès social et la promotion des droits fondamentaux de l'homme. 
Mais avec le début de la Guerre Froide et l'émergence du mouvement non aligné, les intentions des pères fondateurs de l'ONU ont été progressivement contrecarrées. 
En effet, nous sommes tellement loin aujourd'hui de l'esprit d'origine de la Charte de l'ONU qu'il semble normal que des dictatures s'instaurent en juges des démocraties et que la Libye préside la Commission des droits de l'homme. 
La Charte a autorisé l'ONU à réagir aux menaces pour la paix et l'ordre international posées par les états non membres car elle incluait l'obligation (jamais appliquée) que les signataires fournissent des « contingents militaires sous le commandement du Comité militaire d'état-major, composés des chefs de l'état-major des membres permanents ». 
Dans ce contexte, le pouvoir de veto conféré aux vainqueurs de la Deuxième Guerre Mondiale ne se rapportait pas aux conflits « internes » entre états membres, mais uniquement aux menaces pour la paix posées par des pays ne souscrivant pas au consensus de l'ONU. 
Au fil du temps, l'ONU a été transformée par deux facteurs. 
Premièrement, la présence de dictatures parmi les membres permanents du Conseil de Sécurité a paralysé l'ONU et a rendu caduques un grand nombre de provisions de la Charte. 
Deuxièmement, la montée du mouvement non aligné, fondé par Zhou En Lai, Nehru et Tito en 1955, a lancé une sorte d'idéologie de substitution pour l'ONU. 
Ce mouvement réaffirmait avec emphase le principe de non interférence dans les affaires intérieures des états et la primauté de ce principe sur les droits des individus, qui faisait partie intégrante de l'Article 1 de la Charte. 
Le mouvement non aligné soutenait également le principe d'inclusion de droit de tous les pays souverains dans l'ONU. 
L'ONU, de club de pays partageant les mêmes valeurs, est alors devenu un forum amorphe de la communauté internationale, un organisme indistinct qui n'enquêtait jamais sur les références démocratiques de ses membres. 
L'ONU actuelle, qui confie la protection des droits fondamentaux de l'homme à des pays qui figurent eux-mêmes parmi les principaux violateurs de ces droits, n'est plus acceptable. 
Nous devons modifier non seulement les mécanismes de fonctionnement de l'ONU, mais également sa composition. 
Nous devons établir une « Organisation mondiale des démocraties », dédiée à la promotion des valeurs d'origine de l'ONU, notamment la démocratie, la loi et le respect des droits de l'homme. 
Une telle ONU pourrait suivre le modèle organisationnel de l'OMC, par exemple, ou du Conseil de l'Europe. 
Ce dernier constitue un modèle à suivre car l'admission et le renouvellement de l'adhésion sont conditionnés par l'observance de normes démocratiques spécifiques. 
Les pays de l'ancien bloc soviétique, par exemple, ont dû adapter leur législation à ces normes pour être admis. 
Ces normes devraient s'appliquer à la nouvelle ONU : pour rejoindre l'ONU et y rester, chaque état devrait prendre des engagements internationaux, en commençant par respecter la Charte de l'ONU et la Déclaration Universelle des Droits de l'Homme. 
Au cours des dernières années, plusieurs pays, souvent après des réformes douloureuses, sont devenus démocratiques, montrant ainsi qu'il était possible de « mondialiser » la démocratie et le commerce. 
D'autres pays demeurent toutefois obstinément à l'écart de cet ordre démocratique émergeant et certaines démocraties risquent de migrer vers l'autoritarisme. 
Ces attributs ne devraient-ils pas avoir un impact sur leur statut international ? 
L'ONU doit être recréée sur la base de ses principes d'origine. 
Le critère d'admission ne devrait pas être la simple existence d'un pays, mais sa mise en application de certains critères de gouvernance démocratique. 
Comme l'Union Européenne, l'ONU doit disposer de mécanismes lui permettant de suspendre, voire même d'expulser les membres qui ne respectent pas les normes démocratiques. 
Seule une ONU recréée disposera de la légitimité nécessaire pour réagir de manière crédible aux menaces posées à la paix et pour promouvoir la liberté et les droits de l'homme. 
Cette recréation doit commencer sans délai. Il serait avisé de commencer par former, avant la prochaine Assemblée Générale, un comité des états démocratiques afin de coordonner leurs actions et d'établir des positions communes. 

Un plan mondial pour mettre fin au paludisme 
ABU DHABI – Personne ne devrait mourir d’une maladie évitable. Pourtant les maladies évitables fauchent les vies de deux millions d’enfants chaque année, beaucoup d’entre eux étant trop démunis pour obtenir un traitement adéquat. 
La majorité de ces décès auraient pu être traités ou évités en premier lieu. 
Le paludisme, une maladie létale transmise par les moustiques, est l’un de ces maux. 
Il y a moins d’un siècle, les familles de toutes les régions — y compris en Amérique du Nord et en Europe — craignaient la moindre piqûre de moustique. 
Le paludisme a fauché les vies des enfants et des adultes ; mais cette maladie a aussi perpétué la pauvreté et limité la croissance économique mondiale, empêchant des millions de personnes de réaliser tout leur potentiel. 
Aujourd’hui, plus de 30 pays ont éliminé le parasite du paludisme et au moins dix autres sont sur le point d’y parvenir d’ici 2020. 
Malgré cela, le paludisme demeure une cause première de mortalité chez les enfants de moins de cinq ans en Afrique subsaharienne, un enfant mourant toutes les deux minutes. 
Le paludisme fait également porter des coûts énormes à l’économie de l’Afrique, près de 12 milliards $ par an. 
Malgré de nombreuses décennies d’intenses activités de recherche et développement, avec plus de 20 vaccins potentiels en train d’être évalués, il n’y a toujours aucune méthode commercialisée pour l’inoculation contre le paludisme. 
Toutefois, il y a un certain nombre de mesures préventives qui peuvent contribuer à réduire le risque d’infection, notamment les moustiquaires traitées à l’insecticide, la pulvérisation d’insecticide à l’intérieur des murs et la distribution de moyens prophylactiques aux groupes les plus vulnérables. 
Le moment est maintenant arrivé où il faut renforcer ces réalisations, en appuyant et en accordant une large place aux initiatives et aux activités de recherche susceptibles d’éradiquer le paludisme. 
Les chercheurs de l’Institut de recherche contre le paludisme de la faculté Bloomberg de santé publique de Johns Hopkins ont ainsi découvert comment la résistance au parasite du paludisme peut se répandre dans une population de moustiques. 
Les résultats pourraient ouvrir la voie à la mise au point de stratégies de lutte à la propagation du paludisme, atténuant le besoin d’une application continue d’insecticides et le recours aux moustiquaires. 
Une autre initiative méritoire serait de suivre les lignes directrices de l’Organisation mondiale de la santé en matière de « lutte anti-vectorielle », qui propose des stratégies de lutte aux vecteurs de cette maladie (moustiques, mouches, insectes). 
Le plan de l’OMS intègre une nouvelle stratégie pour consolider la lutte mondiale anti-vectorielle au moyen de plus grandes capacités, d’une surveillance améliorée, d’une plus grande coordination et d’interventions intégrées pour tous les secteurs et toutes les maladies. 
Les initiatives en santé mondiale doivent idéalement appuyer les initiatives nationales dans les pays où le paludisme est endémique en aidant à élaborer et à optimiser leurs stratégies de lutte anti-vectorielle. 
Nous avons besoin d’envisager des méthodes de modification des milieux d’infection dans le monde entier qui ont des incidences sur l’apparition ou la résurgence du paludisme. 
Par exemple, sachant que la déforestation crée des conditions favorables à la prolifération des moustiques en produisant des fossés et des mares où l’eau stagnante est moins acide, ce qui crée un milieu propice au développement des larves de moustique, les pays à forte exploitation forestière risquent d’avoir un taux plus élevé de paludisme. 
La déforestation entraîne également un ruissellement accru des pluies, qui augmente le volume d’eau stagnante. 
Dans les Émirats arabes unis, nous estimons que l’éradication de cette maladie est essentielle au développement mondial. 
Lorsque les gens ont le choix de mener des vies en santé, de recevoir une formation, de contribuer à l’économie et de s’occuper de leur famille, ceci crée un effet multiplicateur qui stimule la prospérité et le développement. 
Nous croyons également à l’adoption d’une approche intégrée, qui comprend l’obtention des engagements financiers, la promotion de la recherche et de l’innovation par le développement des infrastructures et l’exhortation constante des champions mondiaux pour qu’ils maintiennent la cadence et qu’ils continuent à échanger des idées. 
L’esprit de partenariat est essentiel pour éradiquer cette maladie. 
C’est pourquoi le cheik Mohammed Ben Zayed, le prince héritier d’Abu Dhabi a décidé de contribuer un montant de 30 millions $ au partenariat Faire reculer le paludisme, le cadre prééminent d’interventions à l’échelle mondiale contre le paludisme. 
Je suis fière de siéger au conseil d’administration du partenariat Faire reculer le paludisme, car je crois que la diversité des perspectives directoriales est vitale pour trouver des solutions pour combattre cette maladie, particulièrement au moment où s’ouvre un nouveau chapitre captivant dans cette lutte. 
Le spectre des dirigeants appuyant les objectifs de santé mondiale s’élargit et représente maintenant des populations du monde entier. 
Ce développement est majeur, car, pour arriver à ses fins, il est essentiel que le partenariat œuvre à l’échelle mondiale pour sauver le plus grand nombre de vies. 
Nous prévoyons encourager de nouvelles initiatives de collaboration cette semaine, dans le cadre de la réunion de plus de 200 chefs de file en éradication de la maladie Abu Dhabi au forum intitulé Reaching the Last Mile. 
Ce congrès vise à échanger des connaissances et des pratiques exemplaires sur les méthodes de répertorier les régions touchées par la maladie, de lutter contre elle ou d’éliminer les maladies évitables, notamment des innovations qui pourraient un jour mettre fin au paludisme mondialement. 
Le XXe siècle est parvenu à éradiquer une maladie, la variole, une première dans l’histoire. 
Pour d’autres maladies, l’éradication, l’élimination ou la lutte est complexe, plus particulièrement pour le paludisme. 
Il y a quelques années, nous pensions que son élimination était inatteignable, mais ensemble, les pays du monde entier ont fait d’immenses progrès. 
Entre 2000 et 2015, les interventions en santé publique ont sauvé 6,2 millions de vies, dont 5,9 millions d’enfants âgés de moins de cinq ans. 
D’ici 2020, environ 6,4 milliards $ par an seront nécessaires au financement de la lutte mondiale pour éliminer le paludisme.La tâche sera ardue, mais ensemble nous réussirons à créer un avenir où cette maladie n’existe plus — un avenir plus prometteur et plus stable pour des millions de gens vulnérables, qui se trouveront devant de meilleures perspectives de vie pour des générations à venir. 

Le retour d’un paludisme meurtrier 
SINGAPOUR – La réduction considérable du nombre de décès liés au paludisme depuis le début du siècle constitue l’une des plus grandes réussites des dernières années en matière de santé publique. 
Grâce à la mobilisation concertée d’investissements en faveur de la prévention, du diagnostic et du traitement, le nombre de personnes mourant chaque année de cette maladie a diminué de 60 % depuis l’an 2000, ce qui représente plus de six millions de vies humaines sauvées. 
Mais alors même que le rêve d’une éradication du paludisme s’approche peu à peu de la réalité, une résistance de plus en plus forte aux médicaments vient menacer ces avancées remarquables. 
Une forme résistante à l’artémisinine, le plus efficace des médicaments contre le paludisme, est en effet apparue au Cambodge, et se propage actuellement dans la région du delta du Mékong. 
Sans une réponse rapide et efficace, cette nouvelle forme résistante de paludisme risque de se généraliser – phénomène déjà observé à deux reprises concernant d’autres médicaments contre le paludisme. 
Gouvernements, organisations internationales, groupes de la société civile et entreprises doivent prendre des mesures d’urgence afin de prévenir la survenance d’une épidémie de paludisme résistant, et d’empêcher qu’un épisode douloureux se reproduise. 
Afin de retarder la propagation de cette forme résistante, suffisamment longtemps pour permettre le déploiement de nouveaux médicaments, il est nécessaire et urgent de relever un défi à court terme : empêcher cette forme résistante de s’installer en Asie du Sud et du Sud-Est, afin qu’elle ne puisse se propager à d’autres régions. 
Car au vu des expériences passées, cette forme résistante à l’artémisinine pourrait tout à fait s’étendre à l’Inde pour ensuite gagner l’Afrique sub-saharienne et le reste du monde, mettant en péril plusieurs millions de vie humaine, et plusieurs décennies de progrès. 
Dans les années 1950, une forme résistante à un autre médicament, la chloroquine, était apparue du côté de la frontière thaïlando-cambodgienne. 
Un épisode similaire s’était produit dans les années 1970 concernant la sulfadoxine-pyriméthamine (SP). 
Depuis l’Asie du Sud-Est, une forme résistante à la chloroquine et à la SP s’était propagée à l’Inde, puis à l’Afrique et à une grande partie du reste du monde. 
Plusieurs millions de personnes avaient succombé à la maladie, pour la plupart de jeunes enfants d’Afrique. 
Les conséquences d’une résistance généralisée à l’artémisinine pourraient se révéler tout aussi dévastatrices. 
Les estimations même les plus modérées font apparaître un tableau bien sombre. 
Une étude a estimé que la propagation de cette forme résistante pourrait entraîner plus de 116 000 décès supplémentaires chaque année, et près de 417 millions $ de coûts médicaux et pertes de productivité connexes – au-delà des 12 milliards $ que coûtent d’ores et déjà chaque année à l’Afrique sub-saharienne les pertes de productivité liées au paludisme. 
Bien qu’elle suscite l’inquiétude au niveau mondial depuis huit ans déjà, cette forme résistante à l’artémisinine n’est toujours pas maîtrisée. 
Bien au contraire, elle a désormais été détectée au Cambodge, au Vietnam, au Laos, en Thaïlande, en Birmanie, ainsi qu’à la frontière orientale de l’Inde. 
Une augmentation fort utile du soutien des donateurs a été observée, notamment à travers l’Initiative régionale contre la résistance à l’artémisinine, financée par un octroi de 100 millions $ émanant du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Malheureusement, la lenteur du renforcement des interventions traditionnelles de contrôle ne permet pas de prendre de vitesse la propagation de cette résistance. 
Si nous entendons éradiquer le paludisme, il va nous falloir former un front mondial uni dans la lutte contre les facteurs de cette résistance. 
Outre les efforts de maîtrise de la résistance à l’artémisinine dans le bassin du Mékong, une action est nécessaire bien au-delà de cette sous-région. 
D’après l’Organisation mondiale de la santé, au mois de novembre 2015, les autorités sanitaires nationales de six pays africains, ainsi que de la Colombie, n’avaient toujours pas révoqué les autorisations de mise sur le marché relatives aux monothérapies à base d'artémisinine par voie orale – un important facteur de résistance. 
De plus solides engagements de la part du secteur privé seront également nécessaires. 
Au mois de décembre 2015, pas moins de 21 sociétés de fabrication de médicaments contactées par l’OMS n’avaient toujours pas consenti à stopper la production de monothérapies à base d’artémisinine par voie orale. 
Plus de deux tiers de ces sociétés se situent en Asie. 
Il incombe également aux sociétés de recherche pharmaceutique d’investir dans des médicaments antipaludiques de nouvelle génération. 
En effet, bien que de nombreux traitements à base d’artémisinine demeurent efficaces, ces traitements devront tôt ou tard être remplacés – sans quoi ils pourraient devenir une partie du problème. 
C’est dans ce but précis que l’Institut Novartis de lutte contre les maladies tropicales conduit la création d’un consortium de recherche, au travers d’un partenariat public-privé auprèsdu Conseil pour le développement économique de Singapour. 
Cette démarche a d’ores et déjà ouvert la voie à deux nouveaux candidats médicaments antipaludiques, qui font actuellement l’objet d’essais cliniques de phase 2 – ces nouvelles catégories de composés traitant le paludisme de manière différente des thérapies existantes, et ayant par conséquent le potentiel de combattre l’apparition d’une résistance aux médicaments. 
Plus largement, un certain nombre de partenariats de développement, tels que l’initiative Drugs for Neglected Diseases ou encore Medicines for Malaria Venture, rassemblent des experts ainsi que des acteurs pharmaceutiques et financiers afin que puissent émerger de nouveaux traitements potentiels contre les maladies négligées. 
De telles collaborations permettent à ces composés prometteurs de traverser un long et coûteux processus de développement et d’approbation. 
Deux autres composés antipaludiques au stade d’essais cliniques de phase 2 sont actuellement en cours de développement, grâce au soutien de Medicines for Malaria Venture – le premier étant développé par Takeda Pharmaceuticals et les Instituts nationaux de santé aux États-Unis, et le second par la société pharmaceutique française Sanofi. 
Bien que nous ayons remporté de nombreuses batailles contre le paludisme, plusieurs signaux d’avertissement familiers mettent en lumière le risque que nous perdions la guerre. 
La propagation d’une forme résistante à l’artémisinine aujourd’hui en Asie constitue une menace pour l’existence des enfants africains de demain. 
C’est pourquoi nous devons agir de manière efficace afin d’empêcher la propagation de cette résistance, notamment au travers d’investissements urgents en faveur de traitements antipaludiques de nouvelle génération. 
Car si nous échouons à tenir compte de ce que nous enseigne le passé en matière de paludisme, nous pourrions bien être condamnés à revivre un tel passé. 

Continuer la lutte pour l’éradication du paludisme 
BÂLE – Vaincre une épidémie, c’est se lancer dans un marathon ; dans le cas du paludisme, nous touchons à la ligne d’arrivée. 
Mais nous ne devons pas relâcher nos efforts. 
Au cours des dernières décennies, les États, les organisations non gouvernementales et le secteur privé ont révolutionné le traitement du paludisme, et ont su rassembler d’extraordinaires ressources. 
Les investissements ont été couronnés de succès : le taux mondial de mortalité du paludisme a chuté de 60% entre 2000 et 2015. 
De nouveaux défis, comme la résistance aux insecticides et aux médicaments, menacent néanmoins les progrès réalisés. 
Depuis deux années consécutives, les décès causés par le paludisme sont en hausse, alors que les financements, eux, n’augmentent pas. 
La Journée mondiale de lutte contre le paludisme cette année, le 25 avril, devrait donc nous inciter à redoubler d’efforts. 
Pour vaincre le paludisme, il faudra de nouvelles solutions, tant sur le plan médical que sur celui de la santé publique, mais aussi une volonté politique plus affirmée. 
Mon entreprise, Novartis, a été très présente en Afrique au cours des deux dernières décennies, fournissant des traitements anti-paludisme et travaillant de concert avec les pouvoirs publics pour soutenir les systèmes de soins de santé. 
Durant ces années, nous avons appris qu’il nous fallait plus d’informations, provenant directement des experts du paludisme qui sont en première ligne. 
À cette fin, nous avons commandé l’étude Malaria Futures for Africa, co-présidée par Richard Kamwi, ambassadeur de l’organisation intergouvernementale Eliminate 8 [qui regroupe huit pays d’Afrique australe], et par Bob Snow, du programme KEMRI-Wellcome Trust [basé au Kenya] et de l’université d’Oxford. 
L’étude reprend les avis de ministres de la Santé, de directeurs nationaux de programmes de lutte contre le paludisme, de chercheurs et de dirigeants locaux dans 14 pays d’Afrique, qui tous apportent une compréhension indispensable des difficultés mais aussi des opportunités dans le combat contre la maladie. 
L’un des enseignements les plus clairs de cette enquête, c’est que nous devons nous armer contre la menace croissante de résistance aux médicaments et aux insecticides en investissant dans la recherche et le développement pour ce qui constituera la nouvelle génération de traitements contre le paludisme. 
Les moustiques porteurs de la maladie ont développé une résistance aux insecticides utilisés communément dans 61 pays. 
Et dans le Sud-Est asiatique, certaines souches du parasite responsable du paludisme ont commencé à développer une résistance à l’artémisinine, le principal composant des traitements courants. 
Sans réponse concertée de la communauté sanitaire mondiale, les souches de paludisme résistantes aux médicaments pourraient se répandre en Afrique et provoquer plus de 100 000 décès supplémentaires par an. 
Pour éviter d’en arriver là, nous devons investir plus dans des partenariats public-privé innovants comme [l’alliance pour la vaccination] GAVI, [le centre de recherche] Medicines for Malaria Venture et le Wellcome Trust, qui tous trois travaillent à la mise en œuvre de nouveaux outils de traitement et de prévention. 
L’enquête montre également, et c’est un autre élément clé, que nous devons faire un meilleur usage des outils dont nous disposons déjà. 
Toutes les deux minutes en moyenne, un enfant meurt du paludisme, alors qu’un enfant infecté sur cinq reçoit un traitement approprié. 
Voici presque dix ans, Novartis contribuait à établir la référence de la médecine pédiatrique antipaludique, et nous avons distribué plus de 350 millions de doses depuis 2009. 
Mais la persistance des décès causés par le paludisme montre que le traitement n’atteint pas tous les enfants qui en auraient besoin. 
Il est évident que nous devons améliorer l’accès aux médicaments, non pas seulement par des mesures ad hoc, mais aussi en renforçant les compétences et les moyens des systèmes de soins de santé. 
C’est pourquoi le prochain chapitre du développement sanitaire mondial doit s’attacher à permettre une meilleure délivrance des soins. 
Depuis 2000, la communauté sanitaire mondiale a sauvé des millions de vies en luttant contre des épidémies comme le VIH, la tuberculose et le paludisme. 
Mais ces efforts doivent désormais s’intégrer aux systèmes de santé nationaux, de sorte que tous les patients reçoivent systématiquement des soins de qualité. 
Pour avancer, il faudra répondre au manque de médecins et de personnel infirmier, recourir aux dossier médicaux électroniques et renforcer non seulement l’accès aux soins primaires mais leur qualité. 
L’utilité de ces mesures ne se cantonne pas à la lutte contre les maladies infectieuses ; elles contribueront aussi à l’efficacité des efforts déployés contre les maladies chroniques, qui sont un fardeau supplémentaire dans de nombreux pays en développement. 
Il est inutile de dire que l’amélioration des systèmes de soins de santé demandera, outre des ressources plus importantes, une volonté politique ferme, notamment dans les pays qui sont le plus touchés par le paludisme. 
Nous devrons aussi, comme le disent clairement presque tous les participants à l’enquête, aller au-delà des mécanismes traditionnels de financement par des donateurs et puiser dans les ressources intérieures. 
Le Ghana est l’un des pays qui sur cette question montrent la voie qu’il faut emprunter. 
En réponse à l’épuisement des financements par les donateurs, le gouvernement ghanéen a réuni les dirigeants du secteur privé pour lancer la Ghana Malaria Foundation, qui contribue actuellement à combler les manques de financement les plus urgents, mais dont la vocation est de prendre la tête d’un effort intérieur soutenable pour éliminer le paludisme du pays. 
Nous sommes à un moment clé de la lutte contre le paludisme. 
Mais c’est aussi celui de saisir nos chances. 
Pour sa part, Novartis a récemment annoncé des investissements de plus de 100 millions de dollars au cours des cinq prochaines années dans la recherche et le développement consacrés à la lutte contre le paludisme, afin de contribuer à endiguer les souches résistantes émergentes de la maladie. 
Notre objectif aujourd’hui est d’achever les essais cliniques de deux candidats prometteurs qui pourraient être utilisés comme nouveaux médicaments antipaludiques. 
Tandis que ces thérapies sont en cours de développement, nous travaillons aussi à une stratégie qui garantirait aux patients des pays où le paludisme est endémique qu’ils pourront y avoir accès, et à l’amélioration de l’efficacité de notre réponse en identifiant les zones où le paludisme fait le plus de victimes. 
La lutte contre le paludisme est un marathon qui se court depuis des dizaines d’années. 
Avec les Objectifs de développement durable des Nations unies, le monde s’est officiellement engagé à vaincre d’ici 2030 l’épidémie de paludisme. 
Le but est à portée de main, mais les politiques que nous menons actuellement ne suffiront pas à nous faire passer la ligne d’arrivée. 
Il nous faut plutôt écouter ceux qui sont sur la brèche, et tenir compte de leurs appels en faveur d’un regain de mobilisation pour vaincre le paludisme. 
En investissant dans les outils de nouvelle génération et en bâtissant des systèmes durables de soins de santé, nous avons l’opportunité de ranger une fois pour toute cette maladie dans les livres d’histoire. 


Malaisie et Sri Lanka : Politiques communautaires ou guerre communautaire ? 
La guerre terroriste affligeante que mène le Sri Lanka - une guerre à l'origine des tristement célèbres attentats suicides - montre des signes d'essoufflement dernièrement. 
Malheureusement, après la crise politique opposant la présidente du Sri Lanka, Chandrika Kumaratunga à son Premier ministre, Ranil Wickremesinghe, c'est au tour des troupes rebelles des Tigres tamouls de faire scission et de menacer de raviver la violence. 
Leur duel politique fut récemment aggravé quand la Présidente, inquiète de voir son Premier ministre de cohabitation " s'adoucir " vis-à-vis des rebelles, limogea trois ministres et repris leurs portefeuilles ministériels. 
Elle a maintenant dissout l'Assemblée parlementaire et appelé à des élections générales anticipées, trois ans avant la date prévue. 
Ayant connu la guerre malaise des années 1947-1960, je me demande souvent pourquoi il est bien plus difficile de mettre un terme à la guerre du Sri Lanka. 
En apparence, ces deux guerres sont très semblables. 
En Malaisie, les ethnies chinoises se battaient contre la police et les régiments britanniques et malais, ce qui est à peu près la même chose que le combat des Tamouls contre les Cinghalais du Sri Lanka. 
Tout comme les Tigres Tamouls, le terrorisme des communistes malais était également condamné, mais les pertes qu'ils causèrent étaient relativement moins importantes comparées aux assassinats de masse qu'occasionnent les deux camps dans la guerre sri lankaise. 
À l'époque, les tensions ethniques de la Malaisie furent à l'origine d'émeutes communautaires où Chinois et Malais trouvaient pareillement la mort. 
Ces émeutes, cependant, ne purent jamais dégénérer en massacre communautaire caractérisé comme c'est souvent le cas dans cette guerre sri lankaise. 
Le Sri Lanka aurait-il pu profiter de l'expérience malaise ? 
La stratégie militaire malaise pour contenir la rébellion aurait-elle pu être importée ? 
Les experts britanniques essayèrent de mettre à profit leur expérience des troubles malais pour soutenir les troupes américaines au Vietnam - sans grand succès visiblement. 
Évidemment, l'une des raisons de cet échec tient au fait que les Nord-Vietnamiens n'étaient pas suffisamment différents des Sud-Vietnamiens pour que la formule malaise d'identification et d'isolation des communautés rebelles par ethnies puisse fonctionner. 
Toutefois, le cas du conflit au Sri Lanka, avec ses origines ethniques, est proche de l'expérience malaise et cette stratégie aurait peut-être pu être testée. 
Autre similarité : les Britanniques représentent l'ancienne puissance coloniale dans ces deux pays. 
Au moment de l'indépendance, les leaders nationaux de ces deux pays ont hérité d'une législation et de pratiques administratives similaires. 
En fait, à l'époque où Ceylan (aujourd'hui le Sri Lanka) acquis son indépendance, son engagement envers la démocratie et le système légal de la Common law que la Malaisie. 
Pourquoi, alors, les politiques multicommunautaires ont-elles fonctionné finalement en Malaisie, puis en Malaisie et à Singapour en même temps, mais ont lamentablement échoué à Ceylan ? 
Une des raisons majeures doit tenir au fait de l'expérience historique des Cinghalais. 
Pendant deux millénaires, ils durent se défendrent contre les attaques des royaumes tamouls expansionnistes du sous-continent indien. 
Alors que je voyageais dans le pays, admirant ses vieilles capitales, notamment celles que les rois tamouls saccagèrent, et les temples bouddhistes établis pour contrecarrer l'impact de l'hindouisme, j'ai commencé à comprendre les traumatismes endurés par les Cinghalais. 
Malheureusement, les Tamouls vivant aujourd'hui dans la région de Jaffna dans le nord et l'est de l'île sont probablement les descendants des Tamouls victimes des mêmes attaques de l'extérieur. 
Un autre facteur tient au fait que les Tamouls, dans l'ensemble, ont bien accueilli une succession de puissances coloniales depuis le 16ème siècle : les Portugais, les Hollandais, les Britanniques, tandis que la plupart des Cinghalais furent dominés par leur propre roi dans le royaume de Kandy jusqu'au 19ème siècle. 
Les prêtres bouddhistes, en particulier, qui sont les gardiens de la foi et ont exercé une grande autorité sur la vie politique sri lankaise depuis le milieu des années 1950, se sont montrés les moins affectés par les puissances coloniales. 
Ils sont déterminés à limiter le pouvoir des Hindous tamouls dans les affaires sri lankaises et à encourager les leaders nationaux à faire peu de concessions à l'autonomie tamoule. 
De plus, le degré de rigidité dans les négociations interethniques depuis l'arrivée au pouvoir de la famille Bandaranaike (à laquelle appartient la Présidente en exercice) fut accompagné par une série de luttes partisanes chez les hommes politiques cinghalais, et non des moindres pour ceux emmenés par différents partis communistes et socialistes. 
Ce manque d'unité constant chez les Cinghalais a contribué à l'affaiblissement des gouvernements sri lankais, gouvernements plus fragilisés que ceux qui suivirent le retrait britannique de Kuala Lumpur et Singapour. 
Ce qui est décidément différent entre Ceylan et la Malaisie, cependant, se retrouve dans le fait qu'à Ceylan, les deux principales communautés se considèrent comme autochtones, ayant toutes deux vécu sur les terres qu'ils habitent depuis plus de douze siècles. 
En revanche, la péninsule malaise, et l'île de Singapour, était territoire malais (Tanah Melayu) avant l'arrivée et l'installation des premiers immigrants chinois et indiens. 
Les Britanniques, qui n'ont pas renversé les dirigeants malais comme ils le firent avec le roi cinghalais de Kandy, s'assurèrent dès le départ que la caractère autochtone des Malais soit constitutionnellement préservé. 
Quand les Chinois reconnurent leur position d'immigrés, ils durent accepter que devenir membres à part entière de cette nouvelle nation représentait un statut qu'ils devaient mériter. 
Bien que la plupart des Chinois de Malaisie pensent maintenant qu'ils méritent la citoyenneté et tous les droits afférents, ils n'ont jamais insisté pour bénéficier d'une égalité absolue. 
En tout cas, ils n'ont jamais réclamé le statut d'autochtone sur quelque territoire que ce soit, pas même à Singapour, où l'ethnie chinoise représente les trois quarts de la population. 
La tragédie du Sri Lanka nous rappelle combien les situations peuvent mal tourner quand les vieilles polities asiatiques cherchent à établir des États-nations modernes. 
C'est encore plus difficile quand l'héritage historique complexe nécessite sensibilité et tolérance tandis que les protagonistes sont déterminés à considérer toute concession comme une abdication. 

La Malaisie s’islamise 
SINGAPORE – Aujourd’hui, le climat politique de la Malaisie est tel, qu’il est devenu impossible de distinguer un musulman radical d’un musulman modéré. 
On a beau se féliciter officiellement de la diversité de la population et des encouragements au pluralisme, islam et Etat ont pour l’essentiel fusionné. 
L’Organisation nationale des Malais unis (l’UMNO), le parti au pouvoir, consacre depuis vingt ans d’énormes fonds publics à la constitution d’un système institutionnel islamique. 
Cette manœuvre avait à l’origine pour but de désamorcer les pressions fondamentalistes qui poussaient à islamiser le pouvoir, mais elle n’a conduit à terme qu’à le surislamiser. 
L’UMNO a instauré la charia, ses tribunaux et son écrasante bureaucratie islamique. C’est une entreprise collective qui prolifère d’elle-même. 
En l’espace de dix ans à peine, les lois islamiques mises en place se sont multipliées par quatre. 
Dans le monde islamique, le système judiciaire malais fondé sur la charia, est sans doute, après l’iranien et le saoudien, celui qui a connu le plus grand déploiement, et la bureaucratie qui l’accompagne ne se contente pas d’être très lourde, elle a aussi plus de mordant que le parlement national. 
En Malaisie, les lois islamiques s’inspirent de la doctrine religieuse, mais elles sont codifiées et votées comme des lois par les parlements d’Etat. 
La crainte d’être condamné pour hérésie fait taire la plupart des critiques à l’égard de tout ce qui passe pour être islamique, et la promulgation de ces lois se fait sans trop de débats. 
Le parti de l’UMNO s’obstinant à clamer son soutien à l’islam, il se trouve devant de difficiles dilemmes. Il est tiraillé, notamment, entre les investissements étrangers qu’il tient à conserver, et la radicalisation qui gagne du terrain. 
La conférence de presse donnée récemment par Hishammuddin Hussein, le ministre de l’Intérieur, en soutien aux musulmans qui ont défilé contre le projet de construction d’un temple hindou dans leur quartier, en brandissant une tête de vache sanguinolente qu’ils ont ensuite couverte de crachats et piétinée, en est un autre exemple. 
Ce soutien a infligé un affront aux Hindous de Malaisie, pour qui la vache est un animal sacré. 
Une semaine plus tôt, Kartika, une jeune mère, avait été condamnée par les autorités religieuses à recevoir six coups de canne et à payer 1000 euros d’amende, pour avoir consommé de la bière dans un hôtel. 
Avant même que le jugement ne soit rendu, Hussein apportait sa caution publique à la condamnation, en invitant les fouetteurs patentés au ministère pour y faire une démonstration de flagellation islamique. 
L’opération, simulée sur une chaise, a pleinement rassuré le ministre, qui a conclu que punir les femmes d’une bastonnade islamique était tout à fait approprié. 
L’ironie, c’est que Hishamuddin Hussein est loin d’être un fondamentaliste. 
Fils du troisième Premier ministre de Malaisie et cousin de l’actuel Premier ministre, il est généralement considéré comme un homme moderne, modéré et cosmopolite. 
Nik Aziz, le Premier ministre de l’Etat du Kelantan, lui, est un vrai fondamentaliste. Il dirige par ailleurs le plus grand parti islamique de la Malaisie, le PAS, qui contrôle aujourd’hui deux Etats. 
Aziz s’est toutefois opposé à la protestation anti-hindoue, et il a même trouvé qu’un groupe de protestataires anti-musulmans du Royaume-Uni faisait preuve d’une approche plus civilisée. 
Par conséquent, voir le PAS comme un parti fondamentaliste, et l’UMNO comme un parti modéré, n’a plus lieu d’être. 
La stratégie de ces partis les conduit à prendre des directions paradoxales. 
Le virage radical de l’UMNO répond aux efforts de modération du PAS. 
Le PAS brigue les suffrages les plus inattendus: ceux des non-musulmans qui représentent 40% de la population et qui se sentent de plus en plus coupés de l’UMNO. 
L’UMNO, lui, s’évertue à diviser la coalition de l’opposition, dont le PAS fait partie. 
La coalition, dirigée par l’ancien vice-Premier ministre Anwar Ibrahim, bénéficie de l’élan que lui ont donné de vraies victoires aux élections législatives, l’an dernier. 
Inquiet de ses revers, l’UMNO invoque la défense de l’islam. 
Le mouvement des manifestants à la “tête de vache,” inspiré par des membres de l’UMNO, a rapidement tourné à la manipulation raciale de l’opinion publique. 
La formule est simple: évoquer la menace que les infidèles font peser sur l’islam, et dépêcher l’UMNO au secours de la communauté musulmane éplorée. 
La flagellation de Kartika, en revanche, n’est pas un exemple de manipulation politique, et c’est ce qui ne la rend peut-être que plus inquiétante. 
La condamnation a été soutenue avec véhémence par des intellectuels musulmans modernes qui ont répété que c’était une punition juste et irrécusable, du fait que c’était une sanction divine. 
Il ne s’agit pas d’hommes politiques, mais d’anciens idéalistes qui se félicitent que leurs objectifs d’islamisation de l’Etat voient le jour. 
La plupart d’entre eux sont des détracteurs de l’UMNO et des partisans du PAS. 
Il en résulte que l’UMNO est pris en tenailles, entre un lobby islamique qui pousse à la “talibanisation” du pays, et les critiques de la communauté internationale qui se multiplient et auxquelles il est difficile de rester sourd, car le parti, pour rester au pouvoir, ne peut se passer ni des partisans radicaux, ni des investisseurs étrangers. 
L’UMNO a de plus en plus de mal à préserver l’équilibre entre ces deux appuis. 
La politique islamique est aujourd’hui en roue libre. 
Mais ceux de l’opposition seront contraints de se pencher sur le rôle que joue la religion en Malaisie, si l’occasion leur est donnée de former un gouvernement. 
Anwar Ibrahim, quand il n’était encore qu’un jeune radical islamique, avait coutume de se demander: comment parvenir à islamiser l’Etat? 
Aujourd’hui il faut qu’il se demande comment parvenir à le gouverner. 

L’opposition renaît en Malaisie 
Lors des récentes élections législatives en Malaisie, les partis d’opposition ont obtenu leurs meilleurs résultats depuis l’indépendance de l’ancienne colonie britannique en 1957, réduisant la coalition de la majorité parlementaire à moins du deux-tiers des sièges. 
Le chemin que suivra le pays après ce renouveau démocratique repose essentiellement sur les épaules d’un seul homme, Anwar Ibrahim, l’ancien vice-Premier ministre, limogé par l’ancien Premier ministre Mahathir Mohamad et ensuite emprisonné. 
L’occasion est enfin donnée à Anwar de présenter un contrepoids crédible à la coalition au pouvoir du Barisan Nasional (BN, Front national), même s’il sait que cette nouvelle conjoncture ne lui donnera pas nécessairement les rênes du gouvernement. 
Personne ne s’attend vraiment à ce que l’opposition remporte suffisamment de sièges pour former un gouvernement dans un avenir proche. 
Mais il peut se permettre d’être à nouveau courtisé par son ancien parti, l’organisation nationale pour l’unité malaise (UMNO), la principale composante de la coalition gouvernementale. 
Il semble acquis que l’UMNO ait tenu des discussions avec Anwar avant ces élections. 
Aujourd’hui plus que jamais, il souhaite qu’Anwar rétablisse sa crédibilité. 
Et pour devenir Premier ministre, Anwar a besoin de l’UMNO. 
On peut penser qu’en réintégrant l’UMNO et le gouvernement, Anwar serait plus en mesure de mettre en oeuvre les réformes qu’il a si ardemment souhaitées. 
Mais il lui faudra auparavant être réélu au Parlement. 
Inéligible à cause de sa condamnation, Anwar n’avait pu se présenter aux précédentes élections. 
Il s’est toutefois placé comme le leader de facto de l’alliance entre les trois principales forces d’opposition – la parti d’action démocratique (DAP), le parti de la Justice (Keadilan), et le parti islamique pan-malaisien (PAS). 
Mais son inéligibilité prend fin en avril et il est probable qu’un membre du Parlement de son parti de la Justice – sans doute son épouse – se retire en sa faveur pour qu’il puisse se présenter à des élections partielles. 
De sérieuses alternatives à la coalition au pouvoir sont aujourd’hui envisageables si Anwar parvient à associer son leadership et son charisme au poids retrouvé de l’opposition au Parlement – 82 sièges aujourd’hui contre 20 dans la précédente législature. 
Jusqu’à présent, l’opposition faisait surtout office d’épine dans le pied, et les électeurs voyaient plus les débats entre majorité et opposition comme un divertissement que comme des échanges sur des questions politiques fondamentales. 
Pour la même raison, les plates-formes politiques n’ont jamais joué un rôle important pour l’opposition dans les joutes électorales. 
Un pourcentage élevé d’électeurs ayant voté pour le DAP n’a par exemple aucune idée de ce que représente ce parti ou quelles sont ses prises de position.Les électeurs votent traditionnellement pour les partis d’opposition pour signifier leur mécontentement du gouvernement. 
En effet, si les convictions politiques jouaient un rôle, un parti de gauche comme le DAP trouverait une coopération avec le PAS pour le moins difficile. Ils ont pourtant coopéré. 
Le statu quo a été bouleversé avec la perte par le Front national de la majorité des deux-tiers – qui lui avait permis de réviser à son gré la constitution, 40 fois en 50 ans. 
Le Parlement devra à présent tenir compte des propositions de l’opposition. 
Mais une opposition digne de ce nom a besoin d’un dirigeant à la hauteur. 
De sérieuses qualités de dirigeants seront également nécessaires pour protéger les intérêts des cinq États que l’opposition contrôle aujourd’hui pour la première fois. 
Le gouvernement fédéral octroyant des subsides aux 13 États de la fédération de Malaisie, la coalition au pouvoir pourrait être tentée d’étouffer financièrement les États contrôlés par l’opposition. 
Ils auront donc besoin d’un ferme soutien au niveau fédéral pour garantir qu’ils reçoivent la part qui leur est due. 
Les pertes subies par le front national sont particulièrement sensibles dans les États de Penang, de Selangor, de Perak et de Kedah – des États importants et fleurons industriels du pays. 
(L’État du Kelantan reste toutefois sans surprise aux mains du PAS). 
Les électeurs de zones urbaines et des classes moyennes, comme ceux de Penang – un État à majorité chinoise favorable à l’opposition – ont toujours voté de manière à s’assurer que le BN reste majoritaire, pour garantir le maintien du financement de l’État par le gouvernement, tout en faisant élire des candidats de l’opposition au Parlement pour qu’ils mettent des bâtons dans les roues du Front national. 
Ce calcul stratégique a manifestement été abandonné et révèle leur profond mécontentement suscité par l’administration du Premier ministre Abdulah Badawi et leur désir de changement. 
La Malaisie est aujourd’hui à la croisée des chemins. 
Depuis 50 ans, sa démocratie n’a pas été fondée sur un vécu quotidien d’idées – que ce soit au plan des partis politiques ou au plan d’un engagement militant – qui auraient été ensuite validées par le passage aux urnes. 
Bien qu’il existe aujourd’hui une nouvelle occasion d’améliorer la gouvernance du pays, seul Anwar a l’expérience nécessaire pour donner cette impulsion, étant aussi le seul membre de l’opposition à avoir occupé de hautes fonctions au gouvernement. 
Cela étant, il est aussi probable que dans cette situation de crise, l’UMNO tente de recruter Anwar. 
On peut soutenir que le meilleur héritage qu’Anwar puisse laisser à la Malaisie ne serait pas ce qu’il peut faire pour l’UMNO et le Front national, mais le rôle qu’il jouera pour inscrire la confrontation des idées dans les politiques malaisiennes – un projet qu’il s’est toujours targué de défendre. 




L’homme, la machine et l’entre-deux 
TÜBINGEN, ALLEMAGNE – De nos jours, nous sommes tellement entourés de gadgets qu’il est parfois difficile de déterminer où se terminent les appareils et où commencent les individus. 
Des ordinateurs et scanners aux appareils portables, un nombre croissant d’individus passent une grande partie de leur temps à communiquer avec le reste du monde au moyen d’appareils électroniques, la seule barrière entre le cerveau et l’appareil étant les sens – la vue, le son et le toucher – par lesquels les humains et les appareils sont connectés. 
Mais si l’on retire les sens de cette équation, des dispositifs électroniques peuvent devenir nos yeux, nos oreilles et même nos bras et jambes, percevant le monde qui nous entoure et communiquant avec lui au moyen d’appareils et de logiciels. 
Ce scénario n’est pas une simple prédiction. 
Les interfaces cerveau-machine sont déjà une réalité au plan clinique – par exemple en rétablissant l’audition au moyen d’implants cochléaires. 
Et les patients en phase terminale de la maladie de Parkinson peuvent être traités par une stimulation cérébrale profonde (ou DBS - deep brain stimulation en anglais). 
Les expériences réalisées actuellement en neuroprosthétique démontrent l’énorme potentiel futur de ce genre d’interventions, que ce soit les implants rétiniens pour les aveugles ou les implants du tronc cérébral pour les sourds, ou encore les dispositifs permettant d’enregistrer l’activité cérébrale pour contrôler des prothèses. 
Des interfaces cerveau-machine non invasives basées sur des enregistrements d’électroencéphalogrammes ont permis de rétablir les capacités de communication de patients paralysés. 
Des recherches sur des animaux et quelques études de cas humains suggèrent que le contrôle de membres artificiels en temps réel pourrait permettre à des personnes paralysées de saisir des objets, voire de marcher avec des prothèses contrôlées par le cerveau, bien que ce soit sans doute par des méthodes invasives, avec des électrodes directement implantés dans le cerveau. 
Les progrès futurs dans le domaine des neurosciences, couplés à la miniaturisation des puces microélectroniques, devraient donner lieu à des applications plus étendues des interfaces cerveau-machine. 
Cette évolution pourrait être perçue comme un défi à nos notions de statut de la personne et de responsabilité morale. 
Et la question se posera sûrement de savoir, dans la mesure où ces technologies peuvent être utilisées pour rétablir les fonctions de ceux qui en ont besoin, s’il est justifié de les utiliser pour améliorer les capacités de personnes en bonne santé. 
Mais le problème déontologique soulevé par ces technologies ne diffère guère au plan conceptuel de celui posé par des thérapies existantes, comme les antidépresseurs. 
Bien que les technologies et situations créées par les interfaces neuronales directes semblent nouvelles et inhabituelles, elles ne présentent en fait que peu de nouvelles difficultés déontologiques. 
Dans le cas de prothèses contrôlées par le cerveau, un ordinateur placé dans le dispositif prothétique décode les signaux émis par le cerveau. 
Ces signaux sont ensuite utilisés pour prévoir ce que l’utilisateur compte faire. 
Il arrive naturellement que les anticipations se révèlent erronées, ce qui peut créer des situations dangereuses, ou tout au moins embarrassantes. 
Qui doit porter la responsabilité d’actes involontaires ? 
Est-ce la faute de l’ordinateur ou de l’utilisateur ? 
L’utilisateur devra-t-il posséder une sorte de permis et souscrire à une assurance pour utiliser sa prothèse ? 
Heureusement, il existe des précédents pour déterminer la responsabilité lorsque la biologie et la technologie sont en défaut. 
Une meilleure connaissance du patrimoine génétique humain a par exemple conduit à tenter de nier la responsabilité criminelle, sur la base de la croyance erronée que les gènes déterminent les actions d’un individu. 
Ces tentatives ont échoué, et il semble également peu probable que les avancées des neurosciences modifient notre conception de la responsabilité et du libre choix des individus. 
De plus, les humains manient souvent des outils dangereux et imprévisibles, comme les voitures et les armes à feu. 
Les interfaces cerveau-machine ne sont rien de plus qu’une version très sophistiquée de l’utilisation d’un outil. 
La responsabilité légale ne devrait pas être tellement plus difficile à déterminer. 
Mais que se passe-t-il si les machines modifient le cerveau ? 
Les études des premiers cas de stimulation du cerveau réalisés il y a cinquante ans démontrent qu’appliquer un courant électrique au cerveau peut provoquer des modifications de la personnalité et du comportement. 
Et même si de nombreux personnes atteintes de la maladie de Parkinson profitent clairement d’une DBS, ce traitement a également révélé des incidences importantes d’effets négatifs, tels que désordres psychiatriques et du système nerveux et un taux de suicide plus élevé. 
Des études de cas ont également montré une hypomanie et des modifications de la personnalité dont les patients n’étaient pas conscients et qui ont perturbé les relations familiales jusqu’à ce que les paramètres de la stimulation aient été réajustés. 
Ces exemples illustrent les effets secondaires potentiellement dramatiques d’une DBS, mais des effets plus subtils sont également possibles. 
Même sans stimulation, l’implantation de simples dispositifs d’enregistrement, comme un moteur de prothèse contrôlé par le cerveau, peut altérer la personnalité d’un patient. 
Les utilisateurs auront besoin d’une formation de manière à générer les signaux neuronaux adéquats pour diriger leur prothèse. 
Ce processus pourrait avoir des effets marginaux sur l’humeur, la mémoire ou la locution. 
Toutefois, ces problèmes ne soulèvent pas un nouveau problème déontologique. 
Les effets secondaires sont habituels dans la plupart des traitements médicaux, y compris dans le cas de traitement psychoactif. 
En 2004 par exemple, le Food and Drug Administration (FDA) américaine a demandé aux fabricants de médicaments d’imprimer une mise en garde sur l’emballage de certains antidépresseurs à propos du risque accru à court terme de risque de suicide chez les adolescents utilisant ces médicaments et prescrivant un suivi médical de ces jeunes au début du traitement. 
Des mises en garde similaires seront nécessaires pour les neuroprothèses, y compris au stade de la recherche. 
L’approche classique de la déontologie biomédicale est d’évaluer les avantages pour le patient par rapport aux risques d’une intervention et de respecter la décision du patient. 
Aucune des nouvelles technologies ne nécessite de modifier cette approche. 
Il n’en reste pas moins que l’accès récent à cette technologie commence à poser problème. 
Par exemple, un nombre élevé de malentendants ont refusé les implants cochléaires parce qu’ils ne considèrent pas la surdité comme un handicap qui doit être corrigé, mais comme une partie intégrante de leur mode de vie. 
De leur point du vue, les implants cochléaires constituent une amélioration qui va au-delà de leur fonctionnement normal. 
Faire la distinction entre une amélioration et un traitement implique de définir la différence entre la normalité et la maladie, un exercice notoirement difficile. 
Par exemple, Christopher Boorse, un philosophe de l’université de Delaware, a défini la maladie comme une déviation statistique du « fonctionnement typique à l’espèce ». 
Dans cette perspective, les implants cochléaires ne devraient pas poser de problème déontologique. 
Mais Anita Silvers, une philosophe rattachée à l’université de San Francisco et une universitaire et militante reconnue sur les questions de handicap, a décrit ces traitements comme une « tyrannie de la normalité », qui auraient uniquement pour but d’intégrer les malentendants à un monde conçu par les bien-entendants, impliquant de ce fait l’infériorité de la surdité. 
Bien que nous devions prendre ce genre de préoccupations au sérieux, elles ne doivent pas nous empêcher de poursuivre les recherches sur les interfaces neuronales directes. 
Les technologies liées au cerveau doivent être présentées comme une option, mais pas comme la seule solution pour, par exemple, la paralysie ou la surdité. 
Que ce soit dans ces cas ou dans le cas d’autres applications médicales, nous sommes préparés à confronter les questions de déontologie, en parallèle et en coopération avec la recherche neuroscientifique. 


Le Destin de l’humanité / Les Espoirs de l’humanité 
Depuis un certain temps maintenant, et assurément depuis les attaques terroristes contre les États-Unis le 11 septembre 2001, tout comme par le passé quand nous assistions aux massacres du Kosovo, de Sarajevo, de Srebrenica, du Rwanda et du Congo sur nos téléviseurs, les nouvelles ne parlent plus que de guerre ou de menaces de guerre, de morts violentes ou de menaces de morts violentes. 
Partout dans le monde, nous sommes tous vivement lucides quant à la puissance de nos armes. 
Des missiles à tête nucléaire jusqu’aux camions remplis d’engrais ou les explosifs portés à la ceinture, nous avons utilisé notre capacité technologique pour développer grandement le côté sombre de notre nature d’espèce biologique violente, au rôle de prédateur mal agi. 
Je n’ai certainement pas l’intention de minimiser ou rejeter cet aspect de l’Histoire de l’humanité ni les événements actuels. 
Je ne veux pas qu’on oublie que plus de la moitié du siècle précédent s’est passée pour certains à tuer par balles, gazer, poignarder, brûler ou affamer un dixième des hommes vivants sur cette planète, que ce soit à cause de la Première guerre mondiale ou des famines qui suivirent le Grand Bond en avant de Mao. 
Cependant, il ne s’agit pas là d’un état des lieux complet. 
En fait, les abattoirs humains du vingtième siècle—ainsi que les différents abattoirs que préparent diverses communautés au jour d’aujourd’hui—peuvent ne pas apparaître à l’avenir comme la partie la plus importante de notre expérience et de notre condition humaine, ni être ce que nos descendants considéreront comme leur Histoire. 
Pour eux, les traits les plus importants de notre expérience seront peut-être : 
· ce que les démographes des Nations unies prévoient comme la fin de l’explosion des populations : la fin de la croissance de la population mondiale, se stabilisant autour de dix milliards au milieu de notre siècle, 
· l’avènement d’un monde réellement humain grâce à la réduction des populations survivant grâce à une agriculture de subsistance ou des salaires maintenus au niveau de l’agriculture de subsistance par des marchés de l’emploi évoluant sous la pression des populations migrant des campagnes vers les villes. 
Dans son ensemble, le vingtième siècle reste le témoin de nombreuses régions du monde demeurées désespérément pauvres du fait d’une ou plusieurs raisons : (1) une gouvernance criminelle ; (2) un manque de machines utiles et productives dans une économie mondiale, pour sortir de l’agriculture de subsistance et de l’industrie de services sous-qualifiée ; (3) un système éducatif public inexistant, qui pourrait apporter aux citoyens l’éducation et les savoir-faire nécessaires à l’utilisation de ces machines ; (4) des barrières (légales et physiques) pour empêcher les populations, là où la demande est faible, de vendre le produit de leur labeur là où la demande est élevée. 
Pourtant, vers la fin du vingtième siècle, ces quatre raisons à l’origine de l’indigence ont généralement été réduites. 
Les gouvernements tels que celui de Kim Jong Il en Corée du Nord sont très rares de nos jours. 
Presque tous les pays du monde ne sont plus qu’à une génération de l’alphabétisation quasi universelle. 
La rapidité des progrès technologiques a créé une corne d’abondance d’inventions et d’innovations ouvertes à toutes les régions qui peuvent envoyer un étudiant décrocher un diplôme d’ingénieur. 
Et surtout, les barrières douanières empêchant que les biens produits à l’île Maurice, au Mozambique ou en Mauritanie ne soient vendus à New York ou Berlin et Santiago ou Tokyo tombent rapidement. 
Les gigantesques cargos qui apparurent sur les mers dernièrement ont révolutionné le commerce mondial en une génération. 
Les nouvelles technologies de l’information utilisées dans la gestion des voies de transports et de distribution auront probablement le même impact. 
De plus, l’avènement de l’Internet et de la technologie du câble à fibres optiques favoriseront autant l’industrie mondiale des services côté échanges que le fit l’introduction de navires à vapeur à coque de fer cent cinquante ans plus tôt pour les échanges internationaux des produits agricoles et industriels. 
Il faudra certainement une génération pour que ces changements se ressentent partout dans le monde. 
Pourtant, au cœur du monde industrialisé des pays riches, on s’inquiète déjà de ces révolutions qui se profilent à l’horizon. 
En fait, ces inquiétudes se renforceront et s’aiguiseront au fur et à mesure des craintes des citoyens de ces pays riches quand les barrières douanières du commerce international tomberont et que les redistributions des richesses, l’ordre social et le monde politique du monde industrialisé seront ébranlés dans leurs fondations. 
Pour le monde dans son ensemble, cependant, les deux prochaines générations sont celles qui apporteront d’extraordinaires possibilités de croissance économique et de prospérité internationale. 
Il y a peut-être bien un coffre au trésor au bout de l’Histoire, après tout. 

Trump et le problème Manafort 
WASHINGTON, DC – Depuis l’ouverture la semaine dernière du premier procès criminel visant une personnalité majeure de la campagne électorale du président américain Donald Trump en 2016, les observateurs s’interrogent sur la mesure dans laquelle Paul Manafort, directeur de campagne de Trump pendant une période cruciale, mais également le président américain lui-même, pourraient avoir des ennuis avec la justice. 
Manafort est personnellement visés par des accusations de crimes financiers – fraude fiscale, blanchiment d’argent, et fausses déclarations devant les enquêteurs. 
Devenu multimillionnaire en travaillant pour des dictateurs et truands du monde entier, parmi lesquels Ferdinand Marcos aux Philippines et Jonas Savimbi en Angola, Manafort a fait fortune ces dernières décennies au contact d’oligarques russes, ainsi que de l’ancien président ukrainien soutenu par la Russie, Viktor Ianoukovitch. 
Manafort et ses collaborateurs ont aidé Ianoukovitch à l’emporter sur l’ancienne Première ministre Ioulia Timochenko lors de l’élection présidentielle de 2010, avant que Ianoukovitch la fasse emprisonner sur la base de fausses accusations, ainsi que d’une note juridique rédigée à la demande de Manafort par l’important cabinet d’avocats américain Skadden Arps. 
L’affaire avait été gérée par l’un des associés du cabinet, Gregory B. Craig, qui avait brièvement exercé au Conseil de la Maison-Blanche du président Barack Obama. 
Le conseiller spécial américain Robert Mueller a transmis la question du rôle de Craig au procureur général des États-Unis pour le district sud de New York, aux fins d’une enquête plus approfondie. 
Ianoukovitch a été renversé par une révolte populaire en 2014, avant de se réfugier aux États-Unis. 
Les procureurs de l’équipe Mueller en Virginie ont ouvert le procès en décrivant les goûts extravagants de Manafort, évoquant notamment un blouson en cuir d’autruche (imaginez une peau animale boutonneuse) d’une valeur de 15 000 dollars. 
Manafort se serait également offert un blouson en peau de python pour près de 20 000 dollars, mais c’est bien le cuir d’autruche doublé en satin qui a attiré l’attention du public. 
Manafort possède également plusieurs propriétés luxueuses – dans le nord de la Virginie, à Brooklyn, aux Hamptons, à Palm Beach Gardens, et bien entendu dans la Trump Tower. 
Bien que le juge n’ait pas autorisé que soient exposées lors de l’audience les photographies de toute cette magnificence – notant avec pertinence que l’insistance autour de ces clichés visait à embarrasser l’accusé – chacun a pu prendre conscience du luxe ostentatoire et de la cupidité de Manafort. 
Le véritable objectif des procureurs consistait toutefois à démontrer que Manafort s’était offert ces biens – pour près d’un million de dollars de costumes confectionnés par les tailleurs les plus onéreux de la planète, ainsi que des lampes et tapis anciens de grande valeur, et autres équipements électroniques – via des virements bancaires en provenance de comptes offshore, dont l’un serait détenu à Chypre. 
L’un des fournisseurs a déclaré que Manafort était le seul de ses clients à procéder de cette manière. 
Les avocats de Manafort, qui semblaient mis en difficulté, se sont efforcés de dénoncer les transactions suspectes de son adjoint de longue date, Rick Gates, qui après avoir été inculpé a choisi de coopérer avec Mueller. 
Mais cette défense – équivalent adulte de l’excuse du devoir scolaire dévoré par le chien de la famille – s’est rapidement effondrée. 
L’ancien expert-comptable de Manafort a expliqué lors de son témoignage que l’accusé avait été personnellement impliqué dans ces transactions, de même qu’un comptable a déclaré que Manafort avait lui-même falsifié ses déclarations fiscales, dissimulé des revenus sous forme de prêts (économisant annuellement 500 000 $), et manqué d’informer ses comptables de l’existence de ses comptes offshore. 
Gates doit témoigner cette semaine. 
Lorsque Manafort a rejoint l’équipe de campagne de Trump fin mars 2016, tout semblait normal. 
Il avait auparavant travaillé pour de grands candidats républicains tels que Robert Dole, Gerald Ford et Ronald Reagan ; mais plus important encore, il semblait être le seul acteur républicain traditionnel prêt à travailler pour le candidat Trump. 
Manafort avait également été associé d’affaires du représentant républicain Roger Stone, qui demeurait proche de Trump (Mueller oriente désormais la mire vers Stone). 
Mais la campagne de Trump a intronisé son nouveau directeur avec moins de rigueur que lorsque la plupart des gens engagent une femme de ménage. 
Manafort a proposé de travailler gracieusement pour Trump, aspirant ardemment au poste. On apprendra plus tard qu’il était totalement fauché à cette période. 
Une explication évidente se dégage : le rapprochement avec Trump semblait extrêmement lucratif. 
Manafort pourrait non seulement attirer de futurs clients, mais également s’aider lui-même vis-à-vis de ses anciens soutiens russes fortunés – pour la plupart étroitement liés au Kremlin – dans le cadre de la campagne. 
Lorsqu’il a pris ses fonctions, Manafort était endetté auprès de l’oligarque russe Oleg Deripaska, magnat de l’aluminium et proche du président Vladimir Poutine, à hauteur de 19 millions $. 
Deripaska, qui est soumis aux sanctions américaines, entretenait précédemment un contrat annuel de 10 millions $ avec Manafort. 
À l’instar d’autres oligarques russes, Deripaska n’est pas connu pour se montrer tendre avec ceux qui le mécontentent. 
Après avoir pris ses fonctions, Manafort aurait adressé un e-mail à un employé basé en Ukraine : « Comment faire en sorte [d’exploiter la situation pour] que nous soyons quittes ? ». 
Manafort aurait également proposé d’informer Deripaska des tenants et aboutissants de la campagne de Trump. 
Dans le cadre de la campagne, Manafort avait pour rôle d’aider Trump à boucler la nomination, et d’organiser la convention du Parti républicain, lors de laquelle la victoire de Trump deviendrait officielle. 
Autre aspect investigué, la campagne de Trump aurait œuvré pour que la plateforme républicaine ne promeuve aucune disposition d’appui aux approvisionnements d’armes en Ukraine – que les Républicains dominants soutenaient, mais évidemment pas les Russes. 
Manafort a été contraint de quitter la campagne de Trump en août 2016. 
À cette période, ses relations avec Trump s’étaient détériorées (comme c’est toujours le cas avec les collaborateurs qui ne font pas partie de la famille de Trump), les sondages défavorisaient Trump sur fond de chaos interne, et la presse mentionnait des paiements officieux adressés à Trump par les Ukrainiens pro-russes. 
Bien que le procès de Manafort – le premier des deux qui le visent – n’implique pas directement Trump (du moins à ce jour), il semblerait que la situation ébranle le président américain, qui apparaît dernièrement encore plus agité qu’à son habitude. 
Les événements renforcent le sentiment de Trump selon lequel Mueller resserre l’étau autour de lui. 
Un rapport de Mueller relatif aux tentatives de Trump visant à nuire à l’enquête est attendu prochainement – bien avant les élections de mi-mandat de novembre (Mueller entend éviter toute impression d’ingérence politique comme celle engendrée par l’ancien directeur du FBI James Comey, qui est largement considéré comme ayant miné la campagne présidentielle d’Hillary Clinton en 2016). 
Dans un contexte normal, un dirigeant politique américain serait gravement inquiété s’il avait engagé une personnalité aussi compromise que Manafort. 
L’actuel scandale Trump-Russie figure parmi les plus graves du pays – au même titre que l’affaire du Teapot Dome dans les années 1920, que l’effondrement du géant de l’énergie Enron au début des années 2000, et plus récemment que celui du système de Ponzi mis en place à Wall Street par Bernard Madoff – et se révèle d’autant plus périlleux qu’il implique une puissance hostile. 
Seulement voilà, le contexte actuel est tout sauf normal. 
À ce jour, Trump s’explique comme s’il avait à peine rencontré Manafort. 
Les jours passant dans le procès Manafort, le président américain sera certainement contraint de revoir son discours. 


Gérer la gestion de crise de la Chine 
PEKIN – Le « groupe central de travail économique » de la Chine, réunissant les plus importants décisionnaires du gouvernement, a récemment décidé de poursuivre la politique d’expansion budgétaire et monétaire lancée fin de 2008. 
Mais il a aussi appelé à poursuivre les efforts pour transformer les modèles de développement de la Chine et rééquilibrer sa structure économique. 
Cette démarche a donc annoncé l’amorce, bien avant d’autres pays, de l’abandon par la Chine des politiques économiques dictées par la crise. 
La Chine devrait en effet accélérer son changement de cap. 
Si des politiques expansionnistes ont réussi à assurer une récession en forme de V, les conséquences de celles-ci à moyen et long terme sont inquiétantes. 
Tout d’abord, la gestion chinoise de la crise a rendu son modèle de croissance, marqué par une demande massive d’investissement, encore plus problématique. 
Le taux d’investissement de la Chine est extrêmement élevé en comparaison avec ceux d’autres grandes économies et a augmenté régulièrement depuis 2001, provoquant une surchauffe dans un premier temps, puis une surcapacité. 
Jusqu’à la crise mondiale financière et économique débutée en 2008, cependant, les fortes exportations ont masqué le problème de surcapacité de la Chine, qui, compte tenu du plan de relance, devrait désormais être plus sérieux. 
Le taux d’investissement chinois pourrait dépasser les 50% en 2009. 
En deuxième lieu, le déséquilibre extérieur pourrait empirer. 
Le commerce et les exportations ont représenté respectivement 67% et 37% du PIB avant la crise financière mais ont depuis chuté de manière significative. 
Et pourtant, la dépendance sur la demande extérieure reste fondamentalement inchangée, même si la contribution des exportations nettes au PIB est désormais négative. 
En fait, l’aggravation de la surcapacité, associée aux grands nombres de distorsions de prix encore en place pourraient encourager les entreprises chinoises à poursuivre la production pour les marchés extérieurs, comme aux Etats-Unis, où la tendance protectionniste devrait se confirmer en 2010 et au-delà. 
Troisièmement, la stabilité financière et la situation budgétaire de la Chine pourraient se détériorer à moyen terme. 
Le gouvernement, conscient du problème de surcapacité, a concentré le plan de relance du pays sur les investissements pour les infrastructures plutôt que sur la construction de nouvelles usines. 
Les infrastructures constituent un investissement à long terme dont les revenus seront plus faibles que prévu à moins qu’ils ne s’accompagnent d’investissements dans la capacité manufacturière. 
Une autoroute à huit voies doit générer du trafic pour dégager des profits par les péages. 
De plus, il y a un gros risque de gâchis dans la réalisation des infrastructures en raison d’implantations faites à la va-vite et mal supervisées. 
Avec un taux d’investissement de 50% et une croissance du PIB de 8%, le taux d’intérêt national pourrait dépasser six, comparé aux 4,1 atteints entre 1991 et 2003 ; cela implique non seulement une faible efficacité mais aussi la possibilité d’une augmentation significative des prêts non performants. 
Enfin, la politique monétaire a été bien trop souple. 
Contrairement aux Etats-Unis, la Chine n’a pas souffert d’un manque de liquidité ni d’un resserrement du crédit pendant la crise financière internationale. 
Donc, les taux d’intérêt bas et la non-intervention du marché, plus que la demande des entreprises, ont encouragé une croissance explosive du crédit dans la première moitié de 2009, surpassant de loin les objectifs envisagés pour l���année. 
Si les banques commerciales avaient été autorisées à baser leurs décisions de prêts uniquement sur des considérations économiques, le crédit et les réserves d’argent auraient augmenté plus lentement, limitant ainsi le risque d’augmentation du ratio de crédits non performants, d’arrêt des réformes des entreprises, de pression inflationniste et de résurgence de bulle spéculatives lorsque les excédents de liquidités entrent dans les marchés de l’immobilier et boursier. 
Les prix de l’immobilier chinois ont explosé ces derniers mois. 
Le gouvernement a été trop généreux en encourageant la demande immobilière et, dépassé par la crainte de l’impact négatif d’une chute du prix des biens sur la croissance économique, il a été trop timide dans sa gestion des bulles lorsqu’elles sont apparues. 
Avec un secteur immobilier qui compte pour 10% du PIB et des investissements dans le développement immobilier représentant 25% de l’intégralité des investissements fixés, il sera difficile de prendre les décisions qui s’imposent pour freiner les prix de l’immobilier. 
Globalement, l’impact des mesures de gestion de crise du gouvernement chinois sur la croissance à long terme du pays pourrait être lourd si les autorités ne se préoccupent pas immédiatement des problèmes structurels de l’économie. 
Il est aussi important de remarquer que le gouvernement est tout à fait conscient des problèmes et a commencé à prendre des mesures pour replacer l’ajustement structurel en tête de l’ordre du jour. 
En 2010, par exemple, le gouvernement pourrait chercher à stimuler la consommation intérieure en favorisant une meilleure distribution des revenus pour les ménages plutôt que pour les entreprises et en fournissant plus de biens publics pour limiter l’épargne trop sage des foyers chinois. 
Sans une distribution équitable des revenus, le discours officiel sur la création d’une « société harmonieuse » sonnera certainement creux. 
De plus, le gouvernement devrait continuer d’éliminer les distorsions de prix en créant des mécanismes plus flexibles, y compris pour le taux de change. 
L’objectif du gouvernement devrait être de réussir non seulement à réveiller l’économie, mais aussi à inverser la dégradation des problèmes structurels de la Chine. Cela permettra d’établir des fondations solides pour la croissance économique à venir. 
Les Chinois ont de bonnes raisons d’être optimistes car leur pays a contredit toutes les prédictions de marasme économique, et ce depuis 30 ans. 

Compromis transatlantiques 
LONDRES – Près de deux décennies après que l’idée ait une première fois germée, les Etats-Unis et l’Union Européenne se sont mis d’accord la semaine dernière pour entamer des négociations en vue d’un partenariat transatlantique de commerce et d’investissement (PTCI). Le lancement de ce partenariat – qui devrait être instauré début 2015 – a été présenté comme une très nécessaire « incitation vers un déficit zéro » qui relancerait le PIB américain et européen de 0,5% par an tout en favorisant l’emploi de part et d’autre de l’Atlantique. 
Les deux parties prétendent éliminer les dernières barrières douanières sur le commerce bilatéral mais ils sont aussi particulièrement désireux de réduire le dédale de barrières non tarifaires – principalement les standards et règlementations sanitaires et techniques concurrentiels. 
Une coopération plus étroite en matière de réglementation pourrait aussi aider les Etats-Unis et l’UE à faire face à ce que les chefs d’entreprises considèrent de plus en plus comme une concurrence déloyale de la part de la Chine, à domicile comme ailleurs dans le monde. 
Mais ce PTCI peut-il être à la hauteur d’un tel enthousiasme ? 
Il est frappant de noter que le Groupe d’étude de haut niveau sur l’emploi et la croissance, dont la tâche est de déterminer les bases de la négociation, a recommandé une approche plus conservatrice. 
Le rapport final de ce groupe de travail publié ce mois-ci établit en effet que cet accord « devrait être conçu pour évoluer dans le temps » pour avancer « progressivement vers un marché transatlantique plus intégré. » 
Plus spécifiquement, le Groupe recommande la mise en place « d’un mécanisme permanent de dialogue et de coopération » sur les questions de règlementations et les barrières non tarifaires, ainsi qu’un « cadre permettant d’identifier les opportunités … pour une coopération future en matière de règlementation. » 
Cette précaution est garantie, compte tenu du fait que certains des principes majeurs qui commandent les approches des deux parties en matière de règlementation sont profondément différents – et parfois conflictuels. 
Par exemple, l’UE est depuis longtemps attachée au « principe de précaution » qui interdit l’entrée de produits susceptibles de porter atteinte à la santé humaine sur le marché européen – même si les preuves scientifiques ne sont pas encore définitivement avérées. 
Ce principe détermine le refus de l’UE d’importer des aliments génétiquement modifiés des Etats-Unis, où ils sont largement consommés. 
Mais les membres influents du Congrès américain ont insisté sur le fait qu’un accord réussi doit inclure l’ouverture du marché européen à l’ensemble des produits agricoles américains. 
Un autre domaine de frictions potentielles – les conceptions contradictoires de la notion de vie privée – pourrait limiter la capacité des deux parties à accomplir leur objectif commun d’ouvrir le marché numérique. 
Dans les semaines passées, les principales sociétés technologiques américaines, dont Google et Facebook, ont été accusées de lobbying agressif au Parlement européen pour suspendre le projet visant à intensifier les règlementations autour de la notion de vie privée dans l’UE. 
Un troisième défi prend racine dans le profond scepticisme européen vis-à-vis des marchés financiers. 
Le jour suivant l’annonce du lancement des négociations pour le PTCI par le président Barack Obama, la Commission Européenne a fait connaître son intention de taxer les transactions financières dans la zone euro, ce qui imposerait de nouveaux coûts sur les banques américaines opérant sur les marchés de l’UE. 
D’autres domaines dans lesquels les barrières au commerce et à l’investissement transatlantiques masquent des objectifs conflictuels et des dispositions profondément ancrées, concernent la protection du secteur audiovisuel auquel la France est particulièrement attaché et la volonté de l’Amérique de poursuivre le blocage de la pénétration européenne dans son emblématique industrie aérienne. 
Les négociateurs devront aussi surmonter d’importants obstacles structurels. 
La Commission Européenne lutte pour assurer un mandat de négociation clair de la part de chacun des 27 états membres, mais les Etats-Unis seront confrontés à leurs propres problèmes internes de coordination. 
Les pays européens sont parvenus à créer un marché unique en 1992 non par une harmonisation de leurs règlementations et de leurs standards, mais par un accord de reconnaissance mutuelle. 
Si la vente d’un produit est approuvé dans l’un des pays membres de l’UE, il est considéré suffisamment sûr pour être vendu dans un autre pays membre. 
Une politique similaire de « reconnaissance mutuelle » pourrait être la clé du succès des négociations entre les Etats-Unis et l’Europe, mais uniquement si les deux parties parviennent à surmonter les préjugés inhérents à leurs systèmes règlementaires et politiques. 
De telles barrières sont particulièrement prononcées aux Etats-Unis où le Congrès supervise le cadre légal dans lequel opèrent les agences fédérales de réglementation, comme l’Agence pour la Protection de l’Environnement et la FDA. 
L’administration américaine et ses agences fédérales devront non seulement accepter qu’un standard de sécurité établi et testé à Francfort ou Athènes soit équivalent à sa contrepartie américaine mais aussi s’assurer l’accord des comités parlementaires. 
Pour sa part, l’UE devra par exemple revoir sa politique sur les aliments génétiquement modifiés. 
L’UE a surmonté certains préjugés nationaux pour mettre en place un marché unique en instituant un processus juridiquement contraignant de vote à la majorité qualifiée, par lequel certaines règlementations spécifiques peuvent ne pas être adoptées si la demande d’un état membre n’obtient pas le nombre de votes suffisants. 
Mais il sera difficile d’appliquer cette même approche pour dénouer les blocages inévitables dans les négociations transatlantiques en matière de règlementation. 
Devant de tels obstacles, il n’est pas surprenant que le Groupe de travail de haut niveau se soit accordé sur une mesure plus modeste de succès dans les négociations du PTCI. 
Mais ceci n’enlève rien à la valeur de ce partenariat. 
Même si les droits de douanes ne sont que de 3 à 5% (plus pour certains produits sensibles), l’élimination des barrières douanières aurait un impact important dans la mesure où le commerce bilatéral totalise 650 milliards de dollars par an. 
Simplifier les procédures douanières et ouvrir les marchés d’approvisionnement public pourrait apporter des bénéfices supplémentaires. 
Et l’établissement d’un mécanisme formel pour la consultation en matière de réglementation transatlantique devrait payer à terme, un secteur après l’autre. 
Le PTCI qui sera signé en 2015 ne sera peut-être pas l’accord révolutionnaire et exhaustif espéré par de nombreux observateurs. Mais il n’en demeure pas moins une étape cruciale vers un marché transatlantique plus intégré. 

L'avenir du pétrole irakien 
Depuis quelques mois, la production pétrolière de l'Irak dépasse les deux millions de barils par jour, nettement au-delà des prévisions (de même que les exportations). 
Pourtant, les experts prédisaient que l'insuffisance du financement, l'absence de sécurité, les problèmes liés à la mise en place d'un gouvernement légitime et la dégradation des installations limiteraient fortement la production pétrolière irakienne. 
Malgré ces difficultés, depuis l'invasion elle a atteint en mars le niveau record de 2,5 millions de barils par jour. 
Plusieurs éléments ont concouru à cela. 
Le plus important est sans doute l'enveloppe de 2,3 milliards de dollars que le gouvernement Bush a versé à l'Irak pour l'aider à restaurer sa production pétrolière. 
Au lendemain de l'invasion, personne ne s'attendait à ce que l'Irak obtienne des prêts, et encore moins des subventions. 
Pourtant, 2,3 milliards de dollars ont été investis directement dans l'industrie pétrolière irakienne. 
Pour protéger les champs de pétrole et diverses installations, les Américains ont envoyé massivement des troupes et engagé des sociétés militaires privées. 
C'est un niveau de protection sans précédent, même comparé au régime de Saddam. 
Le gouvernement Bush a fait appel aux meilleures sociétés de service pour la remise en état des champs pétroliers, qui sont parmi les plus riches du monde et permettent d'extraire le pétrole sans trop d'effort ni d'investissement. 
En fin de compte, l'évolution des cours du pétrole durant les 12 derniers mois a été une chance inespérée pour le budget irakien qui a pu ainsi financer d'autres secteurs sans léser l'industrie pétrolière. 
C'est également ce qui a permis à l'Autorité provisoire de la coalition d'augmenter la participation des sociétés militaires privées pour protéger les raffineries et les pipelines. 
L'apport de fonds à l'Irak pour redresser son industrie pétrolière a été l'une des meilleures décisions d'après-guerre du gouvernement Bush. 
C'est ainsi que l'Irak a pu commencer à traiter les questions de sécurité, de production et les problèmes techniques du secteur pétrolier. 
Mais une question reste posée : l'augmentation de la production pétrolière va-t-elle se poursuivre maintenant, après le transfert du pouvoir à un gouvernement irakien ? 
Depuis l'invasion, malgré un apport massif de fonds et un niveau de sécurité sans précédent, les rebelles ont plusieurs fois réussi à stopper ou à limiter la production pétrolière et les exportations. 
Les attentats contre les pipelines et les autres infrastructures pétrolières sont quasi quotidiens et jusqu'à présent le transfert du pouvoir n'a pas permis de réduire leur nombre. 
Le nouveau gouvernement irakien, même avec l'appui de la puissance militaire américaine, ne pourra pas garantir un niveau de production donné, et celui-ci restera difficilement prévisible. 
Il est cependant essentiel de continuer à soutenir financièrement le secteur pétrolier irakien, non seulement pour assurer sa croissance, mais sa simple survie. 
L'argent permet une remise à niveau de la technologie et apporte la sécurité. 
Même sous les auspices les plus favorables et un prix du baril élevé, les fonds disponibles pour maintenir et moderniser l'industrie pétrolière vont rester limités. 
Si le prix du baril baisse, l'industrie pétrolière va subir le choc de plein fouet. 
Cette situation met l'Arabie saoudite en position d'intervenir sur la situation de l'Irak. 
Seule l'Arabie saoudite pèse suffisamment sur la production mondiale de pétrole pour laisser de la place si elle le veut à l'Irak et maintenir les cours à un niveau élevé. 
Mais elle peut aussi inonder le marché et provoquer une chute des cours. 
Une diminution des revenus pétroliers pourrait être désastreuse pour un gouvernement irakien qui n'en est qu'à ses débuts. 
Les revenus actuels, à peine suffisants pour couvrir les dépenses de l'Etat, ne permettront pas de financer la reconstruction, le remboursement de la dette et le payement des dommages de guerre. 
Même en cas de réélection du président Bush, il est improbable que les USA continuent à verser des fonds à un Irak devenu souverain. 
Théoriquement, ce financement pourrait être remplacé par des prêts internationaux. Mais un gouvernement instable, et qui plus est un gouvernement dont la légitimité n'est pas entièrement établie, pourra-t-il trouver un bailleur de fonds ? 
Or une privatisation est également exclue pour l'instant. 
Le nouveau gouvernement sera confronté à cette situation et devra prévoir du temps pour redresser son industrie pétrolière, à l'image de ce qu'avait fait le régime de Saddam. 
Néanmoins, la logique d'un soutien renouvelé de l'Amérique à l'industrie pétrolière irakienne reste très présente. 
Mais un financement de type habituel n'est probablement pas imminent. 
Seule une injection de capitaux américains permettrait de réduire l'imprévisibilité de la production pétrolière. 
Depuis 1973, chaque pic du prix du baril a été lié à un événement concernant l'Irak. 
Le régime de Saddam a été la cause principale de la volatilité des cours du pétrole lors des 30 dernières années. 
On aurait pu espérer que sa disparition diminuerait la volatilité du marché et stabiliserait les prix. 
Malheureusement, à cause d'une production erratique, l'Irak continuera sans doute à être une cause majeure de la cherté du pétrole. 
Dans l'avenir prévisible, la grande volatilité du marché pétrolier et un prix élevé du baril resteront comme l'une des conséquences notables de l'invasion de l'Irak. 

Gérer les risques pour secourir les pauvres 
Les ministres des finances des pays du G8 ont accepté l’annulation de 40 milliards USD de dettes dus par dix-huit des pays les plus pauvres au monde. 
C’est le triomphe du bon sens. Mais cette annulation de la dette, portée à 238 USD par personne dans ces dix-huit pays, ne suffira pas à elle seule à soulager la misère de ces populations pauvres. 
Heureusement, d’autres efforts viendront compléter la générosité accrue des pays développés. 
Le plus remarquable est un mouvement significatif vers l’offre de service de gestion du risque précisément axé sur la pauvreté, qui pourrait éventuellement se montrer bien plus valable que ces 40 milliards USD. 
On tend à croire que les nouveaux produits de gestion du risque, tels que de nouveaux types d’assurance ou des produits financiers dérivés, s’adressent principalement aux riches ou du moins aux populations aisées. 
En fait, les nouveaux produits de gestion du risque sont actuellement développés pour certains des peuples les plus pauvres d’Afrique, d’Asie et d’Amérique latine. 
Il est important de reconnaître que les peuples les plus pauvres du monde ne sont pas les mêmes d’une année sur l’autre. 
La bonne fortune et la mauvaise fortune se présentent à tour de rôle au hasard, et les peuples les plus pauvres sont particulièrement vulnérables quand le malheur frappe, tel un cyclone sur un village de pécheurs. 
Aussi, la gestion du risque, qui aplani les sursauts dans les revenus, peut être très importante dans le soulagement des effets de la pauvreté. 
De plus, quand il n’est pas géré, le risque détruit les perspectives de croissance économique. 
Sans la gestion des risques, les populations pauvres ne peuvent pas mener des expériences agricoles pour de nouvelles récoltes et de nouvelles méthodes de production, car toute erreur serait catastrophique. 
Par exemple, dans les zones rurales vivant d’agriculture de subsistance, une mauvaise récolte peut mener à la famine avant l’arrivée de la récolte de l’année suivante. 
Plus généralement, cela mène « simplement » à un effondrement soudain de la base économique qui entraîne des années de difficultés pour l’avenir. 
Quand une famille de fermiers pauvres survit grâce à une agriculture de subsistance ne reçoit aucune aide après une mauvaise récolte, ses membres peuvent être poussés à manger les bêtes de somme, à abattre les arbres qui nourrissent le sol, à vendre le matériel de travail de la terre qu’ils possèdent, et même à manger les graines mises de côté pour les semences de la saison suivante. 
Fournir les fonds quand ils sont nécessaires est essentiel. 
Malheureusement, selon Joanna Syroka, qui appartient au groupe de gestion des risques liés aux approvisionnements de la Banque mondiale, l’aide étrangère gouvernementale et les fonds caritatifs interviennent trop tard, souvent après le déclenchement des famines, bien après que les familles ont pris des mesures extrêmes, consommant leur capital pour survivre. 
Tandis que l’aide humanitaire pourrait leur permettre de survivre, ils sont cantonnés à la paralysie économique pendant des années après coup. 
Mme Syroka et ses collègues tentent de promouvoir l’utilisation des technologies financières modernes pour assurer l’arrivée de l’aide humanitaire en temps opportun, et en volumes suffisants, pour prévenir de tels résultats. 
Vieil outil de gestion des risques fermiers, l’assurance agricole répond directement à l’absence de récoltes. Mais l’assurance agricole souffre de ce que les économistes appellent le « risque moral » car elle réduit les primes de rendement des fermiers à l’assurance de la réussite de la récolte. 
Le fermier négligera ses récoltes ou refusera de préserver une récolte au bord de la destruction s’il sait qu’il recevra bientôt une compensation. 
Le fermier peut même planter une récolte qu’il sait condamnée. 
C’est pourquoi les assureurs agricoles privés sont peu nombreux et les assurances agricoles souvent fortement subventionnées par des fonds publics coûteux. 
Pourtant, la technologie de l’assurance s’améliore, aidée en cela par les technologies de l’information. 
Le danger moral implicite aux assurances agricoles peut être géré par le conditionnement des versements non pas sur l’anéantissement de la récolte mais plutôt sur le mauvais temps qui l’aura causé. 
Puisque les fermiers ne peuvent influencer la météo, le danger moral est écarté. 
Par le passé, les assurances liées à la météo ne permettaient pas de gérer les risques agricoles de manière efficace parce qu’on ne pouvait pas mesurer suffisamment bien les effets du climat sur les récoltes. 
Pour que l’assurance soit efficace dans son rôle de gestionnaire du risque, le climat doit pouvoir être mesuré dans le plus grand détail au niveau local, des mesures précises étant prises à des moments précis. 
Les récoltes sont particulièrement vulnérables à certains moments, quand, par exemple, les semences commencent à germer ou quand le mauvais climat de l’année précédente fait encourir certains dangers aux plantes pérennes de l’année précédente. 
Aujourd’hui, les assurances sur le climat utilisent un nombre étendu de stations météorologiques sophistiquées et une connaissance approfondie des sciences agricoles pour mesurer les effets du climat sur l’agriculture locale. 
Différentes récoltes sont différemment affectées et l’assurance climatique doit prendre en compte les diverses récoltes d’une ferme et le moment où elles sont plantées, des éléments complexes que les technologies modernes de l’information peuvent aider à résoudre. 
De nombreuses entreprises sont déjà impliquées dans les offres d’assurances climatiques de qualité destinées aux fermiers pauvres, notamment ICICI Lombard et BASIX en Inde, qui ont connu un certain succès, et International Finance Corporation et la société d’assurances Credo Classic en Ukraine. 
Des entreprises similaires sont en cours en Afrique, menées par la Banque mondiale et en Amérique centrale dont certains gouvernements collaborent avec la Banque interaméricaine de développement et la Banque centrale américaine pour l’intégration économique. 
Le nombre d’agences et de gouvernements impliqués dans le mouvement vers une gestion sophistiquée du risque pour les populations pauvres est exaltant. 
Au même moment, l’application des technologies de gestion des risques, de l’assurance et des finances exige peu de la part des budgets d’aide étrangère déjà fortement sollicités : un petit nombre de salariés, de téléphones cellulaires et d’ordinateurs. 
Avec l’incessante révolution des technologies de l’information et des communications, les téléphones et les ordinateurs coûtent de moins en moins chers, même quand les coûts de certains biens nécessaires à la croissance du développement s’accroissent. 
Le dernier ouvrage de Jeffrey Sachs, The End of Poverty (La Fin de la pauvreté), démontre qu’avec l’aide appropriée de la part des pays développés, le monde pourrait mettre fin à la pauvreté telle que nous la connaissons aujourd’hui, dans les décennies à venir, ce qui pousse certains à le décrire comme un doux rêveur. Pourtant, si nous prenons en compte la générosité accrue des pays riches et la mise en application de la technologie dans le monde des finances et des assurances, il se pourrait bien qu’il ait raison. 

Gestionnaires de la Terre 
Au cours des vingt prochaines années, la relation entre les êtres humains et la nature va changer, de façon profonde et irréversible. 
Cette transformation ne sera pas soudaine, mais les progrès scientifiques actuels la rendront inévitable. 
De gré ou de force, que nous soyons prêts ou non à les accepter, ces progrès sont en train de faire de nous les gestionnaires de l'écosystème mondial, et non plus de simples participants. 
J'aime bien réfléchir à cette révolution à venir d'un point de vue historique. 
Pendant presque trois millions et demi d'années sur Terre, des êtres " humains " ont fait partie sans équivoque du système naturel. 
Les lois inflexibles de l'évolution gouvernaient leur survie, et ceux qui ne pouvaient pas lutter mouraient de bonne heure et étaient vite oubliés. 
Nos seuls moyens de défense dans un monde hostile étaient des outils de pierre primitifs et le feu - une protection bien mince. 
Puis, il y a environ 10 000 ans, il s'est passé quelque chose d'extraordinaire. 
Quelque part dans le massif du Taurus - situé aujourd'hui en Turquie - un groupe de personnes, probablement des femmes, a commencé à développer un ensemble de techniques nouvelles qui devaient transformer les rapports entre les êtres humains et leur environnement. 
Ces techniques - que nous appelons " agriculture " - ont pour la première fois donné aux êtres humains les moyens d'échapper à la sélection naturelle. 
Nos ancêtres n'avaient plus à se contenter de la nourriture offerte par la nature : ils pouvaient faire pousser des aliments, dans des quantités bien supérieures à un approvisionnement naturel frugal. 
Depuis la naissance de l'agriculture, l'histoire humaine a été celle d'une libération progressive vis-à-vis des contraintes naturelles. 
Au lieu de générer de l'énergie grâce aux muscles des humains et des animaux, nous avons inventé des machines capables de libérer celle emmagasinée dans le charbon et le pétrole. 
Au lieu de compter sur nos défenses naturelles contre les maladies, nous avons mis au point les antibiotiques et autres outils de la médecine moderne. 
Le résultat, c'est que les êtres humains ne font plus vraiment partie de la nature : la survie de notre espèce ne dépend plus de notre capacité à lutter dans la jungle darwinienne. 
Nous dépendons de notre structure sociale et de la technologie, plus que de nos gènes. 
Aujourd'hui, nous sommes sur le point de faire un autre pas de géant, qui nous ramènera dans le système naturel de notre planète au lieu de nous en éloigner encore davantage. 
Pour la première fois de l'histoire, nous commençons à comprendre le fonctionnement des êtres vivants qui nous entourent, la façon dont tout se tient. 
Certains progrès sont théoriques, et nous permettent de modéliser par informatique des systèmes complexes comme des océans ou des forêts recouvrant des continents entiers. 
D'autres sont plus prosaïques, comme des expériences à long terme ou l'observation d'écosystèmes plus petits, prés ou marécages. 
Enfin, il y a bien sûr les progrès spectaculaires de notre connaissance du génome, qui nous permettent de comprendre les mécanismes fondamentaux à l'œuvre dans tous les systèmes vivants, notamment humains. 
Ensemble, ces nouveaux domaines scientifiques nous permettront de gérer les écosystèmes de notre planète, de prévoir les effets des interventions humaines, d'anticiper les cycles naturels. 
Nous avons véritablement le pouvoir de devenir les gestionnaires de la planète Terre. 
C'est une responsabilité que nous ne pouvons pas éluder. 
Je prends souvent à cet égard l'exemple simple de l'entretien d'une pelouse. 
Soit vous décidez de tondre, et de produire ainsi un certain écosystème, et un certain avenir. 
Soit vous décidez de ne pas tondre, ce qui implique un autre écosystème, et un autre avenir. 
Dans un cas comme dans l'autre, vous déterminez l'avenir de la pelouse. 
La seule chose que vous ne pouvez pas faire, c'est de ne rien décider. 
Quoi que vous fassiez, même si vous décidez de ne pas agir, l'avenir de la pelouse dépend de vous. 
Notre relation avec la planète sera comparable à celle qui unit un jardinier à son jardin. 
Le jardinier ne détruit pas aveuglément ses plantes, mais arrache régulièrement les mauvaises herbes. 
Il ne se lance pas " à la conquête " de ses plantes, mais les étudie pour créer le jardin désiré. 
Enfin et surtout, il n'entretient pas le jardin pour les plantes, mais dans un but bien précis : pour obtenir de la nourriture, pour produire des fleurs, ou simplement pour le plaisir des yeux. 
De la même façon, les êtres humains seront bientôt en mesure de gérer la Terre, et les décisions prises détermineront l'avenir de la planète. 
Avec la vitesse vertigineuse des progrès scientifiques aujourd'hui, il n'est pas trop tôt pour penser à la façon dont nous allons assumer cette extraordinaire responsabilité. 

Immigration : il faut une nouvelle politique 
La polémique sur l'immigration tend à se focaliser sur ses conséquences quant à la cohésion sociale. 
Les partisans d'une politique plus ouverte soulignent le vieillissement de la population et la diminution du nombre d'actifs en son sein, et en conséquence l'utilité de l'immigration pour maintenir le niveau de vie des pays riches. 
Leurs détracteurs dénoncent les effets destructurants de l'immigration, particulièrement sur la partie la plus vulnérable de la population dans les pays qui ont un taux de chômage élevé. 
Mais cette question doit être examinée dans une perspective bien plus large qui fait défaut dans les deux camps. 
En un siècle et demi, entre 1800 et 1950, la population européenne a augmenté de 269%, passant de 203 à 547 millions, alors que le continent était secoué par des bouleversements économiques, sociaux et politiques considérables. 
L'émigration hors de l'Europe a servi de soupape de sécurité au continent, sans quoi la pression qui s'exerçait sur les populations et sur les Etats aurait été insupportable. 
Pendant ce siècle et demi, les Européens ont émigré en masse vers l'Amérique latine, l'Amérique du Nord et l'Océanie dont les populations ont augmenté respectivement de 50 millions, 75 millions et 11 millions d'habitants. 
Les paysans en quête de travail ont pu trouver des terres arables dans l'immensité du Nouveau Monde ou un emploi industriel dans les villes en pleine croissance. 
Les plus aventureux et les plus ambitieux se sont lancés à la recherche de la gloire et de la fortune dans les colonies d'Afrique et d'Asie. 
Mais l'émigration n'était pas qu'une soupape de sécurité, elle a aussi contribué au bien-être matériel et à l'enrichissement culturel de l'Europe. 
L'argent des travailleurs saisonniers italiens qui sont allés tenter leur chance en Argentine a permis à des villages perdus au fin fond de l'Italie du Sud d'échapper à la misère. 
A travers le monde, les marchés se sont ouverts aux exportations et aux capitaux européens. 
En même temps, le Tiers Monde a connu des changements majeurs dont le rythme s'est encore accéléré après-guerre : l'indépendance de l'Inde, la révolution en Chine, la décolonisation en Asie et en Afrique, l'émergence de nouvelles nations et l'industrialisation en Amérique latine. 
Tous ces changements ont contribué à l'accroissement massif des populations. 
D'après les projections, en 2050, la population de l'Afrique aura augmenté de 800% par rapport à 1950 (passant de 221 millions à 1,8 milliards), celle de l'Asie de 375% (de 1,4 milliards à 5,3 milliards) et celle de l'Amérique latine de 484% (de 167 à 809 millions). 
Cette croissance devrait encore s'accélérer dans les années à venir. 
Entre 2000 et 2010, dans les pays en voie de développement, ce sont 700 millions de jeunes qui vont entrer sur le marché du travail, soit davantage que la population active de l'ensemble du monde industrialisé. 
La situation de l'Indonésie est révélatrice, elle a une population de 230 millions d'habitants dont 30% âgés de moins de 15 ans. 
Il lui faudrait donc un taux de croissance de 8% pour absorber les nouveaux arrivants sur le marché du travail ; or il atteint seulement la moitié. 
Les conditions sociales et politiques dans les pays en développement dans lesquels la croissance démographique l'emporte sur la croissance économique - c'est le cas au Moyen-Orient et en Afrique du Nord - sont condamnées à se dégrader rapidement. 
Aussi, les barrières dressées aux frontières, particulièrement en Europe, vont provoquer des vagues grandissantes d'immigration clandestine, avec la délinquance, la corruption et les souffrances que cela entraîne (selon certaines estimations, le trafic d'immigrants clandestins rapporte dès à présent davantage que le trafic de drogue). 
Si la tendance actuelle se poursuit, elle conduira à l'instabilité, voire à la guerre. 
Il n'y a pas de panacée pour faire face à cette situation, et il ne faut pas s'attendre à des miracles. 
Mais les mesures suivantes permettraient d'éviter un désastre : 
· Les pays riches, notamment en Europe, devraient cesser de brader leur production agricole qui est subventionnée et abolir les barrières douanières aux exportations en provenance des pays en voie de développement. 
· Les pays de l'OCDE devraient respecter l'objectif qu'ils se sont fixés, à savoir, consacrer chaque année 0,7% de leur PIB à l'aide aux pays en voie de développement. 
· Le volume des investissements directs à l'étranger destinés aux pays en voie de développement devrait être considérablement augmenté et mieux réparti. 
80% de ces investissements aboutissent dans cinq pays seulement : la Chine, Hong Kong, la Corée, le Brésil et le Mexique. 
On peut retenir de ces dix dernières années que les investissements utiles dans les pays en voie de développement offrent un rendement supérieur à ceux d'Enron, de WorldCom ou de Vivendi tout en posant les bases d'un développement local dynamique. 
· Il faut porter bien plus d'attention à l'amélioration radicale de l'action gouvernementale dans les pays en voie de développement. 
Toutes les fois que la croissance démographique l'emporte sur la croissance économique, la faute en revient d'abord à des régimes corrompus et inefficaces et aux obstacles qu'ils instaurent face à l'esprit d'entreprise et à la création de richesse. 
Ainsi, les riches investisseurs du Moyen-Orient placent leurs capitaux dans les pays développés plutôt que dans la région. 
· L'Europe doit s'ouvrir bien davantage. 
Il ne s'agit pas seulement d'accueillir plus d'immigrés mais d'améliorer leur intégration . 
Si elle est réussie, les retombées économiques vont être bénéfiques tant pour les pays en voie de développement (plus d'argent envoyé par leurs expatriés, mais aussi des possibilités d'acquérir un savoir et une expérience) que pour les pays riches (qui disposeront d'une main d'oeuvre jeune, dynamique et entreprenante). 
Aucune de ces mesures ne sera facile à réaliser. Mais les dirigeants des pays riches doivent décider d'une politique à caractère positif plutôt que d'adopter la stratégie purement défensive et protectionniste qui se répand un peu partout aujourd'hui. 
Dans le cas contraire, ils risquent de plonger pendant des dizaines d'années leur pays dans une période de violence, de destruction et de désintégration qui ne serait pas sans rappeler les horreurs de la première moitié du 20° siècle. 

Gérer la politique de l'eau 
AMMAN – La Journée mondiale de l'eau, le 22 mars de cette année, offre l'occasion de mettre en évidence ce qui dans de nombreux pays est devenu une triste réalité : la disponibilité de l'eau douce est de plus en plus un facteur stratégique déterminant dans les affaires régionales et mondiales. 
Si les ressources en eau ne sont pas gérées avec un soin extraordinaire, les conséquences pourraient bien être dévastatrices. 
L'an dernier, le rapport mondial des Nations Unies pour l'eau a une fois de plus souligné un écart croissant entre l'offre et la demande susceptible de provoquer des conflits. 
Le Forum Économique Mondial a caractérisé les crises de l'eau comme une menace mondiale plus inquiétante et plus dangereuse que les attaques terroristes ou les catastrophes financières. Ces crises ont également plus de chances de se produire que l'utilisation d'armes de destruction massive. 
Et une recherche menée par le Strategic Foresight Group a montré l'importance d'une gestion rationnelle : les pays engagés dans la gestion conjointe des ressources en eau ont très peu de chances d'entrer en guerre. 
Le Moyen-Orient constitue un exemple tragique de ce qui peut se produire lorsque la coopération régionale fait défaut. 
L'Irak, la Syrie et la Turquie se sont battus pour chaque mètre cube des fleuves du Tigre et de l'Euphrate. 
Et tous ont été perdants dans ce conflit. 
Des acteurs non-gouvernementaux contrôlent des parties importantes des deux bassins versants. 
Et les pénuries d'eau ont aggravé la crise des réfugiés dans la région (qui est elle-même l'apothéose d'une mauvaise gouvernance). 
L'aspect le plus amer de cette tragédie est qu'elle aurait pu être évitée. 
En 2010, au Forum Asie de l'Ouest-Afrique du Nord à Amman, nous avons proposé de créer des « cercles de coopération » en vue d'une collaboration institutionnalisée entre l'Irak, la Jordanie, le Liban, la Syrie et la Turquie sur les questions de l'environnement et de l'eau. 
Un arrangement similaire aurait pu aider à la gestion des ressources environnementales partagées par la Jordanie, Israël et la Palestine. 
Si une organisation supranationale avait été créé, elle aurait pu présenter des stratégies communes pour gérer la sécheresse, pour coordonner les modèles de culture, pour élaborer des normes communes de surveillance du débit fluvial et mettre en œuvre des projets d'investissements pour créer des moyens de subsistance et pour développer des technologies de traitement des eaux. 
C'est exactement ce que d'autres régions ont mis en place. 
Les pays qui partagent des fleuves en Afrique, en Asie du Sud-Est et en Amérique latine ont reconnu que les intérêts nationaux et la stabilité régionale peuvent se renforcer mutuellement, si les besoins humains ont le dessus sur le chauvinisme. 
L'automne dernier, la communauté internationale a adopté les Objectifs de Développement Durable de l'ONU, qui promettent « d'assurer la disponibilité et la gestion durable de l'eau et de l'assainissement pour tous. » 
Une partie de cet engagement consiste en un engagement à « élargir la coopération internationale. » 
Les responsables de la mise en œuvre de cet engagement doivent garder à l'esprit que la coopération sur l'eau n'est pas seulement une question de signature des traités et de tenue de réunions. 
Elle implique également la planification conjointe des projets d'infrastructure, la gestion des inondations et des sécheresses, l'élaboration d'une stratégie intégrée de lutte contre le changement climatique, l'assurance de la qualité des cours d'eau et la tenue de sommets réguliers pour négocier des compromis entre l'eau et d'autres biens publics. 
Le quotient de coopération en ressources en eau, une mesure de collaboration créée par le Strategic Foresight Group, peut aider les pays qui partagent des bassins fluviaux et des lacs à surveiller l'intensité de leur coopération. 
Sur 263 bassins fluviaux partagés, seul un quart bénéficie du bon fonctionnement des organismes de collaboration. 
Il est essentiel que ces organisations soient étendues à tous les bassins hydrographiques partagés dans le monde pour l'année cible 2030 des ODD. 
Pour les pauvres du monde en développement, une telle coopération transfrontalière génère des dividendes importants. 
Lorsque les pays s'accordent sur la construction et la gestion des infrastructures essentielles, il n'y a pas de retard. Les coûts sont réduits. 
Les avantages sont partagés de manière optimale. Si tous les pays en développement ayant des bassins fluviaux partagés adoptaient la coopération transfrontalière, la croissance de leur PIB pourrait facilement augmenter d'1%. 
La communauté internationale doit encourager les pays à adopter une telle coopération en créant des instruments financiers qui rendent disponibles des prêts concessionnels et préférentiels. 
Un Plan Marshall mondial pour les bassins hydrographiques partagés peut à première vue faire l'effet d'une proposition coûteuse. Mais le coût de l'inaction (par exemple la menace pour l'Europe, causée par l'afflux massif de réfugiés), qui pourrait être facilement plusieurs fois supérieur. 
De même, la communauté internationale doit agir rapidement pour protéger les infrastructures essentielles de l'eau contre les actes de violence et de terrorisme. 
De nombreux fleuves, comme le Tigre et l'Euphrate, ont été et continuent d'être des berceaux de la civilisation humaine. 
L'ONU doit envisager de créer des forces spéciales de maintien de la paix pour les protéger. 
Enfin, le droit international doit être adapté pour éviter les conflits et non plus seulement pour les résoudre. 
En particulier, un traité mondial solide est nécessaire pour réglementer les émissions dans les masses d'eau. 
Actuellement, la plupart des désaccords sur l'eau concernent les quantités que les parties entendent recevoir. À l'avenir, les conflits concerneront davantage la qualité de l'eau, dans la mesure où les pratiques d'irrigation, d'industrialisation et d'urbanisation vont contribuer à l'augmentation des niveaux de pollution. 
La Journée mondiale de l'eau est l'occasion idéale de lancer un nouvel ordre du jour pour le bon usage de l'eau. 
Mais chaque jour doit être consacré à la collaboration dans la gestion de l'une des ressources les plus importantes de la planète. 

Comment gérer la croissance urbaine 
WASHINGTON – Du fait de leur urbanisation rapide, les pays en développement devraient compter quatre milliards de citadins en 2030, deux fois plus qu'en 2000. 
Mais une urbanisation sauvage est dangereuse, car l'espoir des migrants en une vie meilleure en ville pourrait être déçu en raison de conditions de vie insalubres, du chômage et de l'exposition aux catastrophes naturelles. 
L'urbanisation rapide est un phénomène positif. 
Les villes sont des lieux de prospérité qui concentrent plus de 80% de l'activité économique. 
Leur densité facilite la fourniture des services de base tels que l'éducation, la santé, l'eau, l'électricité. 
Un mètre cube d'eau potable revient de 0,7 à 0,8 dollars en zone urbaine, contre 2 dollars en zone rurale. 
Mais la concentration de richesses et de population, notamment dans les zones côtières, constitue une vulnérabilité économique, près de 3000 milliards d'actifs étant exposés au risque de catastrophe naturelle. 
Cette vulnérabilité va croître au cours des 20 prochaines années, car la surface bâtie va tripler en zone urbaine pour atteindre 600 000 kilomètres-carrés, souvent sans les infrastructures de base ou en l'absence d'une réglementation interdisant toute construction dans des zones exposées à un risque de catastrophe naturelle. 
Pour réussir, les responsables politiques doivent adopter de toute urgence une politique d'urbanisation durable. 
Grâce à une gestion efficace du terrain urbain, ils peuvent fournir les services de base (eau, électricité, éducation, logement et santé) de qualité à un prix abordable à une population urbaine en augmentation, tout en minimisant les émissions de carbone. 
Cela suppose d'abandonner l'idée d'un compromis entre "construire davantage de villes" pour répondre à une croissance urbaine rapide et une "urbanisation de qualité" qui donne la priorité au social et à l'environnement. 
Une urbanisation de qualité produit des bénéfices à court terme tout en réduisant les inconvénients à long terme liés à l'étendue urbaine, à la congestion, à la pollution et au réchauffement climatique. 
L'alternative (construire des villes à faible densité de population, nécessitant le recours à la voiture individuelle) contraindra ultérieurement les urbanistes à augmenter la densité urbaine et à développer les transports en commun, un défi auquel sont maintenant confrontés les USA. 
Issu de trois ans de travail pour réunir des faits et des analyses en provenance de divers pays comme l'Ouganda, la Chine, l'Inde ou la Corée du Sud, un rapport de la Banque mondiale propose un cadre pour une urbanisation durable. 
Cela peut aider les dirigeants politiques à comprendre quels sont les obstacles à l'urbanisation et à identifier les bonnes options du point de vue politique, technique et budgétaire. 
Ce cadre traduit trois grands aspects du développement urbain : planification, connexion et financement. 
Il montre que quel que soit le degré ou la rapidité de l'urbanisation, il faut donner la priorité absolue à la gestion du territoire urbain. 
En définissant clairement le droit de propriété et en coordonnant de manière intelligente l'utilisation du territoire urbain avec les infrastructures, notamment en matière de transport, les responsables politiques peuvent aider les villes à attirer les investissements privés. En prenant des mesures adaptées, ils peuvent également rapprocher demandeurs d'emploi et travailleurs des bassins d'emplois, réduire les risques environnementaux et sociaux et la vulnérabilité aux catastrophes naturelles. 
Comme la croissance urbaine dans les pays en développement va probablement affecter en priorité les villes moyennes, il est encore possible (mais pour plus bien longtemps) de concevoir un territoire urbain qui entre autre n'oblige pas les habitants à passer des heures chaque jour dans les transports. 
Il n'existe pas de modèle unique de gestion d'une urbanisation rapide, mais l'on peut tirer quelques indications des expériences réussies. 
A titre d'exemple, la population de Séoul a plus que triplé entre 1960 et 2000. 
Les dirigeants coréens, anticipant les problèmes, ont renforcé les organismes chargés d'évaluer le prix des terrains immobiliers, ceci dans un contexte de transparence du processus d'évaluation et de ses conclusions. 
Le gouvernement a également encouragé la construction de tours résidentielles destinées à une population urbaine croissante et développé différents modes de transport, grâce à des autoroutes, des voies ferrées et des lignes de métro qui facilitent le déplacement des demandeurs d'emplois et des salariés entre domicile et lieux de travail, que ce soit à l'intérieur des villes, ou entre elles. 
De la même manière, à Singapour et au Japon, les dirigeants ont accordé une importance particulière aux transports publics. Aussi la consommation d'énergie en proportion du PIB y est-elle l'une des plus faible du monde. 
Pour encourager les citoyens à utiliser les transports en commun, à Tokyo les responsables politiques ont diminué les subventions en faveur de la voiture individuelle, de telle sorte que cette dernière est devenue cinq fois plus cher que les transports en commun. 
Les investissements en faveur du train à grande vitesse ont permis de réduire à moins de 2 heures et demi le temps de transport entre les deux plus grandes villes du pays, Tokyo et Osaka, distantes de 500 kilomètres, intégrant ainsi le marché du travail et celui de l'immobilier et améliorant la productivité. 
Une urbanisation rapide suppose des mises de fonds importantes pour construire des systèmes de transport, des réseaux d'adductions d'eau, le tout à l'égout et le traitement des ordures. 
Mais ces investissements stimulant la croissance économique, la hausse des revenus fiscaux doit faciliter ce financement, de même que la capacité des autorités locales à soutenir le marché immobilier et à obtenir des crédits. 
Ainsi à Bombay, la mise aux enchères d'un terrain de 13 hectares situés dans le nouveau centre financier, le complexe de Bandra-Kurla, a rapporté 1,2 milliards de dollars. C'est plus que 10 fois le montant des dépenses de l'Autorité de développement de Bombay en 2005 et 6 fois la valeur des obligations émises par l'ensemble des autorités et des services publics locaux en Inde durant plus d'une décennie. 
De la même manière, à Istanbul en 2007, la mise aux enchères d'une ancienne gare routière et d'un bâtiment public ont rapporté 1,5 milliards de dollars - plus que les dépenses et les investissements de la ville en matière d'infrastructure en 2005. 
En Colombie, le ministère des Finances a créé une banque de développement, Findeter, qui finance des projets d'infrastructure urbaine en apportant des fonds aux intermédiaires financiers qui les distribuent aux autorités régionales. 
S'ils font le choix d'une politique d'urbanisation durable, les dirigeants des pays en développement peuvent encourager le progrès social et le développement économique, tout en minimisant leur impact sur l'environnement. 
Ils doivent veiller à gérer la croissance urbaine au moment où elle se produit, plutôt que de remédier ultérieurement à ses inconvénients. 

Le grand avenir de Manchester 
MANCHESTER – Je suis fier d’être Mancunien, bien que je ne vive plus à Manchester de depuis que j’ai quitté le lycée pour l’université lorsque j’avais 18 ans. 
Je suis né à l’hôpital St. 
Mary proche du centre-ville, j’ai grandi dans une banlieue agréable au sud de Manchester, et j’ai été écolier puis collégien dans un quartier plus sensible situé à proximité, avant de rejoindre le lycée de Burnage. 
Trente-huit ans après mon passage à Burnage, il semble qu’y ait également étudié Salman Abedi, le kamikaze présumé du Manchester Arena. 
Le crime atroce perpétré par Abedi, revendiqué par l’État islamique, est sans doute plus terrible encore que l’effroyable explosion fomentée par l’Armée républicaine irlandaise il y a 21 ans, attentat qui avait détruit plusieurs parties du centre-ville, et au lendemain duquel beaucoup considèrent qu’a eu lieu la renaissance de Manchester. 
Ce jour-là, les terroristes avaient au moins choisi d’épargner des vies humaines, en prévenant de l’explosion 90 minutes à l’avance. 
Par opposition, la barbarie d’Abedi a tué au moins 22 personnes, dont de nombreux enfants. 
Ces dernières années, j’ai activement participé à un certain nombre de mesures politiques pour la redynamisation économique de cette ville exceptionnelle. 
J’ai présidé un comité consultatif économique auprès du Conseil de la région métropolitaine de Manchester, puis dirigé la Cities Growth Commission, à l’initiative du programme Northern Powerhouse, destiné à relier les villes britanniques du nord dans le cadre d’une union économique intégrée. 
Par la suite, j’ai rejoins quelque temps le gouvernement de David Cameron, afin de contribuer à la mise en œuvre des premières étapes de la Northern Powerhouse. 
Je n’ai jamais assisté à un concert au Manchester Arena, mais il semble s’agir d’un lieu formidable de la ville. 
De la même manière que l’aéroport de Manchester s’est démarqué comme une plateforme de correspondance vers la Northern Powerhouse, l’arena joue un rôle similaire dans le domaine du divertissement. 
Comme le rapportent les tristes reportages relatifs aux victimes, beaucoup de spectateurs étaient venus assister au concert en provenance de régions du nord de l’Angleterre (et de plus loin encore). 
Depuis quelques années, la ville de Manchester est largement reconnue pour son renouveau économique, notamment lié à sa position géographique au cœur de la Northern Powerhouse, et je suis convaincu que cette amélioration se poursuivra. 
Les taux de chômage et les enquêtes PMI sur le monde des affaires indiquent ces deux dernières années une dynamique économique plus forte dans le nord-ouest de l’Angleterre que dans l’ensemble du pays, ville de Londres incluse. 
Que cet essor s’explique ou non par l’existence de la Northern Powerhouse, ce programme est plus qu’opportun, et il est important de le pérenniser. 
Beaucoup de gens se demandent encore aujourd’hui ce qu’est précisément la Northern Powerhouse, ce qui parfois ne manque pas de m’agacer. 
Il s’agit fondamentalement d’une région économique s’étendant de Liverpool jusqu’à l’ouest, de Sheffield jusqu’à l’est, et de Leeds jusqu’au nord-est, Manchester se situant au centre de la zone. 
La distance entre Manchester et le cœur de n’importe laquelle de ces autres villes est systématiquement inférieure à 64 km, c’est-à-dire plus courte que les lignes Central, Piccadilly ou District du métro de Londres. 
Si les 7 à 8 millions de personnes qui habitent ces villes – ainsi que les nombreux villages, hameaux et zones qui se situent entre elles – pouvaient être connectées via des infrastructures, elles pourraient évoluer en tant qu’entité unique, dans leur rôle de consommateurs et de producteurs. 
La Northern Powerhouse viendrait alors révolutionner l’économie britannique. 
En effet, il s’agirait derrière Londres de la deuxième zone économique la plus rayonnante du pays à travers le monde. 
C’est cette hypothèse simple qui a conduit le gouvernement précédent à placer mes idées au cœur de ses politiques économiques, et qui explique pourquoi la Northern Powerhouse est devenue si attractive pour les entreprises du Royaume-Uni et d’ailleurs. 
Bien que le programme date seulement de trois ans, il y a là une formidable perspective, qui montre des signes clairs de progression. 
En effet, compte tenu des bienfaits économiques élargis de l’agglomération, le principe de la Northern Powerhouse peut être étendu à tout le nord de l’Angleterre, notamment à Hull et au reste du nord-est. 
Mais c’est ce que j’appelle souvent l’axe « Man-Sheff-Leeds-Pool » qui distingue véritablement la Northern Powerhouse, dont la ville de Manchester, qui se situe en son cœur, est certainement l’une des premières bénéficiaires. 
Malgré tout, et comme je le confie régulièrement aux élus locaux, aux entrepreneurs, aux associations de solidarité et à d’autres acteurs, la réussite du Grand Manchester ne sera complète que lorsque les zones situées hors de la proximité immédiate du centre de Manchester bénéficieront du dynamisme de la région. 
Il suffit de se rendre moins de deux kilomètres plus au nord, au sud, à l’est ou à l’ouest de l’Albert Square de Manchester – sans parler des quartiers un peu plus éloignés d’Oldham et Rochdale – pour s’apercevoir que beaucoup de choses restent encore à améliorer, notamment matière d’éducation, de formation et d’inclusion, pour garantir une réussite à long terme. 
Quelles qu’aient été les sinistres motivations d’Abedi, 22 ans, qui s’est fait exploser en même temps que ses innocentes victimes, son crime n’assombrira jamais l’avenir de Manchester, plein de réussite et d’espoir. 
Je ne prétends pas comprendre l’univers du terrorisme, mais je sais que ceux qui vivent à Manchester, dans ses alentours ou dans d’autres villes doivent se sentir appartenir à une communauté dont ils partagent les aspirations. 
Ceux qui s’identifient à leur communauté sont moins susceptibles de la mettre à mal – et plus enclins à contribuer activement à son nouveau dynamisme. 
Aujourd’hui plus que jamais, Manchester a besoin de cette vision qu’offre la Northern Powerhouse. 
Une vision dont d’autres villes et régions ont tout intérêt à s’inspirer. 

Nous, les entreprises ? 
CHICAGO – On aurait pu croire que 600 000 commentaires sur une pétition auraient suffi à porter une question en tête de l'ordre du jour de la Securities and Exchange Commission (SEC) des Etats-Unis. Mais l'opinion publique semble n'avoir aucune importance quand la question touche à la divulgation obligatoire des dépenses politiques par les entreprises. 
En dissipant les rumeurs d'après lesquelles une telle règle serait bientôt promulguée, la Présidente du SEC Mary Jo White a récemment signifié aux législateurs que cette question n'est pas en tête de sa liste de priorités. Elle est pourtant le premier des soucis du parti républicain, trahi par la détermination de ses dirigeants à empêcher une telle prescription d'entrer en vigueur. 
En avril Ann Wagner, membre du parti républicain au Congrès, a présenté un projet de loi visant à interdire à la Securities and Exchange Commission d'édicter des règles exigeant la divulgation des dépenses de l'émetteur sur ses activités politiques. 
La raison pour laquelle une telle question apparemment mineure attire autant l'attention, c'est qu'elle transcende la gouvernance d'entreprise et touche à l'essence même du système démocratique des Etats-Unis. 
C'est pourquoi il importe de comprendre ce qui est en jeu. 
La liberté d'expression est un principe démocratique fondamental. 
Le droit de dépenser de l'argent pour diffuser cette expression est partie intégrante de cette liberté. 
Toute limitation des dépenses est une limitation de la liberté d'expression elle-même. 
Mais ce droit se limite-t-il aux personnes ou bien s'étend-il aussi aux associations de personnes ? 
Dans une décision controversée publiée en 2010, Citizens United contre Federal Election Commission,la Cour suprême américaine a statué que le premier amendement de la Constitution américaine protège également les droits à la liberté d'expression des associations de personnes. 
Ainsi les entreprises, les associations de personnes, ont le droit de dépenser autant qu'elles souhaitent diffuser leurs points de vue, y compris en faveur des campagnes électorales. 
Que cela nous plaise ou non, les conséquences politiques de la décision Citizens United ont leur logique propre. Et cette logique s'applique tout aussi bien hors des Etats-Unis et peut conduire partout aux mêmes conséquences : une augmentation énorme de la puissance politique des grandes entreprises. 
Les parlementaires vont-ils devenir les simples porte-parole des intérêts des entreprises ? 
Existe-t-il un mécanisme au sein de la Constitution américaine ou au sein d'autres constitutions pour empêcher cela ? 
Une conséquence logique de l'idée que les entreprises sont « le peuple » est que les actionnaires doivent s'informer sur les dépenses politiques faites par les sociétés dans lesquelles ils investissent. 
La divulgation peut aider à démocratiser les donations aux partis politiques et les empêcher d'avoir une influence anormale sur les élections. 
Si je désigne un mandataire pour gérer mon argent, ne dois-je pas vouloir savoir combien il dépense en donations aux partis politiques de mes (prétendus) intérêts ? 
Et n'est-ce pas absurde qu'une règle ou un règlement m'empêche de le découvrir ? 
C'est pourtant exactement ce qui se passe. 
Non seulement les entreprises refusent de divulguer à leurs actionnaires combien elles dépensent dans les campagnes politiques, mais elles exercent aussi de fortes pressions pour empêcher toute règle qui les obligerait à le faire. 
La Chambre de Commerce américaine s'oppose à toutes ces règles proposées comme étant « à caractère politique », parce que la pression pour exiger la divulgation des dépenses des entreprises liées aux élections ne vient pas des investisseurs institutionnels, mais des fonds de pension publics contrôlés par les élus. 
Mais les groupes conservateurs sont myopes dans leur opposition à la divulgation obligatoire de ces informations. 
Ils croient que cela risque d'affaiblir les Républicains et de profiter aux Démocrates, ce en quoi ils ont raison : il ne fait aucun doute que la gauche ait tout à gagner au moins à court terme d'une telle prescription. 
Le jeu politique actuel aux États-Unis est celui où Républicains et Démocrates sont en concurrence pour l'argent des entreprises, qu'ils utilisent ensuite dans des campagnes coûteuses pour préserver ou renforcer leur pouvoir. 
Les gagnants ne sont pas les Républicains ni les Démocrates, ni même les entreprises qui les financent. 
Le gagnant est une forme corrompue de capitalisme qui mine l'économie des Etats-Unis, ce qui la rend moins productive et sape le sentiment d'équité du peuple. 
Je doute qu'une règle de divulgation obligatoire puisse à elle seule résoudre le problème. Mais ce serait une étape importante dans la bonne voie. 
Plus important encore, un blocage actif de cette étape pousse le système politique vers un précipice sans retour possible pour la démocratie. 

L’insoutenable légèreté de l’IMC 
KIEL – Cette période de l’année est celle où la plupart des individus hésitent à monter sur la balance. 
Mais si les festins de fin d’année ont pu entraîner un accroissement du tour de taille, comment interpréter ce que signifie un poids corporel plus élevé ou plus bas ? 
L’indice de masse corporel (IMC) est depuis longtemps utilisé en épidémiologie, médecine et nutrition. 
Mais son bien-fondé est de plus en plus remis en cause, en particulier dans le domaine de la recherche sur l’obésité où les mesures de la composition corporelle se sont révélées bien plus pertinentes. 
L’IMC se calcule en divisant le poids en kilogrammes d’une personne par le carré de sa taille en mètres (kg/m2). 
D’abord appelé indice de Quetelet, du nom de l’astronome, mathématicien et statisticien belge Adolphe Quetelet, qui a démontré en 1835 que le poids d’un adulte augmente proportionnellement à sa taille au carré, cet indice fournit une indication du poids corporel, indépendamment de la stature, qui nous permet de comparer le poids de personnes de petite et de grande tailles. 
En 1972, un scientifique américain, Ancel Keys, spécialisé dans la nutrition, la santé publique et l’épidémiologie, a renommé cet indice IMC après avoir découvert que ses valeurs ont également une corrélation avec la masse grasse corporelle, à partir de données sur les plis cutanés ou les mesures de densité corporelle. 
Des découvertes récentes jettent toutefois une ombre sur la justesse de l’IMC. 
Par exemple, si l’IMC a un lien avec la masse adipeuse des obèses, il n’en a aucun avec la masse adipeuse des personnes de poids normal ou maigres. 
Quel que soit le chiffre de l’IMC, la masse grasse varie énormément et d’autres variables, comme le genre ou l’âge, faussent encore plus les résultats, avec notamment une augmentation plus importante de la masse grasse par valeur IMC chez les femmes et les personnes âgées. 
Bien que l’IMC soit une méthode peu scientifique pour évaluer l’état nutritionnel d’une personne, il n’en est pas moins utilisé dans les études épidémiologiques et par les médecins pour mesurer la masse adipeuse totale, en particulier parce qu’il est facile à calculer et à suivre régulièrement dans les dossiers médicaux personnels. 
De manière générale, les médecins s’en servent pour classer leurs patients dans les catégories « en sous-poids » (une valeur IMC inférieure à 18,5), « poids normal » (18,5-25), « sur-poids » (25-30), et « obèses (au-dessus de 30). 
Cette classification est déterminée par des données issues de l’ensemble de la population et basée sur l’idée qu’il existe un risque plus important de maladie métabolique ou cardiovasculaire dans la catégorie « obèses » (et parfois « sous-poids ») de l’IMC. 
Bien que des études récentes laissent à penser que des valeurs élevées de l’IMC n’impliquent pas nécessairement un risque de mortalité plus important, les médecins estiment que les catégories de l’IMC donnent des indications utiles en termes de traitement et de prévention. 
Ce cadre de référence comporte toutefois de sérieuses limitations. 
Parce que l’indice n’est calculé qu’à partir de deux données biologiques (poids et taille), le résultat n’a aucune signification biologique en lui-même. 
Pour cette raison, les études sur les facteurs génétiques de l’obésité, basées sur la relation entre certains marqueurs génétiques et l’IMC, sont également dénuées de sens. 
En fait, le recours à l’IMC a toutes les chances d���altérer notre compréhension du rôle de la génétique dans le poids corporel. 
La masse corporelle humaine est la somme des organes et des tissus ; et chaque organe ou partie du corps a sa propre fonction de régulation (qui est en partie génétique). 
Nous pouvons mieux comprendre les organes et les tissus conjonctifs, par exemple, ou les infiltrations graisseuses de certains organes comme le foie et le pancréas, en nous concentrant sur la nature de chaque composant corporel plutôt que sur un indice corporel général. 
En fait, la régulation de la masse corporelle est déterminée par l’ensemble des fonctions de régulation spécifiques à chaque élément corporel. 
Et parce que ces éléments sont interconnectés, le contrôle du poids corporel semble davantage intervenir au niveau de la relation entre les tissus et les organes qu’au sein d’éléments donnés. 
Il est également probable que diviser le poids par le carré de la taille donne des résultats différents selon les organes. 
Si plusieurs composants corporels ont un rapport entre poids et taille proche du carré, ce n’est pas le cas pour d’autres. 
Le cerveau, les os, et la masse minérale osseuse ont un rapport plus élevé que la puissance deux, tandis que la masse grasse a un exposant compris entre 1,8 et 2,6 selon les sujets étudiés et les moyens utilisés. 
En bref, la masse corporelle et la masse adipeuse n’ont pas forcément la même puissance d’exposant à la taille. 
Cette puissance varie selon la population ; et des individus de grande et de petite taille ayant la même valeur d’IMC, de la même population, peuvent ne pas avoir la même composition corporelle. 
De nouveaux arguments en faveur de l’analyse de la composition corporelle, plutôt que l’IMC, sont issus de l’hétérogénéité métabolique observée au sein de chaque catégorie de l’IMC. 
Un sous-groupe d’individus de poids normal peut par exemple avoir une masse adipeuse sous-cutanée faible tout en présentant un indice de masse adipeuse viscérale élevé (« mince à l’extérieur et obèse à l’intérieur »). 
Malgré leur valeur d’IMC normale, des individus métaboliquement obèses – qui pourraient représenter jusqu’à 24 pour cent de la population de poids normal – peuvent présenter une résistance à l’insuline et être exposé à des risques cardiovasculaires plus importants. 
De même, près de la moitié des individus en surpoids, et de 15 à 45 pour cent des personnes obèses, semblent avoir un profil métabolique favorable (c’est-à-dire sans complications métaboliques, inflammation, dyslipidémie ou hypertension). 
Avec une valeur d’IMC supérieur à 30, ces individus sont qualifiés « d’obèses métaboliquement sains ». 
Comme les patients obèses présentant des facteurs de risque cardiométaboliques (les « obèses métaboliquement anormaux »), ils accusent une masse adipeuse viscérale et sous-cutanée importante. Mais si les obèses métaboliquement sains ont parfois un excès de masse adipeuse, ils ont généralement moins d’infiltrations graisseuses du foie et des muscles squelettiques. 
Mais les différences entre les obèses métaboliquement sains et les obèses métaboliquement anormaux sont variables. 
Et bien que l’âge, le sexe, l’appartenance ethnique, le tour de taille, l’activité physique, le tabagisme, et la consommation d’alcool aient tous une incidence sur les phénotypes métaboliques, l’IMC est incapable de faire une distinction entre ces deux groupes. 
Il serait faux de dire que l’IMC n’a aucune valeur clinique ; il peut être un indicateur utile de la santé nutritionnelle des patients et aider les médecins à prendre des décisions au jour le jour concernant les patients ayant besoin d’un traitement. 
Mais il faut se référer aux mesures de la composition corporelle pour toute étude épidémiologique et étiologique sérieuse de l’obésité. 

La Réserve fédérale et les guerres des monnaies 
NEW YORK - La récente décision de la Réserve fédérale américaine de lancer un troisième round de « quantitative easing » a ravivé les accusations du ministre des finances brésilien, Guido Mantega, selon lesquelles les Etats-Unis ont déclenché une « guerre des monnaies ». 
Dans les pays émergents qui subissent déjà l'impact sur la compétitivité de l'appréciation rapide de leur monnaie, les mesures expansionnistes annoncées ces dernières semaines par la Banque centrale européenne et la Banque du Japon ont renforcé le sentiment d'alarme face à la décision de la Fed. 
Mon sentiment est que les deux côtés ont raison. 
La Fed a eu raison d'adopter de nouvelles mesures monétaires expansionnistes face à la faiblesse de la reprise américaine. 
En outre, le fait de conditionner son intervention à l'amélioration du marché du travail était une étape particulièrement importante – que d'autres banques centrales, notamment la BCE, devraient suivre. 
Bien sûr, l'expansion monétaire devrait s'accompagner d'une attitude budgétaire moins restrictive dans les pays industrialisés. 
Toutefois, la marge de manœuvre budgétaire des économies avancées est plus limitée qu'elle ne l'était en 2007-2008 et l'impasse politique aux Etats-Unis s'est aggravée, ce qui exclut toute nouvelle mesure de relance par voie budgétaire. 
Bien que l'efficacité d'un nouveau cycle de quantitative easing sera limitée, comme l’explique Mantega, la Fed n'avait pas d'autre choix que d'agir. 
Mais Mantega a également raison. 
Étant donné le rôle du dollar américain comme monnaie mondiale dominante, la politique monétaire expansionniste de la Fed génère des externalités importantes pour le reste du monde – qui ne sont certainement pas prises en compte par la Fed. 
Le problème fondamental est qu'il existe des imperfections essentielles dans un système monétaire international qui est basé sur l'utilisation d'une monnaie nationale comme monnaie de réserve principale du monde. 
Ce problème a été mis en évidence dès les années 1960 par l'économiste belge Robert Triffin et, plus récemment, par le regretté économiste italien Tommaso Padoa-Schioppa. 
« Les exigences de stabilité du système dans son ensemble », expliquait M. Padoa-Schioppa, « sont incompatibles avec la poursuite d’une politique économique et monétaire forgée uniquement sur la base de justifications domestiques. » 
En particulier, les politiques monétaires expansionnistes aux États-Unis (en fait, dans tous les pays avancés) génèrent des risques importants pour les économies émergentes. 
Parce que les taux d'intérêt doivent rester très faibles dans les pays développés au moins pour les prochaines années, il existe maintenant des incitants importants à l'exportation de capitaux vers les économies émergentes offrant de meilleurs rendements. 
Mais ces entrées de capitaux risquent de générer une surévaluation du taux de change, une hausse des déficits courants et des bulles du prix des actifs, des facteurs qui ont tous conduit dans le passé à des crises dans ces pays. 
En bref, les avantages à moyen terme dont les économies émergentes pourraient bénéficier suite à une croissance plus rapide aux États-Unis sont à présent submergés par les risques à court terme générés par le « tsunami de capital », pour reprendre le terme utilisé par la présidente du Brésil Dilma Rousseff. 
Le problème fondamental est l'absence d'un programme plus large qui rendrait la position de la Fed compatible avec celle de Mantega et d’autres représentants des pays émergents. 
Ce programme doit inclure deux questions de réforme monétaire mondiale qui restent sans réponse à ce jour : une coordination de la régulation mondiale des flux de capitaux à court terme et une évolution à long terme vers un nouveau système monétaire international fondé sur une vraie monnaie de réserve mondiale (peut-être basée sur les Droits de tirage spéciaux du Fonds monétaire international). 
Les États-Unis pourraient trouver un avantage à de telles politiques : la régulation du compte de capital obligerait les investisseurs à trouver des opportunités à l’intérieur des frontières, tandis qu’une véritable monnaie de réserve mondiale permettrait de libérer les Etats-Unis des préoccupations – et reproches sévères – concernant les implications de sa politique monétaire sur l'économie mondiale. 
Dans le même temps, les marchés émergents tireraient tous les bénéfices d’une politique monétaire expansionniste aux Etats-Unis, dans la mesure où cette dernière stimule la demande pour leurs exportations. 
Le directeur général du FMI, Christine Lagarde, a appelé à une action coordonnée pour soutenir la reprise mondiale. 
En outre, en octobre, le FMI est sensé publier un « code de la route » officiel concernant l'utilisation de régulations du compte de capital. 
Les réunions FMI / Banque mondiale à Tokyo le 12 et 13 octobre pourraient donc être l'occasion idéale pour commencer à élargir le programme monétaire international – en donnant le feu vert à une réglementation coordonnée des flux de capitaux transfrontaliers, et pour lancer un débat sur l'avenir du système monétaire international. 

L’industrie de l’incertitude scientifique 
Pendant des décennies, l’industrie du tabac a produit bien plus que des cigarettes. 
Tout en vendant des produits tabagiques de façon agressive, elle a aussi mené avec succès une campagne de relations publiques visant à provoquer l’incertitude quant aux caractéristiques destructrices et mortelles de ses produits. 
La découverte de ces efforts est advenue trop tardivement pour de nombreux fumeurs, mais des documents exhumés à l’occasion de procès ont révélé des efforts concertés, attaquant la science et les scientifiques de la santé publique, et visant à éviter l’imposition de réglementation gouvernementale. 
Peu de défis scientifiques sont aussi complexes que ceux qui tentent de comprendre les causes des maladies humaines. 
Les scientifiques ne peuvent pas, par exemple, administrer des produits chimiques toxiques à des humains pour savoir quelle dose leur donnera le cancer. 
Ils doivent à la place exploiter les “expériences naturelles” dans lesquelles les expositions ont déjà eu lieu. 
Certes, dans les laboratoires, les scientifiques utilisent des animaux dans des conditions expérimentales contrôlées afin de mener des recherches sur le fonctionnement des agents toxiques. 
Mais à l’instar des preuves épidémiologiques, les études en laboratoire sont porteuses de nombreuses incertitudes, et les scientifiques doivent extrapoler à partir de preuves issues d’études particulières, pour émettre des jugements sur les causalités et recommander des mesures protectrices. 
La certitude absolue est rarement une option. 
Cependant, une bonne dose “d’incertitude” scientifique sur les causes d’une maladie n’est pas réelle, mais fabriquée de toutes pièces. 
Il y a des années, un dirigeant de l’industrie du tabac a étourdiment confié au papier le slogan parfait pour la campagne de désinformation de son produit : “le doute est notre produit.” 
Pendant 50 ans, les fabricants de tabac ont employé une batterie de scientifiques pour affirmer (parfois sous serment) que selon eux, il n’existe pas de preuves probantes indiquant que fumer des cigarettes provoque le cancer du poumon. 
Moins notoires, mais suivant le même principe, on peut citer les efforts visant à mettre en doute les études indiquant les effets néfastes pour la santé de l’exposition au plomb, au mercure, au chlorure de vinyle, au chrome, au béryllium, au benzène, et à une longue liste de pesticides et autres produits chimiques toxiques. 
Les pollueurs et les fabricants de produits dangereux engagent des experts en ce qu’ils appellent “défense du produit” pour disséquer chaque étude dont ils contestent les découvertes, mettant les faiblesses et les incohérences en évidence. 
Dans beaucoup de cas, ils ne nient pas qu’il existe un rapport entre l’exposition et la maladie, mais ils sont prompts à déclarer que “les preuves ne sont pas probantes.” 
Ces industries ont compris qu’en concentrant le débat sur les incertitudes de la science, (et le besoin de recherches plus poussées), il est possible d’éviter un débat sur les politiques publiques. 
Cela permet de repousser pendant des années les dépenses nécessaires pour protéger la santé des gens et l’environnement. 
Aujourd’hui, la campagne la plus connue (et sans doute la mieux financée) de fabrication du doute scientifique est menée par l’industrie des carburants fossiles dans un effort visant à attaquer le travail des scientifiques sur des sujets liés au changement climatique. 
Confrontés à un consensus scientifique mondial et écrasant sur la contribution humaine au changement climatique planétaire, l’industrie et ses alliés politiques s’engagent sur la route du tabac. 
La preuve en a été faite quand Frank Luntz, éminent consultant républicain, a envoyé un mémo de stratégie à ses clients en 2002. 
Luntz affirmait que “ le débat scientifique reste ouvert. 
Les électeurs croient qu’il n’y a pas de consensus au sujet du réchauffement de la planète au sein de la communauté scientifique. 
Si le public pense que les problèmes scientifiques sont réglés, sa vision du réchauffement planétaire changera en conséquence.” 
Parallèlement à leurs tentatives de repousser ou de prévenir la réglementation par l’affirmation d’incertitudes scientifiques, les pollueurs et les fabricants de produits dangereux ont promus le mouvement “junk science”[la science-camelote], qui tente d’influencer l’opinion publique en ridiculisant les scientifiques dont la recherche menace des intérêts puissants, quelle que soit la qualité de la recherche en question. 
Les défenseurs de la “junk science” avancent que de nombreuses études scientifiques (et même des méthodes scientifiques) utilisées dans le domaine de la réglementation et de la loi sont radicalement imparfaites, contradictoires ou incomplètes. 
N’importe quel étudiant de première année de médecine sait comment John Snow arrêta une épidémie de choléra à Londres. 
Pendant dix jours en septembre 1854, au cours desquels plus de 500 Londoniens moururent de cette maladie, Snow utilisa une carte de la ville pour localiser chaque foyer où le choléra avait sévi. 
Il découvrit que les Londoniens qui buvaient à une certaine fontaine couraient le plus de risques d’attraper la maladie, et il recommanda que soit enlevée la poignée de la pompe qui permettait aux habitants de s’y fournir en eau potable. 
Des centaines de morts furent évitées, grâce à l’utilisation des meilleures preuves disponibles à cette époque. 
Si les responsables londoniens avaient exigé une certitude absolue, l’épidémie aurait pu se poursuivre pendant 30 ans, jusqu’à l’identification de la bactérie du choléra. 
La fabrication de l’incertitude scientifique met en danger la santé publique, et menace les programmes de protection de santé publique et d’indemnisation des victimes. 
Il est temps de revenir aux premiers principes : utiliser la meilleure science possible, mais ne pas exiger de certitudes lorsqu’elles n’existent pas. 

Le futur de l’industrie dans les pays du sud 
WASHINGTON, DC – Dans les marchés émergents, l’industrie manufacturière a toujours été une source de productivité, de croissance et d'emplois. 
Depuis les années 1950, l'industrialisation a maintenu de nombreuses économies en Amérique latine, Asie et Europe de l'est sur une trajectoire stable vers des niveaux plus élevés de développement. 
Pourtant, pour les pays à faible revenu, l'efficacité de l’industrie traditionnelle en tant que stratégie de croissance est en déclin. 
Afin d’être concurrentiels dans l'économie mondiale du futur axée sur la technologie, les pays en développement auront besoin de nouveaux modèles capables d’accroître la productivité et fournir du travail à leur population. 
Deux facteurs se combinent pour mettre en doute le principe d’un développement tiré par l’industrie manufacturière. 
Le premier concerne la compétitivité: attirer la production industrielle vers les pays à faible revenu n'a jamais été aussi difficile. 
Les coûts de main-d'œuvre, les taux de change et les infrastructures sont tous âprement disputés, ce qui a conduit à une consolidation des pôles industriels mondiaux. 
Le deuxième facteur est la technologie. 
Comme la robotique et l'intelligence artificielle réduisent les coûts de main-d'œuvre, les délocalisations de la production vers les économies émergentes ont perdu de leur raison d'être. 
Cela est particulièrement problématique pour les pays, comme en Afrique subsaharienne, qui sont juste en train de se tourner vers l’industrialisation en vue de stimuler leur croissance. 
À court terme, les pays en développement qui dépendent de l’industrie peuvent être concurrentiels en améliorant les conditions entrepreneuriales et la formation des travailleurs plus qualifiés. 
Mais, tôt ou tard, leurs salaires et main-d'œuvre cesseront d’offrir un avantage comparatif. 
Etant donné que l’industrie traditionnelle est peu susceptible d'alimenter la croissance économique future dans les pays du sud, les économistes explorent de nouveaux modèles de productivité. 
Une idée est d'encourager une transition vers des services tels que la banque, la finance, les télécommunications et les assurances. 
Certains prédisent même que les pôles de production industrielle pourraient devenir des endroits destinés à la « production » de services. 
Pour les pays en développement en particulier, les activités basées sur la technologie sont de plus en plus mises en avant comme une panacée économique, étant donné les faibles coûts marginaux d’une augmentation de leur production. 
Cependant, tout miser sur le secteur des services ne résoudra pas les défis économiques et liés à l'emploi auxquels sont confrontés les pays du sud. 
Contrairement à l’industrie traditionnelle, qui emploie des légions de travailleurs peu qualifiés, un secteur des services élargi ne compensera pas les pertes d'emplois liées aux fermetures d’usines. 
A l’exception de quelques exceptions notables – dont la construction et le tourisme – les industries non manufacturières ne peuvent pas offrir des gains de productivité tout en assurant en même temps un niveau d’emploi adéquat. 
Pour cette raison, un virage complet par rapport au statu quo ne serait pas sage. 
Mais il y a une solution: les marchés émergents pourraient être en mesure d'élaborer des stratégies plus nuancées qui combinent plusieurs éléments des processus de production des produits physiques et non physiques. 
Toutefois, si l'avenir de la production est une combinaison de l’industrie manufacturière et des services, les pays à faible revenu devront s’adapter. 
Le monde a beaucoup à apprendre concernant l'interaction entre la production industrielle et les services, mais une chose est certaine: la technologie est au centre de la transition. 
Comme mes collègues à la Banque mondiale Mary Hallward-Driemeier et Gaurav Nayyar l’ont récemment fait remarquer, « la fabrication industrielle interconnectée » – par laquelle les machines et équipements sont reliés les uns aux autres ainsi qu’à l'Internet – est l'avenir de la production. 
Ce qu’on appelle les « usines intelligentes » piloteront les progrès futurs de la fabrication industrielle et, si les marchés émergents entendent être des acteurs concurrentiels dans ce nouveau paysage industriel, les décideurs devront relever les niveaux d'automatisation, de compétitivité et de connectivité dans leurs économies. 
La « servicification de l’industrie » à venir obligera les décideurs de tous les pays – mais surtout dans les pays en développement – de prendre des choix difficiles. 
Toutes les économies ne bénéficieront pas des services liés à la production industrielle, et il faudra de la créativité pour déterminer comment les services pourront compléter l'évolution des ateliers industriels. 
Mais comme Hallward-Driemeier et Nayyar le notent, peu importe les biens en question, les lignes de production de demain seront plus intelligentes que celles d'aujourd'hui. 
« L'ordre du jour devrait donc être de préparer les pays à utiliser les synergies entre les secteurs en vue de participer à l’entièreté de la chaîne de valeur d'un produit, tout en exploitant également les opportunités indépendantes au-delà de la production industrielle. » 
Il est plus difficile que jamais de stimuler l'emploi des travailleurs peu ou pas qualifiés, tout en maintenant des niveaux de croissance solides. 
La mondialisation et les nouvelles technologies modifient considérablement le paysage industriel mondial, obligeant les dirigeants dans les pays émergents à reconsidérer leurs trajectoires vers la prospérité. 
Heureusement, ce qui unit l’industrie et les services est plus important que ce qui les sépare. 
Si la transition vers « l’usine intelligente » est gérée judicieusement, les économies des pays du sud pourraient trouver de nouvelles opportunités de croissance. 
L'alternative – le chômage et un arrêt progressif des moteurs économiques – est un résultat que personne ne peut se permettre. 

Beaucoup de lois pour peu de justice en Chine 
L’image sur l’écran d’ordinateur est choquante : un homme est étendu sur un lit d’hôpital, la tête bandée, du sang dégoulinant du sommet de son crâne. 
L’homme, aujourd’hui assis à côté de moi, explique en maniant la litote : “évidement, je dois continuer d’avoir la foi dans le système juridique chinois, même si je dois admettre que cet incident a quelque peu modéré mon enthousiasme.” 
L’ “incident” s’est produit en décembre dernier, alors que lui et un autre avocat voyageaient pour préparer le deuxième procès d’un activiste aveugle et autodidacte. Cet activiste avait été piégé par les autorités locales après avoir dénoncé des abus commis par les autorités locales du planning familial. 
Les deux avocats voyageaient en bus, lorsqu’une bande d’hommes, certains brandissant des tuyaux en métal, est brusquement montée à bord et les a attaqués. 
Ses blessures étaient sans gravité, mais l’incident incarne les paradoxes du système juridique chinois : au cours des vingt dernières années, la Chine a voté des centaines de lois et élevé la “gouvernance du pays dans le respect de la loi” à une position éminente tant idéologique que constitutionnelle. 
La conscience juridique de la société a atteint des sommets sans précédents. 
La semaine dernière, la Chine a fini par sanctifier la propriété privée en votant la loi tant attendue sur les droits à la propriété, dans ce que le gouvernement a appelé “un progrès significatif pour la promotion de la loi dans le pays.” 
Et pourtant, l’accès à la justice reste très limité, les tribunaux sont encore contrôlés par le Parti communiste chinois (PCC), et les avocats impliqués dans des procès contre les autorités locales restent très vulnérables à une vengeance par des acteurs d’État ou non. Les représailles vont de la suspension des licences des avocats par les services judiciaires à l’intimidation physique ou aux agressions criminelles. 
Quand leurs agresseurs sont partis, les deux avocats ont plusieurs fois reporté l’incident à la police, mais elle n’a rien fait d’autre que noter leur passage. 
Des plaintes officielles au ministère de la justice et à l’association du barreau national n’ont pas été reconnues, et sont naturellement restées sans réponse. 
Depuis que Deng Xiaoping a inauguré l’ère de “réforme et d’ouverture” en 1978, les dirigeants chinois considèrent le système juridique comme un instrument servant à mettre en application les politiques d’État. 
Mais à mesure que la société chinoise s’émancipait du contrôle direct de l’État, avec la notable exception de secteurs vus par le parti comme cruciaux pour maintenir son monopole du pouvoir, les citoyens faisaient de plus en plus appel à la loi pour se protéger contre les interférences arbitraires de l’administration et pour limiter son pouvoir discrétionnaire. 
Le gouvernement encourageait en retour l’idée que les citoyens ordinaires avaient des droits juridiques, afin de garantir la stabilité sociale, contrôler la corruption à petite échelle et canaliser les griefs sociaux par le biais d’un mécanisme contrôlé par le parti. 
La nouvelle loi sur la propriété privée offre sans aucun doute une protection plus grande aux citoyens chinois, en particuliers à ceux qui possèdent leur logement, en garantissant l’égalité de la propriété d’État et de la propriété privée. 
Une plus grande prévisibilité et clarté dans le système de propriété est susceptible d’apporter des bénéfices économiques, de rassurer les investisseurs internationaux et de prouver la détermination des dirigeants à poursuivre d’autres réformes économiques. 
Plus important encore, peut-être, la loi consolide indirectement, du moins en théorie, le concept d’une sphère privée dans la société chinoise : une zone physique et juridique protégée de l’intervention arbitraire de l’État, qui pourrait potentiellement servir de base à une exigence de plus grande participation politique. 
Mais cette nouvelle loi ne concernera pas les litiges de propriété les plus graves : les saisies de terres et les évictions pour le re-développement urbain. 
La plupart de ces plaintes viennent d’actes commis par des fonctionnaires locaux, qui étaient déjà clairement illégaux sous les lois chinoises existantes. 
Le vrai problème est d’obliger les fonctionnaires à respecter la loi. 
Avec peu de surveillance par le gouvernement central, et pas de système judiciaire indépendant ou de presse libre à qui rendre des comptes, les autorités locales des zones rurales font souvent leur propre loi. 
Selon le ministère chinois des Ressources en terres, il y a eu plus de 90 000 cas de transfert de terre illégal l’année dernière, mais très peu de poursuites. 
Les tribunaux locaux, dont les juges sont nommés et payés par le gouvernement local, refusent souvent tout simplement d’enregistrer les affaires qui mettent en question des décisions officielles. 
Dans les quelques cas où un tribunal tranche en faveur des plaignants, les jugements ne sont souvent pas appliqués. 
Quand les avocats et les juristes activistes essaient d’aider des villageois ou des résidents expulsés à se battre dans les méandres du système juridique, ils deviennent souvent victimes de vengeances. 
Comme les gens ne peuvent obtenir justice par le biais des tribunaux, l’agitation a atteint des sommets dans tout le pays ces dernières années : les statistiques officielles enregistrent plus de 200 protestations par jour, quatre fois plus qu’il y a dix ans. 
Les autorités centrales ont reconnu le lien entre les abus, l’agitation et le besoin de développer des services juridiques pour prévenir l’intensification des litiges. 
Wen Jiabao, Premier Ministre chinois, a reconnu l’année dernière que les protestations des campagnes étaient provoquées par “certaines localités qui occupent illégalement la terre de fermiers” et a promis “des services juridiques efficaces et une aide juridique afin de fournir une aide efficace à ceux qui ont des difficultés à engager des poursuites.” 
Mais la réalité ne correspond pas à la rhétorique officielle. 
L’année dernière, trois éminents avocats et activistes en droit ont été arrêtés. 
Les restrictions administratives concernant les avocats ont été renforcées pour décourager les actions de classe ou les plaintes collectives – typiquement, des affaires contre des actes gouvernementaux arbitraires ou corrompus – et pour faciliter l’intervention des autorités locales et leur contrôle sur les affaires. 
Et les médias ont eu l’interdiction d’évoquer des affaires impliquant des litiges sur des terres et des expulsions forcées. 
La nouvelle loi sur la propriété ne constituera pas de percée pour la protection des droits, contrairement à ce que prétend le gouvernement, tant qu’elle ne sera pas accompagnée d’un accès plus large à la justice pour les citoyens ordinaires. 
Le gouvernement a de la chance que mon ami avocat conserve la foi dans le système juridique, mais il doit à présent gagner la confiance des citoyens ordinaires en promulguant des réformes. 
Supprimer les contraintes qui pèsent sur les avocats et s’assurer qu’ils ne sont pas attaqués impunément constituerait un bon point de départ. 

Mao, le faux dieu 
Doit-on conserver l’énorme portrait du président Mao suspendu au-dessus du portail d’entrée de la place Tienanmen ? 
Le parti au pouvoir en Chine peut-il continuer de s’appeler communiste ? 
Ce sont là des questions épineuses. 
Tant que les leaders chinois ne répondront pas à ces deux questions d’un simple Non, ils continueront d’avoir du sang sur les mains et une légitimité entachée. 
Nombreux sont les Chinois qui n’acceptent pas la loi communiste précisément parce que le Parti communiste renie son passé et ne s’est pas repenti de sa cruauté. 
C’est la raison pour laquelle la majeure partie de la population taiwanaise veut obtenir son indépendance et renient même leur appartenance chinoise. 
Les communistes chinois insistent sur le fait qu’être chinois implique l’acceptation de la réalité politique de la souveraineté unique du communisme. 
En fait, de nombreux Taiwanais pensent que si être chinois implique l’acceptation de tout ce qui leur est présenté sous le nom de Mao et du Parti communiste chinois, alors ils sont prêts à renier leur qualité de chinois, l’auto-abnégation semblant préférable à l’acceptation de prendre part à cette honte. 
De même, alors qu’un sondage récent montrait que 70 % de la population de Hong Kong sont fiers d’appartenir à l’ethnie chinoise, un pourcentage similaire a honte de la conduite du gouvernement de la métropole. 
Leur message pour le gouvernement de Pékin est simple : vous ne pouvez pas nous enlever notre appartenance ethnique, même si vous avez entaché notre dignité par votre barbarisme. 
Pour Hong Kong, le symbole qui définit le gouvernement communiste reste le massacre des étudiants perpétré avec grande désinvolture le 4 juin 1989. 
On retrouve inscrits dans la constitution du Parti communiste chinois les mots suivants : « Mao Tse Tung, le représentant en chef du Parti, a créé la pensée de Mao Tse Tung, qui s’est montrée être correcte par la pratique et sur laquelle le Parti communiste a développé son système fondamental de socialisme sur le plan économique, politique et culturel après la création de la République populaire. » 
Mao avait-il raison et à quel point ? 
Dans son récent ouvrage dévastateur, Mao: The Unknown Story (Mao : l’histoire inconnue) , Jung Chang, auteur du best-seller international Wild Swans (Les Cygnes sauvages) , révèle de nouvelles informations étonnantes qui prouvent indubitablement que Mao était un personnage tyrannique, cruel et hypocrite dont le manque de considération à l’égard de la vie et des souffrances humaines surpassait même celui de Staline et d’Hitler. 
Son catalogue des « pratiques correctes » de Mao est transperçant par son immoralité et sa soif de sang. 
Pour financer son mouvement communiste dans les années 1930, Mao extorquait tous les biens possibles des familles de paysans pauvres de la zone « rouge » qu’il contrôlait. 
De nombreuses familles « contre-révolutionnaires » furent obligées de quitter leur foyer pour vivre dans des abris en peau de buffle après la réquisition de leurs pauvres biens. 
alors qu’il se terrait dans les cavernes de Yenan, Mao entreprit le trafic d’opium. 
Contrairement au mythe selon lequel ses compagnons insurgés et lui-même survivaient de manière frugale à cette époque-là, ils vivaient grassement des bénéfices de leurs commerces. 
Lors de l’effondrement du gouvernement nationaliste en 1949, la « nouvelle Chine » de Mao émergea. 
Il lança alors presque immédiatement une autre campagne pour supprimer la « contre-révolution », blâmant les provinces quand « elles se montraient trop indulgentes et ne tuaient pas suffisamment ». 
Il ne s’agissait pas uniquement d’assassiner les « ennemis ». 
Mao voulait instiller l’obéissance en s’assurant que le plus grand nombre possible de personnes assistait à la terreur. 
Comme il le disait en 1951, « dans de nombreux endroits, on n’ose pas tuer les contre-révolutionnaires à grande échelle et à grand renfort de publicité. 
Cela doit changer. » 
À Pékin, des millions d’habitants furent sommés d’assister à quelque 30 000 condamnations et exécutions au début des années 1950. 
En fait, de 1950 à 1951, on estime à trois millions le nombres de personnes qui périrent par exécution, torture ou suicide. Les Chinois furent envoyés en masse en camp de travail, où les prisonniers subissaient un travail physique intense pour « réformer » leurs habitudes et pensées « bourgeoises ». 
Quelle que soit l’année considérée, on estime qu’il existait quelque 10 millions de ces « travailleurs ». 
Sous le règne de Mao, on estime à 27 millions le nombre de personnes qui périrent dans ces camps. 
Près de 38 millions de personnes périrent à cause de la famine ou du travail forcé lors du fameux Grand Bond en avant (1958 à 1961) qui devait servir à rattraper l’occident. 
La réaction de Mao ? 
« Avec tous ces projets, la moitié de la Chine pourrait bien avoir à périr. 
La moitié, le tiers, le dixième, 50 millions pourraient bien en mourir… mais vous ne pouvez pas m’en rendre responsable. » 
Mao déclencha la Révolution culturelle (1965 à 1976) pour se venger de ceux qui s’étaient opposés à ses programmes insensés. 
D’autres millions en moururent. 
Mao ordonna également au pays de détruire les « quatre classiques » : les idées classiques, la culture classique, les traditions classiques et les habitudes classiques. 
Ses Gardes rouges détruisirent donc les vieux livres, les antiquités sans prix, les monuments dans tout le pays et presque tous les monastères bouddhistes du Tibet. 
On estime, dans l’ensemble, que 70 millions de personnes trouvèrent la mort dans la « nouvelle Chine » que Mao et les leaders actuels du Parti communiste revendiquent si fièrement comme leur réussite. 
Quand le Premier ministre japonais, Kakuei Tanaka, se rendit en Chine en 1974, il s’inclina profondément devant le Président et présenta ses excuses pour toutes les souffrances dont le Japon fut la cause lorsqu’il envahit la Chine. 
Mao eut alors ce mot fameux : « Nul besoin de vous excuser. 
Nous devrions plutôt vous remercier. 
Sans votre invasion, nous, communistes, n’aurions jamais pu l’emporter. » 
Qu’en est-il de la « nouvelle nouvelle Chine » d’aujourd’hui, avec ses gratte-ciel, ses autoroutes modernes et son capitalisme débridé ? 
La réalité n’est pas aussi brillante qu’il n’y paraît à première vue. 
Le PIB annuel par tête à Shanghai, la ville vitrine de la Chine, représente, à 3 000 USD, une petite fraction des niveaux atteints par Taiwan et Hong Kong. 
Cinquante ans de mauvaise gestion communiste ont laissé ce qui autrefois était la ville la plus évolue d’Asie se transformer en un lointain perdant. 
Les dirigeants communistes chinois doivent reconnaître leur passé et laisser tomber Mao et l’héritage communiste. 
Le pays a besoin d’une nouvelle constitution, où s’inscrira une véritable démocratie. 
Cela fait longtemps que le peuple chinois est prêt pour cela. 
Maintenir le pseudo-label du communisme tout en relançant le capitalisme et en insistant que Mao, malgré ses erreurs et ses crimes, avait « raison » à 70 % fait le lit de la corruption morale qui afflige la Chine contemporaine. 
C’est comme si le Parti des travailleurs national socialiste allemand [les nazis] étaient toujours au pouvoir et que son leader actuel déclarait qu’Hitler n’avait tort qu’à 30 %. 
La Chine mérite mieux. Elle a besoin de mieux pour pouvoir reconquérir la gloire passée de la Chine. 

La Chine de Mao soixantenaire 
LONDRES – Chaque pays est façonné par son Histoire, mais il peut aussi en fabriquer et récrire des épisodes. 
L’histoire qui retrace ce que nous sommes devenus doit englober notre sens de la réussite et de la solidarité tribale. 
Nos triomphes et nos vertus sont outrés ; nos méchants exilés ; nos échecs dissimulés. 
Tout ceci rend l’étude de l'histoire séditieuse, mais aussi extrêmement précieuse. 
Les bons historiens nous exhortent à rester honnêtes avec nous-mêmes et détruisent nos propres illusions. 
Ceci vaut tout particulièrement pour nos héros imparfaits, comme le montre la manière dont le parti communiste chinois traite Mao Zedong. 
Soixante ans se seront écoulés en octobre depuis sa déclaration sur les rostres de Tien’Anmen, la Porte de la Paix céleste à Pékin, portant création de la République populaire de Chine. 
Cet événement marquait la fin d’épreuves et d’années de guerre ; la révolution avait triomphé grâce au sang, aux sacrifices et à l’héroïsme, conjugués aux erreurs des ennemis et à l’aide manipulatrice de Staline, qui prétendait être un ami. 
Finies les décennies d’avides seigneurs de la guerre, d’impérialistes cupides et d’envahisseurs japonais. La Chine pouvait se relever, même si un aussi gros lot de misères se profilait tandis que la tyrannie de Mao s’enracinait. 
Les avis sur Mao vont d'un extrême à l'autre. 
Pour les communistes purs et durs, il était un triple héro – historique, patriotique et de premier ordre. 
Pour le brave et charismatique dissident Wei Jingsheng, Mao « a pour ainsi dire plongé l’ensemble de la Chine dans un état de violence, de duplicité et de pauvreté ». 
L’avis officiel du parti communiste, sans aucun doute le fruit de violents différends idéologiques, est que Mao était un grand Marxiste, doublé d’un révolutionnaire, dont la contribution à la Chine l’emporte de loin sur les « vulgaires erreurs » commises lors de la Révolution culturelle. 
« Ses mérites, d’après le parti, priment sur ses erreurs d’ordre secondaire. » 
Le parti communiste chinois ne tolère aucune remise en question de ce bilan. 
Mao a instauré l’autorité en Chine, inspiré un sentiment de fierté patriotique à une nation terriblement divisée et humiliée par des puissances externes et internes durant un siècle et demi. Et le mythe romantique de leader révolutionnaire mondial le suivait. 
Tous ces éléments nourrissent la légitimité politique et morale que les leaders chinois recherchent. Ce qu’ils ne peuvent obtenir par le biais d’élections démocratiques, ils l’obtiennent par l’histoire de la révolution et la réussite économique actuelle. 
Mais on ne peut totalement expurger Mao de son côté sombre. 
La mémoire des événements ne quitte personne. Elle fait partie intégrante de tout héritage familial. 
Il y a eu le Grand Bond en avant, qui a conduit à une vaste famine meurtrière (causant probablement jusqu’à 38 millions de morts). 
Puis, la folie de la Révolution culturelle, pour laquelle des millions ont terriblement souffert, beaucoup ont perdu la vie, et bien d’autres se sont comporté honteusement tandis que Mao cherchait à détruire ceux qui avaient sauvé la Chine de ses précédentes erreurs. 
Dans sa célèbre biographie sur Mao publiée en 2005, Jung Chang narre ces atroces événements avec moult détails sordides, qui agacent les responsables de la propagande communiste et quelques sinologues universitaires arguant que les prouesses de Mao ne sont pas assez reconnues. 
Mao est sans aucun doute un personnage plus intéressant que nombre de tyrans : tour à tour poète, intellectuel, étudiant en histoire et homme à femmes, qui, d’après son médecin Li Zhisui, aimait à nager dans l’eau et pas seulement à s’y baigner. 
Je ne connais pas de meilleur portrait du leader politique « défauts y compris » plus fascinant que le livre de Li La Vie privée de Mao . 
Je me souviens d’une anecdote montrant que la Chine accepte le bilan généreux des responsables communistes sur Mao. 
La mère d’un journaliste chinois (vivant désormais à l’étranger) est revenue – comme tant d’autres – après 1949 au pays avec son mari et sa famille après avoir mené une vie universitaire confortable aux Etats-Unis. 
Ils voyaient leur retour comme un devoir patriotique. 
Cette famille a tout sacrifié, terrassée à chaque round, par les campagnes tyranniques de Mao contre les « droitiers », à commencer par la réduction au silence des critiques après la campagne des Cent Fleurs en 1956. 
Elle vivait dans l’indigence. Le père est décédé suite de maltraitances lors de la Révolution culturelle. 
Mais la mère ne s’est jamais plainte. Elle pensait que la libération et la montée de la Chine justifiaient les sacrifices de sa famille. 
Vers la fin de sa vie, elle a cependant changé d’avis. 
Au début des années 1990, elle a vu les débuts de l’ascension économique de la Chine – les premières années d’une croissance spectaculaire. 
Elle a constaté le retour de l’avarice et de la corruption qu’elle croyait détruits par le Kuomintang dans les années 1930 et 1940. 
Pourquoi, s’est-elle demandé, ma famille a-t-elle tant souffert si c'était pour en arriver là ? 
Pourtant, la renaissance économique de la Chine – dont certains des effets ont tant troublé cette patriote âgée – est probablement l’un des derniers événements les plus remarquables de l’histoire mondiale. 
Le changement économique a été amorcé sous Deng Xiaoping, qui avait survécu aux purges de Mao pour marcher sur ses traces et devenir l’architecte de l’ascension de la Chine en tant que puissance mondiale. 
Un jour, les centaines de millions de Chinois sortis de la misère grâce aux réformes de Deng considèreront cet homme comme un héros plus important que Mao. 
Mais, quels que soient les terribles défauts de Mao, un sens de la solidarité et de la communauté accompagnait les épreuves communes subies lors de ses années de pouvoir absolu. 
Le maoïsme était un curieux mélange extraordinaire de lutte des classes et de nivellement socialiste, le tout orchestré par un homme qui croyait que les individus – ou Mao lui-même tout du moins – pouvaient façonner l’histoire plutôt que de laisser agir courants et marées. 
Il est évident que ce credo n’a pas survécu à son créateur. 
Un pragmatisme teinté de léninisme est à l’ordre du jour. 
La gloire que l’enrichissement apporte a supplanté les privations et les sacrifices patriotiques. 
Avec Mao, la Chine s’est enorgueillie ; avec Deng, elle est devenue prospère. 
Et après ? 
J’espère sincèrement pour nous que l’avenir ne fera pas dérailler la Chine de ses progrès économiques, même s'il serait surprenant qu’il ne mette pas au défi son système politique arthritique et adamantin. 




Les envahisseurs chinois aux Philippines 
MANILLE – Paradoxal. 
C’est le mot du sultan Abdul Hamidullah Atar pour qualifier le projet de restauration de Marawi, la capitale de la province de Lanao del Sur, sur l’île philippine de Mindanao, un an après que le groupe Maute, également connu sous le nom d’État islamique de Lanao, a lancé, le 23 mai 2017, son attaque sur la ville. 
Les combats ont duré cinq mois, fait plus de 1 000 morts et déplacé 360 000 personnes. 
Les habitants de Marawi, les Maranaos, sont farouchement indépendants. 
Comme le reste des Moros (nom donné aux peuples musulmans de Mindanao), les Maranaos (littéralement les « Gens du lac », parce qu’ils ont construit leurs habitations sur les rives du lac Lanao) ne furent jamais conquis ni colonisés, que ce soit par les Espagnols, les Américains ou les Japonais, au contraire des autres populations philippines des régions de Luçon ou des Visayas. 
Aujourd’hui pourtant, comme le note Atar, ils considèrent la participation des entreprises chinoises à la restauration de Marawi comme une intrusion, sinon une invasion pure et simple. 
Un consortium composé de cinq entreprises chinoises et de quatre entreprises philippines partenaires a présenté un plan directeur pour la reconstruction de la ville dévastée par le conflit. 
Ce plan directeur a pour but de transformer l’ancien champ de bataille de Marawi – une ville connue, avant le siège, pour son commerce florissant, sa grande mosquée et ses madrassas dynamiques – en destination touristique. 
Le projet de 328 millions de dollars, couvrant 250 hectares, est moderne et clinquant, avec un réseau tentaculaire de promenades à pied, des résidences grandioses en front de mer, des parcs et des places dont on s’enverra les photos sur Instagram, un sentier de randonnée écologique et un palais des congrès. 
Mais pour les Maranaos, ce n’est plus Marawi. Cela ne représente plus ni leur culture ni leurs traditions, ni leur identité historique de tisserands et de marchands, de gens du lac. 
« Nous ne voulons pas d’embellissements », lance une vieille femme maranao qui a été déplacée. 
Ce que veulent les Maranaos, c’est qu’on les autorise à reconstruire leurs maisons. 
Ils ont leur propre vision, leurs propres urbanistes, architectes et ingénieurs, et leur propre main-d’œuvre. 
Le problème du plan directeur, comme l’expliquent des groupes de la société civile, est qu’il a été conçu, dit-on, sans consultation véritable des autres parties prenantes. 
Le 30 mars, des centaines de Maranaos ont manifesté pacifiquement pour demander qu’on prenne en compte leur avis dans l’élaboration du plan. 
L’arrivée probable d’entreprises chinoises dans l’immense chantier de restauration de Marawi constitue le dernier en date des grands projets chinois aux Philippines. 
Durant le seul mois d’avril, des entreprises chinoises de Shanghaï, GeoHarbour Group, Jovo Group et le groupe Zhongfa, ont signé des accords d’un montant de plusieurs milliards de dollars avec le gouvernement philippin pour des défrichements de terres, pour la construction de terminaux de gaz naturel liquéfié (GNL) et pour des projets de centrales thermiques. 
La présence croissante des Chinois aux Philippines est une des conséquences du renversement diplomatique vers la Chine du président Rodrigo Duterte, en octobre 2017. 
Invoquant le besoin pour le pays d’une « politique étrangère indépendante », il a menacé de mettre fin à l’accord militaire avec les États-Unis, alliés de longue date des Philippines, et a déclaré qu’il préférait travailler avec la Chine. 
Depuis, l’argent et les entreprises chinoises affluent, rivalisant pour construire les infrastructures. 
En 2017, les investissements chinois aux Philippines atteignaient 31 millions de dollars ; en avril 2018, 9,5 milliards de plus étaient attendus, assortis de la création de 10 800 emplois pour les Philippins, dans le tourisme, l’agriculture et le commerce électronique. 
La China State Construction Engineering Corporation Limited, entreprise publique sur les rangs pour le contrat de reconstruction de Marawi, compte parmi les cent premières entreprises cotées au monde, avec une capitalisation boursière de 43,2 milliards de dollars en 2017. 
Mais elle figurait aussi sur la liste noire de la Banque mondiale en 2009 pour s’être entendue avec trois autres compagnies chinoises dans un projet routier de 33 millions de dollars aux Philippines. 
Duterte est persuadé qu’il peut faire plus pour les Philippins – du moins pour son électorat – en accueillant les investissements chinois destinés à la construction d’infrastructures dans tout le pays. Il est aussi parvenu à la conclusion qu’il ne vaut pas la peine de s’opposer aux revendications chinoises sur de larges zones en mer de Chine du Sud, alors même qu’un jugement de la Cour internationale de justice les a rejetées en 2016. 
Il a publiquement admis que les Philippines ne faisaient pas le poids face à la puissance militaire chinoise. 
Jusqu’à présent, le pari de Duterte semble lui réussir. 
Sa popularité parmi les Philippins demeure élevée, avec un taux de satisfaction nette de 56 % au premier trimestre 2018. 
Les manifestations dans la ville de Marawi indiquent pourtant, à long terme, une dynamique plus complexe, à l’image de ce qui se joue dans certaines parties de l’Afrique ou de l’Amérique latine où la Chine négocie avec les gouvernements nationaux. 
L’argent chinois renforce les élites locales et nourrit souvent la corruption. 
Les entreprises chinoises engagent le plus souvent des travailleurs chinois. 
Et les projets chinois avancent sans trop se soucier de la culture ou de la participation locales. 
Le temps passant, les habitants, à qui l’on n’a pas demandé leur avis, finissent par en avoir assez. 
L’histoire récente de Marawi a valeur d’avertissement. 
Le groupe Maute, que dirigeait Isnilon Hapilon, « émir » de l’EI en Asie du Sud-Est, avec Abdullah et Omar Maute, anciens membres du Front islamique moro de libération, exploitait, dans leur propagande de recrutement, le ressentiment longtemps nourri par ceux qui avaient été laissés de côté et les discriminations contre les Moros. 
Si l’on ne parvenait pas à inclure les Maranaos modérés dans la reconstruction de leur propre ville et dans sa gouvernance, les flammes du radicalisme pourraient être à nouveau attisées. 
D’une manière plus générale, accepter l’argent chinois aux conditions chinoises, c’est nourrir des rancœurs contre un type d’impérialisme économique que le gouvernement des États-Unis et les entreprises américaines implantées au XXe siècle dans tout le monde en développement n’ont que trop connues. 
Tôt ou tard émergent des mouvements de résistance qui arborent le drapeau nationaliste ; et les expropriations commencent. 
En un temps où les données ouvertes et les mouvements mondiaux anti-corruption prennent de l’ampleur, les accords douteux seront dévoilés beaucoup plus rapidement. 
Pour les Gens du lac, Marawi n’est pas une nouvelle concession chinoise. 
C’est leur patrie. 
Autant de liens, d’émotions et d’énergies que le gouvernement philippin ignore à ses risques et périls. 


Des sanctions dangereuses 
BERLIN – Avec l'aggravation de la crise en Ukraine, les USA et l'UE sont prisonniers d'une bataille volonté contre volonté et sanctions contre sanctions avec la Russie. 
Face aux sanctions financières décidées par l'Occident, à titre de représailles la Russie a annoncé un embargo sur les importations de produits alimentaires et agricoles en provenance des USA et de l'UE. Mais le véritable risque pour l'Occident est celui d'une crise financière mondiale déclenchée par ses propres sanctions contre la Russie. 
Considérons la crise financière russe de 1998. 
Au mois d'août cette année là, le président russe Boris Eltsine déclarait : "Il n'y aura pas de dévaluation, point final !". 
Mais trois jours plus tard le rouble était dévalué et les marchés financiers russes s'effondraient. 
Confrontés à la fuite des capitaux, le gouvernement russe a été obligé de restructurer sa dette et l'économie a sombré dans la dépression. 
Le poids financier de la Russie était alors insignifiant, pourtant la crise russe a été lourde de conséquences : elle a exacerbé la baisse de confiance des investisseurs dans les pays émergents et culminé moins de quatre ans plus tard avec le défaut souverain de l'Argentine, l'un des pays les plus affectés. 
Même les USA et l'Europe ont été touchés, notamment avec l'effondrement du prestigieux fonds d'investissement LCTM (Long-Term Capital Management) qui a alimenté l'inquiétude quant à la viabilité de beaucoup d'autres institutions financières. 
Les drames financiers d'aujourd'hui ont une ressemblance frappante avec ce précédent. 
Techniquement l'Argentine est en défaut de paiement, les institutions financières sont nerveuses et les marchés financiers américains et européens volatiles, tandis que la Russie déclare que les sanctions contre elle n'auront aucune conséquence sur son économie. 
La ressemblance la plus frappante avec la crise de 1998 est la déclaration de Poutine selon laquelle son pays peut supporter sans difficulté les sanctions occidentales. 
Il prend peut-être ses désirs pour des réalités : interdire à la plupart des grandes banques russes de faire librement des opérations sur les marchés financiers occidentaux pourrait avoir des répercussions non seulement pour les banques elles-mêmes, mais pour toute l'économie de la Russie. 
Personne ne sait précisément quelles vont être les conséquences de l'application de sanctions financières - tout particulièrement dans le cas d'une économie de taille importante comme celle de la Russie. 
Si elles sont plus efficaces que prévu, les sanctions pourraient menacer la stabilité du système financier international. 
Les restrictions imposées aux banques russes en Europe et aux USA sont limitées. 
Elles peuvent toujours avoir accès aux marchés monétaires, couvrir leurs besoins de financement à court terme et compter sur le soutien de la banque centrale. Mais l'appétit des investisseurs pour le risque est fragile, il peut facilement se muer en aversion et les inciter à retirer leurs capitaux. 
La dette publique de la Russie est d'un montant modeste, mais elle dispose de grosses réserves en devises étrangères et son économie étant bien plus résistante qu'en 1998. Il ne sera pas facile de l'affaiblir. 
Les banques européennes ont prêté presque 200 milliards d'euros aux institutions et entreprises russes et possèdent une part non négligeable des actifs russes libellés en euros, ce qui les rend particulièrement vulnérables. 
Par ailleurs, les tests de stress qui ont lieu actuellement dans la zone euro pourraient mettre en évidence au cours des prochains mois une insuffisance de capitaux des principales banques européennes. 
Du fait des liens étroits qu'elle entretient avec la Russie en matière de commerce et d'énergie, des troubles financiers pourraient facilement ramener l'Europe dans la récession, alors qu'elle vient seulement d'en sortir. 
Facteur aggravant, personne ne comprend précisément les relations entre institutions et marchés russes et européens. 
La faillite de LTCM en 1998 a surpris tout le monde. 
Aujourd'hui l'Europe est-elle prête à faire face à la faillite d'une grosse institution financière ? 
Les sanctions financières contre la Russie ne sont pas ciblées, sans durée précise et pas vraiment crédibles. 
Si elles affectent toute l'économie de la Russie et frappent en priorité les habitants, le soutien populaire dont dispose Poutine pourrait se renforcer encore. 
A contrario, on pourrait imaginer qu'un ralentissement économique érode sa popularité qui repose sur l'amélioration du niveau de vie sous son leadership. 
Dans ce cas, sa réaction pourrait être encore plus destructrice. 
Les sanctions financières n'inciteront pas la Russie à revenir s'asseoir à la table de négociation : elles ne pourront être levées rapidement et la menace de leur renforcement manque de crédibilité (étant donné le risque que cela présenterait pour la stabilité des institutions financières européennes et américaines). 
Quand on applique des sanctions, il est difficile de prévoir qui sera le plus touché et à quel degré. Comme le montrent le cas de la Russie après 1998 et celui de l'Argentine après 2002, la restauration de la confiance envers le marché est un processus long et douloureux. 
Pour autant il ne faut pas en conclure que les USA et l'UE ne doivent pas punir la Russie pour son annexion illégale de la Crimée et sa politique de déstabilisation de l'est de l'Ukraine. Même si elles ne donnent pas des résultats aussi immédiats que des mesures financières, des sanctions ciblées, temporaires et crédibles devraient frapper l'économie réelle de la Russie (le secteur de l'énergie et des ressources naturelles et l'armée). 
Cela permettrait aux USA et à l'UE de maîtriser - et d'ajuster - leur impact sur le leadership et l'économie russe. 
Quoi qu'il en soit, les sanctions auront un coût - en grande partie imprévisible - pour les deux cotés. 
A moins qu'ils ne soient prêts à risquer la stabilité financière mondiale en jouant à qui sera le plus fort avec Poutine, les dirigeants américains et européens seraient bien inspirés de reconsidérer la nature des sanctions contre la Russie. 

La victoire à la Pyrrhus de l'Allemagne 
BERLIN – La Cour constitutionnelle allemande a jugé illégal l'engagement de la Banque centrale européenne (BCE) d'acheter sans limitation des obligations d'Etat des pays en difficulté de la zone euro et elle a demandé à la Cour de justice de l'Union européenne de confirmer sa décision. 
En attendant, le programme d'achat de dette publique (OMT) est mort, ce qui affecte la capacité d'intervention de la BCE en tant que filet de sécurité financier crédible et efficace au moment où les pays européens sont encore réticents à remplir le vide. 
La Cour allemande considère que l'OMT viole l'interdiction de financement monétaire des budgets des Etats membres par la BCE. 
Selon la Cour, le programme OMT ne peut être légal que si le volume de son intervention est limité à priori, exclut toute perte sur les dettes souveraines et évite les "interférences avec la formation des prix sur le marché". 
Or presque toutes les mesures prises par la BCE violent ces principes, la décision de la Cour constitue donc un grave revers pour l'Europe. 
Théoriquement la BCE peut mettre en œuvre l'OMT, au moins jusqu'à ce que la Cour de justice de l'UE statue sur cette affaire. 
Mais en pratique, en Allemagne l'opposition croissante à l'OMT et plus généralement à la politique de la BCE va empêcher cette dernière d'appliquer ce programme tel qu'il est prévu, autrement dit d'intervenir avec toute l'efficacité voulue sur le marché des obligations souveraines pour éviter une panique. 
Limiter à priori les achats d'obligations souveraines ainsi que le demande la Cour allemande, serait absurde, car cela encouragerait la spéculation. 
La BCE devra donc recourir à d'autres mesures pour réagir aux dysfonctionnements des marchés financiers ; elle aidera à nouveau les banques et déployera de nouveaux instruments qui auront un impact plus direct sur les entreprises et les ménages des pays en crise. 
La décision de la Cour constitutionnelle renforce le gouvernement et les parlementaires allemands qui souhaitent une diminution de l'aide aux pays en crise et s'opposent à plus de transfert de souveraineté en Europe. 
Etant donné les désaccords qui entourent l'OMT et pour éviter d'avoir à revenir devant la Cour, le Parlement allemand pourrait donner son accord aux seuls programmes d'aide qui excluent les OMT - telle la Ligne de crédit conditionnelle à titre de précaution (PCCL) du Mécanisme européen de stabilité, à la place de la Ligne de crédit assortie de conditions renforcées (ECCL), plus flexible. 
Ce n'est pas une bonne chose, car cela va limiter l'efficacité du Mécanisme européen de stabilité (MES). 
Le Portugal pourrait être le premier exemple de cette nouvelle orientation s'il demande le soutien du MES dans les mois à venir. Mais si sa situation n'est pas trop mauvaise, il pourra éviter d'y avoir recours. 
On ne sait pas encore comment les marchés financiers vont réagir à la décision de la Cour allemande. 
Dans un premier temps, du fait de l'absence de menace immédiate d'instabilité financière dans la zone euro, peut-être ne réagiront-ils pas beaucoup. Mais la grande question est de savoir comment ils réagiront en cas de crise, que ce soit au niveau des Etats ou des banques. 
Dans la zone euro, depuis quelques années l'interdépendance entre Etats et banques est de plus en plus marquée, les banques détenant une part grandissante des obligations souveraines de leur propre pays. 
Comme il va être plus difficile à la BCE de faire face au risque de défaut souverain et au risque de change, elle devra mettre un coup d'arrêt à cette interdépendance au niveau des banques - une stratégie plus compliquée et moins efficace qui augmente le risque d'une panique sur les marchés et de crises plus sévères. 
Restreindre la liberté d'action de la BCE pour limiter cette interdépendance pourrait accroître la pression sur les responsables politiques de la zone euro et les pousser à résoudre directement les problèmes bancaires. 
L'examen de la qualité des actifs auquel va bientôt procéder la BCE et les tests de stress des banques européennes qui suivront seront peut-être la dernière chance de redresser le systéme bancaire européen et d'éviter un ralentissement économique de longue durée comme celui qu'a subi le Japon. 
En ce sens, la décision des juges allemands souligne le besoin de parvenir rapidement à une union bancaire européenne comportant des mécanismes efficaces de supervision et de résolution. Elle souligne aussi la nécessité de modifier le Traité de Lisbonne. 
La décision de la Cour de se déclarer compétente dans cette affaire pourrait conduire à une avalanche de plaintes contre les institutions européennes telles que la BCE ou le MES chaque fois que dans un Etat membre des citoyens désapprouvent l'une des mesures qu'elles prennent. 
Cette décision va inciter les responsables politiques à réexaminer entièrement le Traité de Lisbonne, non seulement pour renforcer l'efficacité de la BCE et de sa politique monétaire, mais aussi dans la perspective de toutes les réformes institutionnelles en attente. 
Du fait du jugement de la Cour allemande, il est plus difficile à la BCE d'agir efficacement comme prêteur de dernier recours, ce qui diminue son indépendance et finalement altère sa capacité de réponse aux crises et aux paniques sur les marchés et porte atteinte à sa mission première de maintien de la stabilité des prix. 
Ce jugement rend plus urgent que jamais la création d'une union bancaire efficace et le renforcement du MES pour protéger les pays en crise. 

Sanctionner le plan expansionniste 
VARSOVIE – Les dirigeants occidentaux restent indécis quant aux prochaines mesures à prendre pour essayer d'arrêter l'agression de la Russie envers l'Ukraine. 
Mais une chose est devenue extrêmement claire : leurs timides efforts entrepris jusqu'à présent – des sanctions personnelles, un embargo sur les exportations d'armes et la suspension temporaire de l'adhésion de la Russie au G-8 – se sont révélés largement insuffisants pour convaincre le président russe Vladimir Poutine à reculer. 
Heureusement, il existe une solution simple : un embargo de l'Union européenne sur les importations de matières premières russes, en particulier le pétrole et le gaz. 
La seule question concerne la gestion d’un tel embargo sur les importations. 
Il y a, bien sûr, de bonnes raisons pour lesquelles l'UE n'a pas encore franchi ce pas. 
L’Europe dépend de l'énergie russe et de nombreuses banques et entreprises européennes sont très exposées envers la Russie. 
Néanmoins, une stratégie soigneusement calibrée pourrait éviter les dommages pour l'économie européenne. 
A vrai dire, l'Europe n'a pas vraiment le choix. 
Alors que le désir de Poutine de s’offrir une place dans l'histoire russe en tant qu’empereur qui a étendu le territoire – aux côtés d’Ivan le Terrible, de Catherine la Grande et de Lénine – devient de plus en plus évident, il en va de même de la nécessité d'une action décisive de l'UE. 
En effet, à moins que Poutine soit arrêté, son appétit est susceptible de devenir encore plus vorace, se tournant vers les États baltes, la Moldavie ou l’Asie centrale – avec conséquences de plus en plus graves pour la sécurité européenne. 
Contrairement à la faiblesse de la stratégie que l'Union européenne a poursuivie jusqu'à présent, un embargo sur le pétrole et le gaz russes mettrait une pression réelle sur la Russie. 
L'énergie représente 70% des recettes d'exportation de la Russie et de la moitié de ses recettes budgétaires – de l'argent qui sert à financer l’armée, les médias nationalistes appartenant à l'Etat, les guerres cybernétiques, la cinquième colonne en Ukraine et dans d’autres pays, ainsi que le mode de vie somptueux des élites du pays, y compris Poutine. 
Compte tenu de la dépendance de l'Europe à l'énergie russe, les importations ne peuvent pas être coupées en une fois. Au contraire, l'embargo devrait être introduit progressivement. 
La première étape serait de soumettre tous les achats de combustible russe à des quotas d'importation, un outil qui a fait ses preuves dans l'UE, où il est souvent utilisé sur les importations de produits agricoles en provenance des pays tiers. 
Durant la première année de l'embargo, il serait imposé aux entreprises importatrices d’énergie russe d’obtenir des licences pour couvrir la quantité importée jusque-là. 
Chaque année qui suit, le quota d'importation serait réduit de 5%, de sorte que les importations annuelles totales d'énergie russe de l'UE seraient réduites de moitié en une décennie. 
Cette approche permettrait aux économies européennes de s'adapter progressivement aux nouvelles conditions, tout en leur donnant le temps de chercher de nouvelles sources d'énergie, augmenter les économies et réduire la consommation. 
La perspective d'une telle réduction drastique de ses recettes d'exportation serait susceptible de faire réfléchir le Kremlin, en particulier compte tenu de la difficulté de trouver des marchés alternatifs. 
Les Chinois, par exemple, sont déjà à l’origine d'une négociation difficile ; la connaissance que la Russie n'a pas d'autre option leur procurerait encore plus de poids dans les négociations. 
L'UE, pour sa part, peut survivre à l'impact d'un embargo. 
La Russie représente environ 30% du total des importations de matières premières de l'UE et environ 20% de ses importations de gaz et de pétrole. 
Cependant, elle ne représente que 12% de la consommation énergétique globale de l'UE, ce qui signifie que, au cours des dix prochaines années, l'UE ne devrait compléter que 6% de l'énergie qu'elle consomme. 
C'est un petit prix à payer pour amortir les ambitions impériales de la Russie et renforcer ainsi la sécurité européenne. 
Le problème est que le coût ne serait pas partagé également dans toute l'Europe, en raison de différents niveaux de dépendance à l'énergie russe dans les Etats membres de l'UE. 
En effet, certains pays – comme les États baltes, la Pologne et la Slovaquie – ont pris des engagements à long terme avec la Russie et auraient donc besoin de plus de temps pour répondre aux exigences de l'embargo. 
Heureusement, ce problème a, lui aussi, une solution. Après l’imposition par l'UE des quotas d'importation, les entreprises devraient être autorisées à se les échanger, leur permettant d'optimiser le processus d'adaptation. 
En outre, l'UE devrait travailler à améliorer le flux d'approvisionnement énergétique à travers ses frontières internes, aidant ainsi les États membres proches de la Russie à compenser les pertes subies par les prix élevés du carburant. 
Pendant ce temps, les pays européens doivent intensifier leurs efforts pour diversifier leurs sources d'énergie, entre autres grâce à une hausse des importations en provenance de pays alliés comme les États-Unis et à une augmentation significative de la part des énergies renouvelables dans la consommation. 
Une diminution des importations d'énergie russe serait bien plus dommageable pour la Russie que pour l'UE. 
En effet, elle constitue le moyen le plus simple et probablement le plus efficace pour forcer la Russie à se conformer aux normes internationales – sans que personne ne doive tirer un seul coup de feu. 

L'entrée de la Pologne dans la zone euro 
VARSOVIE – Ainsi que le prévoient les accords d'adhésion à l'Union européenne qu'ils ont signés, les nouveaux membres de l'UE d'Europe centrale et d'Europe de l'Est doivent rejoindre la zone euro. Mais le moment où ils doivent le faire fait l'objet d'un âpre débat. 
L'enjeu n'est pas seulement d'ordre économique, car sa conclusion va traduire un jugement sur les perspectives de la monnaie unique. 
Pour beaucoup de pays, depuis la crise financière l'entrée dans la zone euro présente moins d'intérêt, et les membres potentiels tels que la Pologne n'en tireront avantage que s'ils fixent clairement les conditions économiques qui doivent prévaloir chez eux avant d'adopter l'euro. 
Les critères formels d'adhésion figurent dans le Traité de Maastricht de 1992. Il fixe les critères à respecter en matière de dette publique, de déficit budgétaire, d'inflation, de taux d'intérêt et de taux de change ; mais l'expérience montre qu'il n'est pas satisfaisant de faire reposer l'adhésion sur leur respect (ou pire encore, sur le simple fait qu'un pays s'en approche) à un moment ou à un autre. 
La malléabilité des critères de Maastricht est à la source de nombre de problèmes de la zone euro. 
Tant que la dette des pays membres continue d'augmenter et que leurs économies divergent au lieu de converger, les pays en voie d'adhésion devraient aussi subir des tests de stress pour vérifier leur capacité à supporter des chocs externes et à respecter à long terme les critères d'appartenance à la zone. 
Avant que la Pologne ne décide de partager une devise avec ses principaux partenaires commerciaux, elle devrait veiller à remplir trois conditions économiques qui ont une importance cruciale : être compétitive sur le plan international, disposer d'un marché du travail flexible et avoir des finances publiques saines. 
Ses exportations sont en forte croissance. Mais ce n'est pas en raison d'échanges commerciaux avec d'autres pays émergents faisant preuve de dynamisme ou d'une forte demande mondiale spécifiquement pour les produits polonais. 
Cela tient tout simplement à de faibles coûts de production (notamment en matière de salaire) alliés à une excellente qualité de fabrication. 
C'est pour cela qu'on la qualifie parfois de "Chine de l'Europe". 
Mais une compétitivité basée sur un faible coût plutôt que sur la valeur d'une marque ou l'innovation rend l'économie polonaise vulnérable. 
Contrairement à l'Allemagne, la Hollande, l'Autriche, la Suède ou la Suisse, la compétitivité de la Pologne n'est pas profondément enracinée. 
Elle exporte sous des marques étrangères (italiennes pour les chaussures ou anglaise pour l'habillement) et par l'intermédiaire de grosses multinationales allemandes, hollandaises ou autre pour les machines industrielles ou agricoles. 
Or son avantage en terme de coût disparaîtrait si la valeur de sa devise se renforçait brusquement. 
Les entreprises polonaises s'efforcent d'améliorer leur notoriété à l'étranger, mais cela peut prendre des décennies. 
En attendant, le pays ne doit pas se précipiter pour adhérer au Mécanisme de taux de change MCEII. Ce mécanisme fixe une étroite marge de variation du taux de change de la devise du pays candidat à la zone euro pendant deux ans au moins avant son adhésion. 
Cela pourrait conduire à une appréciation du zloty (comme ce fut le cas avec la couronne slovaque) et balayer l'avantage concurrentiel dont dispose la Pologne. 
La compétitivité de la Pologne repose également sur la flexibilité de son marché du travail. 
Un quart des personnes actives sont sous contrat à durée déterminée ou travailleurs indépendants. 
Par ailleurs, les salaires polonais comportent généralement une part variable de l'ordre de 25% qu'il est facile de geler ou même de baisser en période de difficulté économique. 
Les entreprises peuvent donc embaucher sur de courtes périodes quand les perspectives sont incertaines. Plus généralement, cette flexibilité aide l'économie à résister aux chocs externes. 
Mais la flexibilité du marché du travail présente des inconvénients. 
Les entreprises investissent peu dans le talent et dans le développement de nouvelles compétences, ce qui nuit à la qualification des travailleurs. 
A long terme, cette flexibilité pourrait accroître le chômage structurel et générer une économie informelle. 
Autre facteur négatif, la pénurie de logements à louer freine la mobilité des travailleurs. 
Le marché du travail polonais se rapproche davantage du modèle espagnol que du modèle suédois qui favorise de longues périodes de formation continue dans des conditions avantageuses. 
Enfin, la Pologne doit redresser ses finances publiques en créant des stabilisateurs budgétaires qui interviennent automatiquement en cas de crise économique. 
S'il épargne pour les périodes difficiles, l'Etat peut appliquer des mesures contre-cycliques tout en assurant sa stabilité budgétaire pendant tout le cycle économique. 
En 2009 et 2010 la Pologne a appliqué cette politique avec succès, mais le gouvernement n'a pas disposé des fonds nécessaires par la suite lorsque la situation économique s'est détériorée. 
Des finances publiques saines exigent non seulement un faible endettement, mais aussi une politique budgétaire appropriée. Cela passe par une baisse des dépenses (ou des hausses d'impôt) durant les périodes de prospérité et non lors des ralentissements, comme cela fut récemment le cas. 
La Pologne peut réussir à assainir son budget, à consolider sa compétitivité sur des bases solides et à assouplir son marché du travail. 
Dans chacun de ces domaines, elle peut prendre exemple sur d'autres pays : la Suisse pour la compétitivité, le Danemark pour le marché de l'emploi et l'Estonie pour les finances publiques. 
Avant de rejoindre la zone euro, il faudrait qu'elle se fixe comme cap ces trois critères de réussite économique à long terme. 

Le mirage impossible de la demande mondiale 
VARSOVIE – Les années fastes de l’économie mondiale sont certainement révolues. 
Pourtant les responsables politiques continuent de porter toute leur attention sur la gestion à court terme de la demande globale dans l’espoir de ressusciter les taux respectables que connaissaient les économies avant la crise financière de 2008-09. 
Ils se fourvoient. 
Car lorsque l’on analyse les facteurs de croissance des théories économiques néoclassiques – la main-d’œuvre, le capital et la productivité totale des facteurs – il est clair que les politiques de stimulation de la demande ne peuvent durer à long terme, ni même servir de mesures temporaires. 
Évaluons chacun de ces facteurs de croissance. 
Dans les 15 prochaines années, l’évolution de la démographie renversera, ou, au mieux, freinera la croissance de l’offre de main-d’œuvre partout sauf en Afrique, au Moyen-Orient et en Asie centrale du Sud. 
L’Europe, le Japon, les États-Unis et éventuellement la Chine et l’Asie de l’Est seront confrontés à des pénuries de main-d’œuvre. 
Même si l’immigration de masse des régions où la main-d’œuvre abonde vers les régions en déficit profite aux économies, elle entraînerait fort probablement des résistances au sein des populations, surtout en Europe et en Asie de l’Est, compliquant les appuis au phénomène. 
L’augmentation du taux de participation au marché du travail, en particulier chez les femmes et les aînés, pourrait réduire la demande excédentaire pour la main-d’œuvre, mais serait, à elle seule, insuffisante pour contrer la baisse des populations en âge de travailler. 
L’économie mondiale ne peut compter non plus sur un niveau plus élevé d’investissement. 
Le rapport de l’investissement sur le PIB, surtout dans les économies avancées, s’est peu à peu affaissé au cours des 30 dernières années, et il n’y a aucune raison évidente pour laquelle il se remettrait à grimper à moyen ou long terme. 
Jusqu’à récemment, les hausses rapides de l’investissement des marchés émergents, surtout en Asie, ont atténué la baisse de l’investissement dans le monde développé. 
Mais le taux élevé d’investissement dans ces régions sont aussi intenables. 
Comme au Japon dans le passé, le taux d’investissement en Chine (navigant à presque 50 % du PIB depuis 2009) fléchira à mesure que progresse le revenu par habitantdu pays. 
Le troisième moteur de croissance, la productivité totale des facteurs, ne pourra pas non plus maintenir les gains répétés qu’a connus l’économie mondiale à partir de la fin des années 1990 jusqu’au milieu des années 2000. 
À cette époque, l’économie mondiale tirait parti de la confluence de plusieurs développements indépendants : la révolution des technologies de l’information et des communications ; le « dividende de la paix » issu de la fin de la guerre froide et la mise en place de réformes de marchés dans bon nombre d’anciennes économies communistes ou d’autres économies en développement. 
Qui plus est, l’aboutissement des négociations pour le libre-échange du Cycle d’Uruguay en 1994 et la libéralisation générale des mouvements de capitaux est venu donner un coup de fouet additionnel à la croissance mondiale. 
Il n’est pas facile de trouver une impulsion de croissance de même ampleur – que ce soit en innovations ou en politiques publiques – dans l’économie d’aujourd’hui. 
Aucune nouvelle révolution technologique ne semble poindre à l’horizon. 
L’Organisation mondiale du commerce n’a obtenu qu’un accord limité à Bali en décembre, malgré 12 années de négociations, au même moment où de nombreux accords des échanges bilatéraux et régionaux pourraient bien réduire le volume total du commerce mondial. 
Pis encore, à la veille de la crise financière de 2008, la croissance poussive et le chômage élevé dans les pays développés ont enflammé les pressions pour un protectionnisme accru. 
La libéralisation financière des années 1990 et du début des années 2000 sont donc également menacées. 
Les effets des grandes réformes politiques et macroéconomiques de la période d’après-guerre froide semblent s’être estompés. 
Les gains faciles sont déjà engrangés ; toute autre réforme structurelle prendra plus de temps à aboutir et sera plus difficile à mettre en vigueur. 
Aussi, puisque les facteurs de production n’alimentent plus la croissance mondiale, nous devons revoir nos attentes sur ce que les politiques monétaires et fiscales peuvent accomplir. 
Si la croissance actuelle est déjà proche de la croissance potentielle, le fait de perpétuer les stimuli fiscaux et monétaires actuels ne fera que créer d’autres bulles financières et aggravera les problèmes de dette souveraine. De plus, la réduction de l’accès à l’épargne mondiale pour le financement des investissements privés grève les perspectives de croissance. 
Les responsables des politiques devraient plutôt s’attacher à désengorger les économies de leurs entraves structurelles et institutionnelles. 
Dans les marchés avancés, ces freins à la croissance découlent en grande partie du déclin et du vieillissement de la population, du manque de souplesse des marchés du travail, d’un État providence trop coûteux, de taxes faussant les calculs économiques et d’un taux d’endettement élevé de l’État. 
La liste des obstacles à la croissance dans les marchés émergents est encore plus longue : la corruption et la faiblesse de l’État de droit, la confiscation arbitraire de biens par l’État, le crime organisé, les infrastructures malmenées, le manque de qualifications de la main-d’œuvre, l’accès limité au financement et l’étatisation exagérée de l’économie. 
En outre, des marchés de toute taille à différents stades de développement subissent encore les effets négatifs du protectionnisme, des restrictions des mouvements de capitaux étrangers, de la montée du populisme économique et des programmes sociaux laxistes ou mal ciblés. 
Si ces problèmes peuvent être réglés à l’échelle mondiale et nationale, nous pourrons nous passer des politiques fiscales et monétaires expansionnistes périlleuses dont dépend en ce moment l’économie mondiale et ainsi pérenniser la croissance, quoiqu’à un niveau inférieur. 

La Dame de fer libératrice 
KHARKIV, UKRAINE – La prison a toujours été un lieu de deuil. 
Mais peut-être le fait d’avoir appris la mort de Margaret Thatcher depuis ma cellule revêt-il aujourd’hui un certain sens, dans la mesure où cet événement m’amène à me remémorer la société carcérale qui caractérisa ma jeunesse, et que Margaret Thatcher fit tant pour libérer. 
Pour nombre d’entre nous qui ont grandi en Union soviétique et dans ses satellites d’Europe de l’Est, Margaret Thatcher restera éternellement une héroïne. 
Non seulement épousa-t-elle la cause de la liberté (particulièrement économique) en Grande-Bretagne et en Occident, mais, en qualifiant Mikhaïl Gorbatchev d’ « homme avec qui on [pouvait] faire affaire » (à une époque où presque tous les chefs d’États démocratiques éprouvaient une profonde suspicion à l’égard de ses politiques de perestroika et de glasnost), elle devint un catalyseur vital dans le déverrouillage de nos sociétés de goulag. 
Chez tous ceux qui, au sein de l’ancien univers communiste, entendaient bâtir une société libérée du poids du totalitarisme, la « Dame de fer » devint en effet une icône de l’humanisme. 
Ses qualités de courage et de persévérance – « la Dame n’est pas du genre à faire marche arrière » – nous ont fourni l’exemple vivant d’un leadership qui ne fléchissait pas dans les moments de péril politique. 
Il est clair que je me suis inspirée de sa loyauté à l’égard de ses propres principes, ainsi que de sa détermination absolue à lutter, et lutter encore, lorsque la cause était juste. 
L’une des grandes joies de mon existence en politique a été la chance qui m’a été donnée de savourer un déjeuner tranquille avec Margaret Thatcher à Londres, il y a quelques années, et de lui témoigner ma reconnaissance pour avoir embrassé notre droit à la liberté, et pris l’initiative diplomatique d’y contribuer. 
Au cours de mon mandat de Premier ministre, j’ai gardé à l’esprit l’une de ses formules : « Je ne suis pas une femme politique de consensus ; je suis une femme politique de conviction. » 
Son sens rigoureux du devoir en tant que responsable politique m’a toujours confortée face aux difficultés politiques, dans la mesure où notre responsabilité en tant que dirigeants ne consiste pas à rester au pouvoir, mais bien à utiliser ce pouvoir afin d’améliorer la vie des citoyens, et d’élargir le spectre de leurs libertés. 
Je n’étais qu’une jeune diplômée universitaire de 24 ans en début de carrière lorsque Thatcher exprima pour la première fois sa confiance dans le potentiel des réformes pro-démocratiques de Gorbatchev. 
À l’époque, faible était mon espoir de mener une existence meilleure que celle de ma mère, et, plus décourageant encore, celui de pouvoir bâtir une vie meilleure pour ma petite fille. 
La foi de Thatcher dans la cause de notre liberté fut pour moi véritablement électrisante. 
La célèbre écrivaine dissidente Nadejda Mandelstam avait décrit pour nous un futur dans lequel nous ne pourrions qu’ « espérer contre les autres espérances ; » et voici que nous découvrions un leader qui entrevoyait pour nous un futur non pas de misère et de compromis moral, mais bien de liberté et d’opportunité. 
Je ne puis aujourd’hui encore réaliser comment elle parvint à poursuivre ce vain espoir de libération à une époque où nul ne pouvait l’imaginer, pas même Gorbatchev. 
Mais si Thatcher comprenait à ce point le concept de liberté, c’est bien sûr parce qu’il existait en elle jusque dans son propre sang. 
Pas du genre à faire marche arrière, elle n’était pas non plus de ceux à qui l’on donne des ordres, ni de ceux qui auraient accepté le genre de vie étouffée que sa propre société semblait envisager pour elle. 
Dans une Grande-Bretagne où la classe sociale déterminait encore très largement la destinée des individus, cette fille d’épicier originaire du nord se traça une vois jusqu’à Oxford, et parvint à briller en tant qu’étudiante en chimie. 
Elle osa par la suite faire son entrée dans l’univers exclusivement masculin de la politique. 
Lorsqu’elle devint la première femme à occuper le poste de Premier ministre britannique, elle éveilla les ambitions d’innombrables jeunes femmes autour du monde (y compris les miennes). 
Nous pûmes désormais rêver en grand, grâce à son exemple. 
En tant que femme, Margaret Thatcher apporta également quelque chose d’unique dans les coulisses du pouvoir. 
Comme elle l’exprima à l’occasion de sa prise de fonctions en 1979 : « Toute femme familière des difficultés inhérentes à la conduite d’un foyer comprendra davantage les difficultés attachées à la conduite d’un pays. » 
Ce bon sens qui consista à fusionner les valeurs familiales et la probité budgétaire fournit un exemple à tous les élus qui suivirent. 
Je réalise bien évidemment combien nombre de personnes en Grande-Bretagne peuvent s’être senties abandonnées par la révolution économique et sociale entamée par Thatcher. 
Je pense cependant que l’objectif fondamental du thatchérisme, tel que je l’ai compris de loin, consistait à établir des conditions dans lesquelles chacun pourrait travailler dur pour réaliser ses rêves. 
Comme pour tous les autres démocrates d’Ukraine, c’est là ce à quoi j’aspire pour mon pays : une société d’opportunité, régie par le droit plutôt que par les népotistes et autres oligarques, qui évoluerait au sein d’une Europe ouverte. 
Le bilan de cette femme parle de lui-même. 
Avant le mandat de Thatcher, la Grande-Bretagne était largement considérée comme la grande « malade de l’Europe » – affligée par des réglementations étouffantes, un chômage écrasant, des grèves constantes, ainsi que par des déficits budgétaires chroniques. 
Onze ans plus tard, lorsqu’elle quitta ses fonctions (après avoir occupé le poste de Premier ministre britannique pendant la plus longue période depuis le départ de Lord Liverpool en 1827), la Grande-Bretagne brillait déjà parmi les économies les plus dynamiques d’Europe et du monde. 
C’est pourquoi nous sommes tous aujourd’hui en quelque sorte thatchéristes. 

L’âme belliqueuse du thatchérisme 
LONDRES – Margaret Thatcher a été le plus grand Premier ministre du XXe siècle en temps de paix. 
Dans les années 1980, les crises quasi-simultanées du communisme à l’Est et de la démocratie sociale à l’Ouest lui ont donné l’opportunité d’accomplir de grandes choses. Ce sont pour autant ses grandes qualités de leader qui lui ont permise d’être à la hauteur de la situation. 
Ses relations avec le dirigeant soviétique Mikhaïl Gorbatchev ont tracé la voie vers la fin de la Guerre Froide ; les politiques de privatisation de la Dame de fer ont montré au monde comment démanteler le socialisme d’État. 
La renaissance néo-libérale des années 1980 sera toujours considérée comme une révolution Reagan-Thatcher. 
Margaret Thatcher a sans doute été l’un des Premiers ministres britanniques les plus controversés des temps modernes, aussi admirée que critiquée, autant pour sa manière arrogante de mettre en œuvre sa politique que pour le contenu même des mesures adoptées. 
Elle se décrivait elle-même, à juste titre, comme une « femme politique de conviction. » 
Une conviction ancrée telle une croyance ne souffrant aucune opposition, qui l’amena à se refuser à toute conciliation, divisant le monde politique en deux camps, « nous » et « eux. » 
« Là où il y a erreur, puissions-nous apporter la vérité, » proclama-t-elle à son entrée au 10 Downing street, citant Saint François d’Assise. 
« Dans la victoire, soyons magnanimes, » avait déclaré Winston Churchill. 
Courageuse et résolue, Thatcher n’avait rien de magnanime. 
Elle remporta de célèbres victoires, mais ne fit pour autant preuve d’aucune générosité à l’égard des vaincus, que ce soit en paroles ou en actes. 
C’est en ce sens qu’elle échoua à instaurer l’harmonie après la discorde. 
La mission de Thatcher reposait sur une base idéologique étroite. 
Instinctivement, comme dans le discours adopté, elle fut une héritière de Friedrich von Hayek. 
Pour la Dame de fer, comme pour Hayek, la grave erreur intellectuelle du XXe siècle a résidé dans la croyance selon laquelle l’État serait en mesure de transcender les efforts spontanés des individus. 
Là où d’autres attribuaient à l’État une mission d’élévation de la condition des peuples, elle ne voyait qu’un chemin insidieux vers la servitude. 
On comprend ainsi aisément pourquoi un tel message a résonné avec force dans l’Europe de l’Est. 
Traduits en termes britanniques, ceci signifia libérer la création de richesse de la main morte du socialisme, de la bureaucratie et des syndicats, qui, selon sa lecture de l’histoire, avaient abouti au déclin de la Grande-Bretagne. 
Ne fit-elle pas en effet remarquer que l’admiration à l’égard du bon Samaritain résidait dans le fait que celui-ci s’était aidé lui-même avant d’aider le pauvre. 
Ce programme insulaire de renouveau national l’éloigna de plus en plus de l’approche bien plus dirigiste de l’Europe continentale. 
Thatcher déclara avec force, dans un son discours de Bruges de 1988 : « Si nous avons réussi à faire reculer chez nous les frontières de l’État, ce n’est pas pour les voir réimposées au niveau de l’Europe au travers d’un super État européen exerçant, à partir de Bruxelles, une domination nouvelle. » 
Thatcher a laissé les relations entre Grande-Bretagne et Union européenne dans un état désastreux dont les deux parties ne se sont jamais remises. 
Bien évidemment, comme tout politicien habile, Thatcher savait quels combats ne pouvaient être remportés, et quelles batailles devaient être reportées ; mais elle préféra toujours remporter la lutte que d’accéder à un compromis. 
Elle se vit attribuer le surnom de « Dame de fer » en raison de son leadership décisif dans la guerre des Malouines ; pour autant, la plupart des combats qu’elle mena le furent à l’encontre de certaines catégories de son propre peuple – ces « ennemis intérieurs, » que furent par exemple les mineurs qu’elle écrasa à l’occasion des grèves de 1984-1985, ou encore le Conseil du Grand Londres de Ken Livingstone, qu’elle abolit en 1986. 
Thatcher faisait la part belle à ses origines modestes, en tant que fille d’un épicier de Grantham, et avait bien peu d’égards pour l’establishment, qu’elle accusait du déclin moral et économique de la Grande-Bretagne. 
Elle comprenait les attentes de la classe moyenne inférieure, partageait ses aspirations matérielles et ses préjugés moraux, et abordait des sujets tels que les réductions des dépenses gouvernementales dans le même langage que celui employé par la mère au foyer à l’égard des comptes de la maisonnée. 
Elle récompensa les membres de la classe ouvrière les plus ambitieux en cédant des logements sociaux à prix cassés. 
Elle considérait important de soutenir les pauvres les plus méritants comme une famille attribuerait une partie de son budget à des œuvres de charité. 
Pour autant, bien que considérée comme l’une des plus grandes femmes politiques britanniques de tous les temps, elle décrivait le féminisme comme un « poison, » et fit peu pour encourager les femmes à suivre son exemple. 
Les réponses de Thatcher à l’instabilité industrielle croissante des années 1970 résidèrent dans une approche « monétariste » destinée à faire disparaître l’inflation, dans l’instauration de barrières juridiques aux pouvoirs des syndicats, ainsi que dans la privatisation de secteurs ballonnés détenus par l’État – ce qui revint en quelque sorte à « vendre l’argenterie de famille, » selon la formule de l’ancien Premier ministre conservateur Harold Macmillan. 
L’objectif de ces trois mesures consistait à restaurer à la fois l’autorité de l’État et le dynamisme économique. 
Grâce notamment au pétrole de la mer du Nord, Margaret Thatcher parvint à inverser le relatif déclin économique de la Grande-Bretagne. 
Mais ses victoires eurent un coût social considérable, le chômage ayant atteint 12% de la population active (trois millions de personnes) en 1984, soit le taux le plus élevés depuis les années 1930. 
Pour ceux qui grandirent dans le nord industriel, le thatchérisme était comme une privation d’avenir. 
La nouvelle économie, basée sur la finance et la consommation, a ainsi sauté une génération. 
Mais si beaucoup de Britanniques l’admiraient, la plupart d’entre eux n’ont jamais été convaincus que l’approche Thatcher était la seule approche possible. 
Même si Thatcher remporta trois élections consécutives, les Conservateurs n’atteignirent jamais plus de 43% d’intentions favorables dans les sondages, bien en-dessous des niveaux atteints par les dirigeants conservateurs des années 1950 tels que Churchill, Anthony Eden et Macmillan. 
Sa cote de popularité ne dépassa 50% qu’à cinq reprises au cours de ses 137 mois en fonction. 
En effet, en matière d’affaires économiques et sociales, l’électorat s’éloigna de plus en plus du thatchérisme à mesure de ses années au pouvoir. 
Son zèle missionnaire tomba peu à peu dans l’oreille d’un sourd. 
Elle ne dut son pouvoir qu’à une opposition divisée et à un système électoral uninominal à un tour. 
Thatcher résumait elle-même son projet politique comme tel : « L’économie est la méthode. 
L’objet est de changer le cœur et l’âme. » 
Si cet objet doit constituer un indicateur, alors, malgré ses accomplissements, le thatchérisme a échoué. 
La réorientation vers la finance, encouragée par Thatcher, a accentué les inégalités et rendu l’économie plus instable. 
Sa politique du « right to buy » a déclenché une escalade des prix de l’immobilier, qui a conduit les ménages à recourir de plus en plus à la dette. 
Le « Big Bang » de 1986, en dérégulant les services financiers, a fait des comportements risqués de la City la norme. 
Ces réformes ont semé les graines de la crise financière de 2008. 
Les « valeurs victoriennes » promues par Thatcher ont été contredites par la célébration effrénée des richesses matérielles qui caractérisa son règne. 
La société morale et basée sur un individualisme sain que Thatcher entendait établir est devenue une société cupide, reposant sur un égoïsme cru. 
Quoi qu’il en soit, si la Dame de fer en a peut-être pris conscience rétrospectivement, elle ne l’a jamais laissé transparaître. 


Le Patriotisme à l’heure de la mondialisation 
LONDRES – Le nouveau clivage politique se situerait, selon Marine le Pen, qui dirige le parti d’extrême-droite français Front national, entre mondialistes et patriotes. 
L’argument ressemble à ceux des eurosceptiques au Royaume-Uni et de Donald Trump, candidat républicain à l’élection présidentielle aux États-Unis. 
Il n’en est pas moins faux. Et dangereux. 
À en juger par les résultats du second tour des élections régionales françaises, le 13 décembre, c’est un argument que les électeurs français ont, finalement, rejeté sans équivoque. 
Ils ont voté à 73% pour des candidats opposés au Front national, privant ce parti de la moindre région. 
Le Pen accuse les partis majoritaires de se liguer contre elle, qualifiant de déni de démocratie leur coopération. 
Le raisonnement est vicieux, bien sûr, dicté par la rancœur : l’intérêt même d’un scrutin à deux tours étant de contraindre les partis et leurs électeurs à chercher un consensus et à former des alliances. 
S’il ne parvient pas à gagner des alliés, le Front national ne pourra pas réaliser la percée électorale qu’il espère (et il en va de même pour Trump). 
Ce qui ne signifie pas qu’il faille prendre à la légère les allégations de Le Pen, qui prétend que ceux qui ont voté pour elles sont les seuls véritables patriotes. 
Elle tend un ressort redoutable et délivre un message susceptible d’attirer les sympathisants d’autres partis. 
Raison pour laquelle celui-ci doit être réfuté, en France comme ailleurs. 
Les idées qui nourrissent toute cette grandiloquence nationaliste – que les intérêts d’un pays seraient mieux défendus s’il était fermé plutôt qu’ouvert – sont extrêmement dangereuses. 
Croire qu’ouvrir ses frontières c’est trahir et que les fermer c’est être patriote, cela signifie rejeter en bloc les cadres qui ont déterminé tout l’action politique des pays développés depuis 1945. 
C’est tenter de revenir en arrière, à l’entre-deux-guerres, une époque où la fermeture des frontières était la règle : imposer de lourdes restrictions aux échanges, persécuter et expulser les minorités. 
Ce fut vrai, même aux États-Unis, qui acceptèrent les lois sur l’immigration les plus restrictives jamais votées depuis leur fondation. 
Les années de l’après-guerre marquèrent un changement de cap total ; les pays s’ouvrirent, autorisant des flux plus libres de marchandises, de capitaux, d’idées et d’hommes. 
Ce processus ne reçut le nom de mondialisation qu’après que la Chine et L’Inde s’y joignirent, au cours des années quatre-vingt, mais il avait depuis longtemps déjà commencé. 
C’est en effet la mondialisation qui fut cause de ce qu’on nomma en France Les Trente Glorieuses – les trente glorieuses années de croissance rapide du niveau de vie qui suivirent la fin de la Seconde Guerre mondiale. 
Le Pen et ses amis populistes prétendent que la mondialisation fut soit une œuvre de folle générosité qui aida le reste du monde aux dépens de la nation, soit un phénomène qui ne profita qu’aux élites et non aux gens ordinaires. 
Pour eux, le patriotisme c’est être plus dur lorsqu’il s’agit de protéger l’intérêt national et c’est aussi mener des politiques plus démocratiques pour venir en aide aux masses laborieuses, et non pour enrichir les profiteurs de la jet-set. 
Le second point du raisonnement, à savoir que les intérêts des gens ordinaires ont passé après ceux des élites, doit être entendu, et il faut y répondre. 
Une démocratie dans laquelle une majorité se sent méprisée ou exploitée n’est pas durable. Soit le gouvernement, soit le système tout entier sera renversé. 
Les élus doivent à l’évidence trouver des réponses au chômage de masse et à la baisse du niveau de vie. 
Les partis majoritaires doivent en revanche clairement montrer que ces réponses ne résident pas dans la fermeture des frontières ou des esprits. 
Il n’est aucun exemple, nulle part dans l’histoire, d’une société ou d’une économie qui ait prospéré longtemps en tournant le dos au monde. 
Car si l’ouverture n’a jamais garanti la prospérité, elle a toujours été la condition de la croissance. 
On peut certes débattre du niveau optimum d’ouverture. 
Mais le débat, pour être constructif et convaincant doit porter sur la façon dont on veut organiser l’éducation, les marchés du travail, la recherche scientifique, les politiques d’aide sociale pour que nos sociétés puissent s’adapter au monde qui les entoure. 
Le choix patriotique – l’intérêt national – a toujours consisté à tenter de tirer le meilleur parti possible de la mondialisation. 
Les partis majoritaires en France, les conservateurs au Royaume-Uni, et les rivaux républicains de Donald Trump plus ouverts que ce dernier aux considérations internationales ne gagneront rien à imiter les thèses extrémistes. 
S’y laisser aller serait abandonner un terrain crucial dans la bataille politique engagée sur la meilleure façon de servir le pays et ses citoyens. 
Les partis majoritaires doivent se réapproprier le patriotisme et redéfinir en conséquence l’intérêt national. 
Dans le monde d’aujourd’hui, l’intérêt national réside dans maîtrise de l’ouverture et non dans son rejet. 

Les armes de Mario Draghi pour le mois d’aout 
WASHINGTON, DC – Le mois d’août a régulièrement été dangereux dans l'histoire européenne. Pourtant, cette année est vraiment particulière : le mois qui arrive pourrait bien marquer un tournant pour la zone euro - et peut-être pour l'économie mondiale. 
Le 26 Juillet, Mario Draghi, président de la Banque Centrale Européenne, a déclaré que son institution ferait « tout ce qu'il faut » pour préserver l'euro. Il a ajouté: « Croyez-moi, cela suffira. » 
La déclaration forte – et, en fait, sans précédent – de Draghi a été largement interprétée comme un signe que la BCE allait bientôt relancer son programme de rachat d'obligations, en se concentrant sur la dette espagnole en particulier. 
Les marchés boursiers à travers le monde sont montés en flèche. 
Jens Weidemann de la Bundesbank a immédiatement exprimé des réserves mais, dès le lendemain, la chancelière allemande Angela Merkel et le président français François Hollande publiaient une déclaration commune exprimant leur détermination à « faire tout ce qui est nécessaire afin de protéger la zone euro. » 
J’ai récemment fait valoir que la BCE, en collaboration avec le Mécanisme Européen de Stabilité (ESM) naissant, était la seule institution capable de sauver la zone euro. 
Elle pourrait y parvenir en achetant des obligations italiennes et espagnoles sur le marché secondaire, avec l'intention annoncée à l'avance de garder les taux d'intérêt souverains des deux pays en dessous d'un certain seuil et pendant un certain temps. 
Il est probable que la déclaration de Draghi sera en effet suivie par des achats par la BCE d’obligations souveraines espagnoles (et italiennes). 
Quelqu’un comme Draghi ne se serait pas laissé aller à une telle déclaration sans être convaincu qu'il pouvait lui donner suite le cas échéant. Néanmoins, pour que ceci devienne un tournant décisif dans la crise la zone euro, trois choses doivent se produire. 
Tout d'abord, les nouveaux achats d’obligations de la BCE doivent exprimer clairement leur intention de réduire les taux d'intérêt souverains à des niveaux durables, c’est à dire au moins 200 points de base en dessous de leur moyenne de juillet. 
Récemment, un diplomate allemand de haut niveau aurait dénigré le problème des taux d'intérêt à 6,5-7% en Espagne, au prétexte que le pays empruntait déjà à peu près au même taux dans les années 1990. Cette déclaration, de manière étonnante, faisait fi du taux d’inflation plus élevé en Espagne avant l’euro - confondant ainsi taux réels et nominaux - ainsi que de la croissance du PIB plus rapide au cours de cette période. 
Pour les pays qui suivent les programmes de réforme prévus, la BCE devrait s'engager à faire baisser les taux d'intérêt à des niveaux compatibles avec les projections d’inflation et de taux de croissance, et expliquer pendant combien de temps (disons, neuf mois) cette politique continuera. 
Un programme ponctuel qui n’annoncerait pas clairement ses objectifs serait probablement voué à l’échec, et pourrait même se révéler contreproductif. En effet, les investisseurs privés pourraient exiger un rendement encore plus élevé, parce que la dette croissante envers la BCE est considérée comme prioritaire, ce qui augmente d’autant leur propre risque. 
Cela n'arrivera pas si la BCE annonce - et démontre - sa détermination à faire baisser les taux d'intérêt, coûte que coûte, durant une période de temps significative. 
Cela fournirait à la zone euro le temps de mettre en place les moyens institutionnels et juridiques nécessaires pour parvenir à davantage de coopération et d’intégration, comme convenu lors de la réunion du Conseil européen en juin. 
La deuxième condition, c'est que les dirigeants et les parlements la zone euro, avec la coopération des tribunaux, montrent leur ferme volonté de faire passer les réformes institutionnelles destinées à mettre en place, non seulement l'ESM, mais aussi une union bancaire et une mutualisation partielle de la dette. Néanmoins, alors qu’une plus grande mise en commun de souveraineté économique est la seule solution de long terme aux malheurs de la zone euro, les réformes ne peuvent pas se produire très rapidement, ce qui explique le rôle tellement crucial de la BCE. 
La zone euro ne peut plus supporter l'incertitude qui persiste, ni les taux d'intérêt réels élevés dans les pays périphériques : la BCE doit fournir un pont solide et crédible vers l'avenir. 
Enfin, les programmes d'ajustement eux-mêmes doivent être soigneusement recalibrés. 
Il devrait être clair à présent que des mesures d'austérité excessives et trop rapides ont tendance à être autodestructrices, car elles déclenchent une spirale à la baisse de la production, de l'emploi, et des recettes fiscales. 
Même le Fonds Monétaire International n’en dit pas moins dans son dernier rapport sur la zone euro (tout en restant prudent). 
Le rythme de réduction du déficit doit être ralenti, en particulier en Espagne, parce que la production est déterminée à court terme par la demande, et que la demande privée ne peut pas remplacer la demande publique jusqu'à ce qu'un degré de confiance en l'avenir suffisant soit rétabli. 
Cette réorientation des politiques vers un soutien de la demande effective doit être combinée avec des réformes structurelles en vue de stimuler une croissance plus rapide de l'offre à plus long terme. 
Si ces trois étapes - un programme d'achat d’obligations par la BCE destiné à contenir la hausse les taux d'intérêt souverains, des progrès concrets sur la création d'une véritable union économique et une révision réaliste des programmes d'ajustement actuels - pouvaient être mises en œuvre de manière simultanée, en tant que parties d’un plan unique, les ressources que la BCE devrait mobiliser pour ses achats d'obligations diminueraient fortement, parce que la crédibilité serait rétablie. 
Même s'il y avait de nouvelles mauvaises nouvelles pour l'Europe - en provenance de la Grèce, par exemple, ou à cause d'un ralentissement plus marqué que prévu en Chine, la zone euro pourrait commencer à sortir de la situation de crise dès ce mois-ci. 
Mais cela ne sera possible que si, cette fois, le "grand bazooka" est vraiment mis en place. 
Sinon, la position de la zone euro - financièrement, politiquement et socialement - sera bientôt indéfendable. 

Erreurs de génie 
BALTIMORE – Thomas Edison demeure en partie célèbre pour avoir prononcé la formule « Je n’ai pas échoué. 
J’ai simplement trouvé 10 000 solutions qui ne fonctionnent pas. » 
Cette fameuse réplique résume parfaitement une vérité fondamentale – bien que souvent mal comprise – qui caractérise la recherche scientifique. 
Les progrès de la science – dans quelque discipline créative que ce soit – ne résident nullement dans une marche directe vers la vérité, mais suivent davantage un chemin complexe et sinueux, empreint de nombreux faux départs et autres culs-de-sac. 
Non seulement les ratés sont inévitables, mais ils se révèlent indispensables à toute pensée novatrice, dans la mesure où ils ouvrent d’autres pistes d’exploration. 
Ainsi peut-on s’interroger sur la question de savoir si l’atmosphère scientifique actuelle, environnement extrêmement compétitif et avide de financements dans lequel publications et citations sont devenues un critère majeur de réussite, peut composer avec de telles erreurs. 
La réponse est simple : oui. 
Elles revêtent en effet plus d’importance que jamais – et pas seulement au sein du monde universitaire. 
La méthode scientifique toute entière repose sur la notion selon laquelle la découverte de ce qui ne fonctionne pas est essentielle à la détermination de ce qui fonctionne. 
Toute théorie scientifique repose sur la falsifiabilité – à savoir qu’elle se base sur des observations existantes ou sur des résultats expérimentaux. 
Pour qu’une théorie soit considérée comme scientifique, elle doit produire des prédictions spécifiques autour d’observations ou résultats expérimentaux futurs. 
Lorsque ces observations ou résultats contredisent les prédictions, la théorie est alors rejetée, ou doit au moins être revue. 
Les erreurs constituant l’essence même du progrès scientifique ne sont pas celles qui résultent de quelque précipitation, manque de rigueur ou inexpérience. 
Non, ces erreurs découlent bel et bien d’expérimentations réfléchies et méticuleuses, autour d’idées audacieuses – du genre de celles qui peuvent aboutir à des avancées majeures. 
Fred Hoyle, l’un des plus grands astrophysiciens du XXe siècle, a fourni un parfait exemple de ces « erreurs de génie. » 
Hoyle et deux de ses collaborateurs ont en effet proposé une théorie qui deviendra célèbre sous le nom de modèle d’Univers à l’état stationnaire, selon laquelle notre univers n’aurait pas évolué à la suite du fameux « big bang » (expression inventée par Hoyle), mais serait au contraire resté constant, demeurant le même tout au long de l’éternité. 
L’idée sous-jacente était d’une brillante élégance : de la même manière que notre univers est homogène (identique en tout point de l’espace) et isotrope (ayant la même apparence dans toutes les directions), il demeurerait le même en tout point au cours du temps. 
Bien que la théorie de l’état stationnaire ait finalement été falsifiée – notre univers étant bel et bien en expansion, et cela très certainement depuis son apparition à partir d’un big bang – elle aura permis de dynamiser le domaine de la cosmologie tout entier, mettant en effet le doigt sur plusieurs questions qu’il était nécessaire d’appréhender. 
Et il se trouve que les modèles actuellement à la mode formulés autour du multivers – concept selon lequel notre univers ne serait qu’un gigantesque ensemble d’univers multiples – s’inscrivent en cohérence avec l’idée selon laquelle ils se trouveraient collectivement dans une sorte d’état stationnaire. 
Le physicien du XIXe siècle William Thomson, connu par la suite sous le nom de Lord Kelvin, a lui aussi commis une brillante erreur lorsqu’il a calculé que la planète Terre était âgée de moins de 100 millions d’années – soit un âge quinze fois inférieur à l’âge déduit des mesures radiométriques modernes. 
Malgré le caractère sérieusement erroné des estimations de Kelvin, les travaux du physicien demeurent au centre de l’histoire de la connaissance, dans la mesure où ils ont appliqué une science réelle – à savoir les lois de la physique – à une matière qui faisait depuis longtemps l’objet d’un véritable flou de spéculations. 
Les conceptions de Kelvin ont contribué à amorcer un dialogue fructueux entre les géologues et les physiciens – un échange qui permettra même de résoudre plusieurs problématiques liées à la durée temporelle nécessaire au fonctionnement de la théorie de l’évolution de Darwin. 
De plus, les oublis ayant affecté les estimations de Kelvin – la possibilité qu’un mouvement fluide puisse efficacement transporter de la chaleur à l’intérieur même de la Terre – se révéleront également cruciaux dans la compréhension de la tectonique des plaques et de la dérive des continents. 
Ces entreprises que nous appelons aujourd’hui startups illustrent tout le potentiel bénéfique attaché à la prise de risque. 
Bien que seules environ 49% des startups du secteur manufacturier et 37% des startups en technologies de l’information survivent pendant quatre ans ou plus, celles qui y parviennent peuvent se vanter d’avoir produit des innovations majeures. 
Tom Watson, Jr., qui a dirigé IBM pendant plusieurs décennies de forte croissance, est particulièrement connu pour avoir encouragé un certain nombre de brillants ratés. 
Comme il l’explique, « Il nous faut avoir le courage de prendre des risques lorsqu’il s’agit de risques réfléchis… Il nous faut pardonner les erreurs commises par ceux qui avaient tout simplement à cœur d’œuvrer dans l’intérêt de la société. » 
Il serait bon que les organismes de financement appuyant la recherche universitaire adoptent une philosophie similaire, en octroyant une certaine part de fonds à des propositions peu courantes mais bien pensées – celles que l’on juge risquées en raison d’une probabilité de succès relativement faible, mais qui sont susceptibles d’aboutir à d’importantes découvertes. 
Jusqu’à il y a environ dix ans, le Space Telescope Science Institute privilégiait une approche semblable dans l’attribution des durées d’observation régissant le télescope spatial Hubble. 
Le directeur de l’institut était toutefois autorisé chaque année à utiliser à sa discrétion une certaine quantité de temps aux fins de projets spécifiques, dont il ou elle estimait qu’ils en valaient la peine. 
En 1995, Robert Williams a utilisé ce temps disponible pour prendre un risque non négligeable : il a orienté le télescope en direction d’une zone a priori peu intéressante, pendant une période d’environ dix jours. 
Le résultat de ce choix ne fut autre qu’une image capturant plus de 3 000 galaxies, éloignées de quelque 12 milliards d’années-lumière – le fameux Champ profond de Hubble. 
De même, en des contrées moins éloignées, pas moins de la moitié de nos découvertes en matière de nouveaux médicaments sont le fruit d’accidents. 
L’isoniazide fut par exemple initialement testé en tant que médicament contre la tuberculose ; l’iproniazide, l’un de ses dérivés, se révélera par la suite efficace dans le traitement de la dépression. 
Si nous entendons accomplir des avancées créatives en appui du progrès scientifique, il est vital de ménager un espace aux loupés les plus géniaux. Il est temps que les institutions de financement le comprennent. 


Le virtuose du K.O. de la Banque d'Angleterre 
LONDRES – Au Canada, si vous dites que vous arrivez de Londres, les gens se demandent souvent si vous voulez dire Londres en Ontario, ou Londres en Angleterre. 
Cette question m'agace toujours un tantinet, peut-être parce qu'elle révèle la persistance d'une arrogante mentalité impériale. 
Mais il se peut que l'on ne se pose bientôt plus la question : à Londres, nous sommes à présent tous Canadiens. 
Avec ce qu'un commentateur a décrit comme « ses airs de rock star et son charme en Relations Publiques », Mark Carney, ancien gouverneur de la Banque du Canada, a pris la ville d'assaut dès ses premières semaines au poste de gouverneur de la Banque d'Angleterre. 
Le changement est l'ordre du jour à la Banque d'Angleterre, surnommée la Vieille Dame de Threadneedle Street. 
Adieu le vieux régime suranné du ciblage de l'inflation, avec sa fixation sur l'indice des prix à la consommation et son mépris pour les déséquilibres du secteur financier. 
Bienvenue dans le meilleur des mondes de la « prévision dépendante du seuil de chômage » composée de trois « K.O. » conditionnels censés modifier le type de gouvernance. 
Il a fallu apprendre un tout nouveau type de lexique à l'usage de la banque centrale. 
Ce sont les riches heures de la Banque d'Angleterre (au cœur du quartier financier d'Ontario-sur-Tamise). 
Le seul point que Carney a développé dans sa première déclaration était que les taux d'intérêt demeureront inchangés et que la variante de la Banque d'Angleterre de l'assouplissement quantitatif resterait en place, du moins jusqu'à ce que le chômage tombe en-dessous de 7% (par rapport à son taux actuel de 7,8%). 
Tout cela semblait clair, pourtant les marchés ont paru désorientés. 
La livre sterling a d'abord fortement chuté puis est remontée, tandis que les taux d'emprunt d'État à long terme ont augmenté d'environ 30%. 
Ce résultat n'est peut-être pas celui que prévoyait le nouveau gouverneur, mais il n'est peut-être pas si surprenant. 
Bien que la prévision soit utile à une banque centrale moderne, la version anglo-canadienne présentée à Londres est extrêmement complexe, principalement parce qu'elle a été englobée dans un cadre de mesures destiné à d'autres fins. 
Il y a quatre problèmes connexes. 
Le premier est que le Royaume-Uni conserve l'élaboration des mesures par le comité. 
À son crédit, Carney a réussi à persuader la plupart de ses nouveaux collègues du Comité de Politique Monétaire (MPC) d'approuver la nouvelle approche (nous savons maintenant qu'un membre s'y est opposé). 
Cela n'a pas pu être tenu pour acquis. 
Leurs points de vue ont souvent divergé ces dernières années. 
Mais le vote individuel reste en place, de sorte que Carney n'est pas le seul responsable de l'élaboration des mesures politiques, comme c'était le cas à la Banque du Canada. 
Les engagements futurs sont conditionnés par le maintien de la majorité de la commission en vigueur. 
Cela nous amère au deuxième problème : les soi-disant K.O. (les autres facteurs censés modifier l'orientation des mesures) sont clairement des questions d'appréciation, pas du tout des questions pragmatiques. 
Le premier K.O. se produirait si, « selon le point de vue du MPC, il est plus probable que cette inflation de l'indice des prix à la consommation dans 18 à 24 mois sera de 0,5% ou plus supérieure à l'objectif de 2%. » 
Le deuxième est que « les attentes d'inflation à moyen terme ne demeurent plus aussi bien ancrées. » 
Les différentes appréciations sur les deux questions ont un très large spectre. Et aucune des deux ne fournit des réponses définitives fondées sur de solides données chiffrées. 
Et malheureusement, quant aux prévisions touchant l'inflation, le bilan de la Banque d'Angleterre n'a pas été très bon. 
Le K.O. final, qui doit se produire si « le Comité Politique Financier (FPC) juge que l'orientation de la politique monétaire constitue une menace importante pour la stabilité financière », soulève le troisième problème. 
Le FPC fait partie de la nouvelle structure réglementaire complexe du Royaume-Uni, dans lequel l'ancienne Financial Services Authority a été scindée en deux entités : un organisme de réglementation discrétionnaire des pratiques du marché et un nouvel organisme de surveillance de la stabilité financière. 
Le nouveau FPC doit exprimer publiquement son avis au MPC en cas de problème. 
Le FPC, il faut le souligner, est présidé par le gouverneur de la Banque d'Angleterre, donc il y a une part de poudre aux yeux dans cette manœuvre. 
Mais sa composition est différente de celle du MPC, de sorte que son point de vue sur une mesure particulière peut être tout aussi bien différent, et là aussi, le gouverneur ne dispose que d'une voix. 
Certains prétendent qu'il aurait été plus simple de fusionner les deux et que la lourdeur des nouvelles mesures pour articuler cette politique suggèrent que cela pourrait bien être une bonne idée. 
Le gouverneur de la Banque d'Angleterre est maintenant dans la position étrange d'être invité à se mettre lui-même K.O. en public. 
Cela promet d'être amusant. 
Le quatrième problème est le plus fondamental. 
Le gouvernement a choisi de ne pas modifier le mandat officiel de la Banque d'Angleterre. 
Son objectif premier reste la stabilité des prix, avec des facteurs de l'économie réelle relégués à la deuxième place. 
En revanche, la Réserve fédérale américaine a un double mandat : la stabilité des prix et le plein emploi. 
Naturellement elle doit en permanence maintenir l'équilibre entre les deux, mais les deux ont un poids égal. 
C'est l'échec du gouvernement britannique à modifier la loi qui dicte la structure complexe de K.O. Le personnel ingénieux de la Banque d'Angleterre est forcé de mettre au point cette structure. 
Le seuil de chômage, lié à la prévision, peuvent être considérés comme une manière détournée d'ajouter un deuxième objectif. 
Mais n'on aurait sûrement pas commencé par là, s'il s'agissait d'un objectif de politique à long terme. 
Il aurait été beaucoup plus clair d'aborder la question de front et de modifier le mandat de la Banque d'Angleterre. 
Cela aurait donné au nouveau régime un vernis de légitimité démocratique, lui assurant de la sorte un plus grand pouvoir. 
Le gouvernement a toutefois décidé de ne pas soumettre la question au Parlement. 
Les objectifs de la nouvelle approche de la politique monétaire sont admirables. 
L'économie britannique, tout en progressant, est encore en sous-régime. 
Mais pour garder toutes ces balles en l'air et éviter de s'assommer, Carney aura besoin de toute la créativité et de toute l'agilité de cette autre grande exportation canadienne : le Cirque du Soleil. 


Une autre façon de rendre le monde de la finance plus sûr 
CAMBRIDGE – Depuis la crise financière de 2008, les décisionnaires ont cherché à rendre les banques mondiales plus sûres, principalement au moyen d'instructions détaillées : utiliser davantage de capital, éviter les activités spécifiques à risque, offrir plus de transparence et punir les comportements imprudents. 
Mais cette approche de réglementation financière, bien que louable, oblige les fonctionnaires à prendre ou à élaborer des décisions stratégiques les plus importantes pour les banques : niveaux de fonds propres, structure de passif et portée de leurs activités. 
Et, tandis que les organismes de réglementation ciblent souvent les mesures d'incitations des dirigeants des banques, ils laissent le plus souvent intacts les incitations de l'organisation à prendre ces risques - mais leur ordonnent, par la règlementation, de ne pas prendre ces risques. 
Cette approche par commandement et contrôle comporte certaines lacunes : les organismes de réglementation peuvent se méprendre sur les activités à réglementer et sur la façon de réglementer. 
Un tel talent en expertise économique pourrait être mieux employé à d'autres fins. 
Pire encore, de nombreux efforts de commandement et de contrôle sont devenus trop complexes pour être effectivement mis en œuvre. 
Aux États-Unis, la célèbre « règle Volcker » du Dodd-Frank Act, qui vise à limiter les échanges aux comptes propres des banques, s'est étoffée de plusieurs centaines de pages et son application a été retardée à plusieurs reprises. 
Il existe une approche plus simple pour aborder la réglementation financière, mais elle n'a presque jamais été tentée. 
Au lieu de s'appuyer principalement sur les règles de commandement et de contrôle, les régulateurs devraient se concentrer sur ce qui motive l'organisation dans son ensemble et aligner les incitations sur la sécurité financière. 
Cela pourrait aussi changer les banques pour le meilleur et augmenter l'efficacité de la réglementation continue par commandement et contrôle. 
La récente amende énorme de 13 milliards de dollars imposée par le gouvernement américain à JPMorgan Chase correspond à ce mode de régulation financière. 
Mais parce que ces amendes sont très difficiles à prévoir pour les banques et pour leurs dirigeants, leur impact n'est pas clair sur les incitations organisationnelles à long terme. 
La meilleure occasion pour aligner les incitations organisationnelles globales doit se trouver dans les règles fiscales. 
Non seulement les réformes dans ce domaine n'ont pas été tentées, mais elles ne sont même pas en pourparlers. 
Il faut que cela change. 
Comme d'autres sociétés, les institutions financières sont imposées sur leurs revenus et leurs dépenses - comme les coûts de financement de l'entreprise et les paiements d'intérêts à leurs créanciers - déduits du chiffre d'affaires. 
Les intérêts sur la dette allègent la charge fiscale et augmentent les bénéfices. Ce qui n'est pas le cas pour les rendements des capitaux à risque. 
En conséquence, la sécurité des capitaux à risques devient plus coûteuse que le financement plus risqué de la dette. 
Selon la conception ordinaire de la finance, le niveau d'endettement d'une entreprise est avant tout un compromis entre les avantages de la déduction fiscale sur les intérêts payés et la probabilité accrue de faillite ou de dégradation opérationnelle. 
Donc taxer les banques sur leurs dettes et non plus leurs fonds propres, modifierait fondamentalement les incitations organisationnelles. 
Deux options de base sont disponibles. 
La plus simple serait d'éliminer la déductibilité des intérêts dans une loi fiscale pour les banques. 
La banque, ses actionnaires, administrateurs et dirigeants n'auraient plus aucune raison fiscale de préférer la dette aux fonds propres, parce que la charge totale de la banque sur le chiffre d'affaires avant intérêts serait imposée (à un taux inférieur à l'impôt sur les bénéfices), sans bénéficier de déduction des frais d'intérêt sur sa dette. 
Cependant, l'impact de cette structure fiscale pourrait varier au fil du temps, en fonction des fluctuations des taux d'intérêt. 
Avec des taux d'intérêt d'aujourd'hui à des niveaux historiquement bas, l'impact de la régularisation de la déduction des intérêts sur la dette serait faible. 
Lorsque les taux d'intérêt reviendront à des niveaux plus normaux, l'impact devrait être plus fort. 
Sinon, les autorités pourraient imposer un droit d'accise sur la dette de la banque en échange de l'abrogation de l'impôt sur les sociétés. 
La taxe pourrait être étalonnée pour que les banques paient le même montant en moyenne avant et après le changement. 
Le taux d'imposition devrait être faible. 
Une banque financée par 8% de fonds propres devrait être indifférente à payer une taxe d'accise de 0,5% de sa dette ou à payer l'impôt des sociétés actuel. 
Mais bien que le total des impôts payés doive rester inchangé, les incitations pour la banque, pour son conseil d'administration et ses dirigeants à rendre la banque et le système financier plus sûrs seraient renforcées. 
La taxe rendrait la dette plus coûteuse parce qu'elle serait imposée, tout en rendant les fonds propres moins coûteux, parce que les bénéfices ne seraient pas imposés. 
Les banques veulent utiliser des fonds propres plus sûrs et une dette moins risquée. 
La réforme fiscale ne va pas résoudre tout le ce qui est nécessaire pour assurer une sécurité financière systémique. 
La dette bancaire reçoit d'autres subventions, comme l'implicite garantie « trop gros pour faire faillite ». 
Le montant de la taxe ne devrait pas non plus dépendre des dégâts majeurs que les faillites bancaires causent pour le reste de l'économie. 
Et il y aurait des problèmes de mise en œuvre et d'évitement, comme c'est le cas pour toutes les taxes. 
Néanmoins, la taxe permettrait de mieux aligner les incitations des entreprises financières dans le but de minimiser le risque de crises systémiques. 
En outre, parce que le passage à la dette fiscale à la place des fonds propres devrait réduire l'impôt des sociétés pour les sociétés financières, les décisionnaires peuvent espérer qu'ils ne vont pas provoquer la résistance des règles de commandement et de contrôle post-crise. 
Les modèles réglementaires ont des rendements décroissants. 
Une grande partie de ce qui peut détruire une banque n'est pas l'imprudence volontaire, mais les erreurs courantes au jour le jour. 
La réglementation par commandement et contrôle, qui peut générer plus de refoulement par ses objectifs lorsque les commandes de réglementation deviennent plus fortes, est maintenant bien développée dans les banques et dans la finance. 
La réponse aux incitations d'organisation des banques et des entreprises financières devrait jouer un rôle plus important par rapport à la pratique des mesures financières actuelles. 

Pourquoi le harcèlement de BNP Paribas ? 
CAMBRIDGE – Aux yeux des Européens avec qui je parle, l’amende de 8,9 milliards de dollars imposée à la société de services financiers française BNP Paribas pour avoir violé les sanctions américaines contre Cuba, l'Iran et le Soudan semble excessive. 
Certes, BNP a fait quelque chose de grave. 
Mais 8,9 milliards de dollar ? 
N'est-ce pas extrêmement disproportionné pour une banque par ailleurs très responsable ? 
Le président français François Hollande a demandé au président américain Barack Obama d’intervenir en vue d’une réduction de l'amende, tout comme le commissaire de l'Union européenne pour le marché intérieur et les services, Michel Barnier. 
L'amende est en effet beaucoup plus élevée que celles imposées précédemment. 
Il n’est pas neuf que de lourdes amendes existent pour des violations de commerce de devises (HSBC, par exemple, a été frappée d’une amende de 1,9 milliards de dollars en 2012); mais une amende de près de 10 milliards de dollars est du jamais vu. 
Trois facteurs, qui ne sont pas tous présents dans les discussions actuelles, semblent expliquer la taille de la peine. 
Tout d'abord, l'infraction de BNP faisait partie d'un modèle de comportement délibéré et répété. 
Deuxièmement, le règlement est intervenu à un moment où les autorités américaines faisaient face à de vives critiques pour avoir été trop mou face aux grandes banques pendant et après la crise financière de 2008. 
Enfin, et de manière plus spéculative, l'effort des États-Unis pour faire de la finance un outil de politique étrangère plus efficace aurait pu influencer le traitement réservé à la BNP. 
Concernant le premier point, les hommes et femmes d’affaires européens ainsi que les médias doivent apprécier pleinement la manière de penser des procureurs américains en charge des crimes financiers. 
Une fois que l'enquête montre clairement que des actes répréhensibles ont eu lieu, les autorités s'attendent à ce que les auteurs avouent leurs méfaits, coopèrent et restructurent l'entreprise pour s'assurer que les infractions ne se reproduisent pas. 
Or, BNP a poursuivi les opérations interdites et sciemment cherché à brouiller les pistes. 
La documentation des transferts était régulièrement dépouillée de détails clés tels que la destination des transferts électroniques, de sorte que l'opération soit plus difficile à enquêter et moins susceptible de fournir des preuves de malversation. 
Dans les procédures pénales contre des entreprises américaines, la firme américaine ciblée demande souvent à un personnage important – un ancien procureur ou juge – d’étudier le comportement et les personnes impliqués et de faire rapport au conseil d'administration de l’entreprise. 
Le dernier exemple de cette pratique dans l’actualité récente est General Motors, qui a embauché Anton Valukas, un ancien procureur de premier plan qui a examiné et fait rapport sur les agissements de l’ex-banque d'investissement Lehman Brothers à la cour des faillites. 
La tâche de Valukas pour GM était d'enquêter et de faire rapport sur les commutateurs d'allumage défectueux de la société, qui ont été liés à 13 décès. 
En général, l'entreprise ciblée licencie ensuite les malfaiteurs les plus flagrants et met en place une gestion des systèmes de contrôle pour réduire le risque que des problèmes similaires se reproduisent à l'avenir. 
Certes, il est possible que l'enquête interprète les aspects ambigus de la manière la plus favorable à l'organisation et sa direction, mais il est entendu que l'enquête permettra effectivement de mettre à jour les problèmes principaux et de conduire à des réformes efficaces. 
Certains pourraient voir cette façon de procéder comme du moralisme, bien qu’elle résulte en partie d’une politique d’économie des procureurs face au manque d’effectifs et de financement. 
L’entreprise incriminée paie pour sa propre enquête. 
BNP ne semblait pas mettre en œuvre tout cela avec brio ; son enquête n’a pas été à la hauteur des efforts faits, par exemple, par GM. 
Elle n'a pas empêché les infractions ultérieures grâce à la mise en œuvre de contrôles efficaces pour détecter les problèmes. 
Le deuxième facteur est que le cas de BNP a culminé à un moment où les procureurs américains étaient accusés de traiter les banques comme « trop importantes pour mettre en prison », de peur que pousser des accusations à leur encontre les affaiblirait trop et porterait donc atteinte à l'économie réelle. 
BNP est simplement l'une des prochaines banques en lice pour faire face à des poursuites et s'est donc retrouvée dans le collimateur des procureurs. 
BNP a bien tenté de faire pression sur les autorités européennes pour plaider un argument de type « trop importante pour être mise en prison » face aux autorités américaines. 
Et les autorités européennes se sont effectivement lancées dans un plaidoyer, faisant valoir que l’énorme amende paralyserait BNP ; cela n'a pas fonctionné. 
Enfin, gardez à l'esprit que l'affaire a coïncidé avec la crise en Ukraine et ailleurs, où la plus grande mesure coercitive menée par les États-Unis a été des sanctions financières et économiques sur la Russie, dont les plus importantes sont encore l’objet de menaces. 
Rappelons les transgressions de la BNP : les Etats-Unis interdisent toute transaction financière avec le Soudan, l'Iran et Cuba pour les banques qui ont touché le sol américain (ou le dollar américain) dans leurs relations. 
La plupart des banques ont respecté cet interdit. 
Ce n’est pas le cas de BNP, qui a réalisé des opérations secrètes impliquant les trois pays. 
À une époque où les États-Unis sont réticents ou incapables d’utiliser la puissance militaire pour soutenir ses objectifs de politique étrangère, le pays cherche à utiliser la puissance financière comme substitut. 
L'effort pourrait induire une contre-réaction financière à l'avenir, mais les problèmes de BNP ont émergé lorsque l’imposition de sanctions efficaces était ce préoccupait le plus les décideurs – et, on s'en doute, était également présent à l’esprit des procureurs. 
Si les États-Unis entendent faire de leur arsenal financier un outil efficace de politique étrangère, les grandes banques ne peuvent allègrement continuer à faire ce que les autorités américaines ont interdit. 
Il suffirait de seulement quelques banques non conformes pour rendre les sanctions financières inefficaces. 
Et il est difficile de détecter quelles sont les banques qui ne respectent pas les règles et dans quelle mesure. 
Par conséquent, quand un mécréant est découvert, les autorités de contrôle frappent dur, pour signaler aux autres que, même si elles pourraient ne pas se faire prendre, les sanctions financières dépassent largement les avantages limités de désobéir aux édits de politique étrangère du gouvernement. 
Ce mouvement général pour l'application des peines – des peines plus sévères pour tenir compte des difficultés de détection – est un changement dans les pratiques de poursuites judiciaires qui est en train de devenir la norme aux États-Unis et dans le monde. 
Ainsi, les critiques européens de l'amende infligée à BNP Paribas ont raison de souligner son caractère disproportionné. 
Ce qu'ils oublient, c'est que c'est précisément l’objectif. 

Le cercle vicieux de la confiance en la réglementation 
CAMBRIDGE – A la fin du mois dernier, la Réserve fédérale publié les transcriptions des réunions du Federal Open Markets Committee (l'organe qui fixe la politique monétaire de la Fed) pour la période qui a précédé la crise financière de 2008. 
Malheureusement trop d'articles sur ces transcriptions passent à côté du point essentiel. 
Le fait d'avoir critiqué la Fed d'avoir sous-estimé les dangers des rumeurs lointaines qui étaient alors sur le point d'exploser, donne l'impression que les intervenants se sont bel et bien trompés. 
En fait, sous-estimer un risque financier est un problème général : la règle et non l'exception. 
Même après la faillite de la banque d'investissement Bear Stearns en mars 2008, les dirigeants de la Fed ont estimé que la structure institutionnelle était assez forte pour empêcher une crise. 
Le président de la Réserve fédérale de New York Timothy Geithner pensait que les banques avaient assez de capital pour supporter les pertes potentielles. 
De même, le vice-président de la Fed Donald Kohn a déclaré au Sénat américain que les pertes sur le marché hypothécaire ne mettraient pas en péril la viabilité bancaire. 
Fait révélateur, l'opinion des universitaires était similaire. 
« Trop gros pour faire faillite » n'était dès lors plus un gros problème, selon un leader d'opinion, car les règlements bancaires de la décennie précédente avaient rendu ce problème négligeable. 
Même si certains n'ont pu prévoir la puissance de l'explosion à venir, ils ont su en gérer les conséquences aussi correctement que possible. 
En effet, les transcriptions montrent d'elles-mêmes que les dirigeants de la Fed s'inquiétaient d'un ralentissement économique et étaient prêts à utiliser leurs outils macroéconomiques. Et les déclarations publiques optimistes, comme celles du vice-président Donald Kohn, étaient souvent accompagnées de préoccupations qu'il exprimait en privé. 
Quelles leçons pouvons-nous donc tirer de cet épisode ? 
Lorsque l'économie se porte bien et que les faillites financières sont extrêmement rares, les organismes de réglementation sont tentés d'accorder aux réglementés leurs demandes d'abaisser les exigences de fonds propres, d'entrer dans de nouveaux secteurs d'activité et de prendre davantage de risques. 
Une crise est difficile à imaginer, donc tout le monde est d'accord pour assouplir les règles. 
Les organismes de réglementation notent les bons résultats des établissements financiers, sont convaincus qu'ils réglementent efficacement, que les régulés peuvent enfin bien gérer leurs banques et que les mesures politiques peuvent sauver le système financier et préserver l'économie réelle si une crise survient inopinément. 
Ils mettent à jour leur pensée réglementaire à partir de ce qu'ils voient et ce qu'ils voient paraît stable. 
Les universitaires valident leur jugement. 
Il existe bien un cercle vicieux de la confiance en la réglementation. 
Les organismes de réglementation réagissent à une explosion en créant de nouvelles règles. 
L'économie se redresse, les organismes de réglementation en concluent qu'ils ont bien fait leur travail (ce qui est vrai) et les réglementés s'opposent alors à un nouveau durcissement. 
L'industrie prétend que le problème est résolu et qu'un nouveau durcissement de la réglementation serait néfaste à l'économie. 
Comme la reprise se poursuit et que s'estompe le souvenir de la crise financière, le désir de changement réglementaire se dissipe. 
Pourquoi réparer une chose qui n'est plus cassée ? 
Le cercle vicieux est déjà en train de se répéter. 
Après la promulgation de la loi Dodd-Frank sur la réforme de la finance aux États-Unis, après avoir augmenté les exigences de fonds propres des sociétés financières et après avoir limité certaines de leurs activités plus risquées, les dirigeants ont annoncé que la bataille était en grande partie gagnée. 
Le secteur financier a été rendu sûr pour le XXIème siècle. 
Réglementer davantage serait une sanction irréfléchie, car cela empêcherait les banques de faire leur travail : prêter à l'économie réelle. 
Pendant ce temps, les organismes de réglementation auront raison de croire qu'ils sont parvenus à un nouveau paradigme de sécurité : des règles plus strictes qui empêchent les banques de faire faillite et de nouvelles façons de traiter toutes les banques qui passent entre les mailles du filet et font faillite malgré tout. 
Près de six ans après la crise financière, les organismes de réglementation trouveront assez décourageant de ne pas en conclure qu'ils ont résolu le problème, ou qu'ils sont tout près d'y parvenir. 
Fatigués par des années d'effort et assaillis par les critiques de l'industrie, les organismes de réglementation se montreront moins sévères. 
Et c'est là que la situation devient dangereuse. 
Par exemple, parce que de nombreuses personnes ont vu l'effondrement de Lehman Brothers comme le phénomène qui a déclenché ou aggravé la crise financière, une grande partie de la mise au point réglementaire a porté sur le développement des moyens de gérer la faillite d'une entreprise financière d'aussi grande taille. 
Une nouvelle autorité de réglementation du Congrès a soutenu l'opinion selon laquelle les organismes de réglementation seront bientôt en mesure de gérer en douceur une faillite de la taille de Lehman Brothers. 
Mais si les organismes de réglementation deviennent trop confiants trop vite, ils pourraient penser que le système financier est loin de s'effondrer, comme beaucoup le croyaient en 2008. 
Comme les généraux de la dernière guerre, les organismes de réglementation, les universitaires et les observateurs de l'industrie feront confiance aux organismes de réglementation pour gérer et désamorcer une autre explosion du type de celle de Lehman avant qu'elle ne se produise. 
Le secteur financier lui-même croira que la finance a été rendue sûre : c'est en effet déjà cette voie qu'elle a choisie. 
Pourtant les faillites financières peuvent se produire de bien des manières : l'effondrement de Lehman n'en est qu'une. 
Si ce cercle vicieux s'avère correct ne serait-ce qu'en partie, la fatigue des organismes de réglementation après avoir lutté pour sécuriser la finance, se transformera bientôt en l'assurance réglementaire que la dernière guerre a été gagnée. 
Dans une économie forte, les finances paraîtront plus fortes et la réglementation existante paraîtra efficace. 
Les gens ont l'habitude de mettre à jour leur opinion sur le monde en fonction de la dernière idée entendue. Si cette dernière idée est celle d'une économie forte et d'un système financier stable, ils en concluront qu'ils ont stabilisé le système. 
Les transcriptions de la Fed de 2008 révèlent que ses dirigeants ont vu un tel monde. 
Il sera facile d'interpréter les futures crises imminentes comme étant des petits cailloux sur la route, faciles à amortir. Mais à un moment donné, ce qui ressemblait à un caillou se révélera être une mine invisible, parce qu'elle n'a pas été identifiée comme celle qui a provoqué la dernière explosion. 
La question n'est pas de savoir si cela va se produire à nouveau. 

Responsabiliser la faillite financière 
CAMBRIDGE – Quatre parmi les plus importants organismes de réglementation financière du monde - la Banque d'Angleterre, l'Autorité fédérale de surveillance du secteur financier (BaFin) en Allemagne, la Federal Deposit Insurance Corporation aux Etats-Unis et l'Autorité suisse de surveillance de marché financier - ont récemment demandé au marché mondial des produits dérivés de changer la manière de faire des affaires. 
Il s'agit à présent de savoir si les organismes de réglementation peuvent faire que cela se réalise, ou si leur influence a plus de poids encore. 
Ce ne sera pas facile. 
La lettre rédigée en termes laconiques par les organismes de réglementation à l'attention de l'International Swaps and Derivatives Association (ISDA) a demandé de renoncer à un élément essentiel dans l'effort de plusieurs décennies de l'industrie pour se soustraire à la faillite de ses débiteurs financiers - une exemption qui met à mal non seulement la stabilité du débiteur, mais l'économie mondiale tout entière. 
De nombreux observateurs estiment que ces exemptions ont frappé très durement le système financier mondial, en particulier lors de la faillite de Lehman Brothers en 2008. 
Les organismes de régulation se concentrent sur un aspect important des contrats de produits dérivés permettant à l'industrie des produits dérivés d'interrompre brusquement ses relations avec une entité en difficulté financière, ce qui laisse une institution démunie de tous les moyens d'amorcer sa reprise. 
Les autres créanciers ne peuvent en principe pas faire cela : par exemple dans une faillite aux États-Unis, ils doivent d'abord attendre qu'un tribunal décide si la société débitrice peut être restructurée. 
Ce n'est qu'ensuite qu'ils peuvent procéder au recouvrement de leurs dettes. 
Les organismes de régulation du monde entier ont travaillé dur pour rendre le système financier plus sûr. 
Avec la récente lettre à l'attention de l'industrie des produits dérivés, ils commencent maintenant comme il se doit à répondre aux cas de faillite. 
La faillite a joué jusqu'à présent un rôle de second plan dans les efforts de réforme, même si le droit à la faillite pour les entreprises industrielles se formule pour l'essentiel dans les termes que les organismes de réglementation souhaitent pour les sociétés financières. 
Par la restructuration des dettes d'une entreprise industrielle en faillite, par le sauvetage de ses filiales rentables et par la vente de ses filiales déficitaires, la faillite peut réduire la répercussion sur les coûts d'une entreprise sur ses créanciers et sur l'économie dans son ensemble. 
Mais si la loi américaine sur les faillites fonctionne habituellement bien dans la restructuration des entreprises industrielles, elle ne peut pas restructurer les entreprises financières, car les règles de base de la faillite (qui permettent au tribunal de consolider les actifs de l'entreprise, de les redéployer et de vendre le reste) ne s'appliquent pas à la plupart des contrats financiers comme ceux des produits dérivés. 
Ainsi la faillite fait à la fois partie du problème et de sa solution, si elle peut être adaptée pour s'appliquer aux entreprises financières. 
Prenons l'exemple de l'effondrement de Lehman Brothers. 
Quand le Secrétaire au Trésor des États-Unis Henry Paulson a décidé de ne pas renflouer Lehman Brothers, l'entreprise a déposé son bilan et a rapidement vendu ses activités de courtage. 
Mais fait inquiétant, elle n'a pas pu vendre son important portefeuille de contrats de produits dérivés : des contrats basés sur les mouvements de taux d'intérêt et de change. 
Sur la plupart des comptes, le portefeuille de dérivés de Lehman était gagnant quand il a fait faillite, mais les exemptions de faillite pour les produits dérivés a permis aux contreparties de Lehman de liquider leurs positions rapidement, ce qui a coûté très cher à Lehman, s'est avéré chaotique pour les marchés financiers et a causé du tort à l'économie réelle. 
Le marché des dérivés est exonéré des règles qui empêchent les créanciers de saisir la garantie et l'annulation de leurs contrats lorsque les débiteurs font faillite. 
Ils sont également exemptés des règles qui empêchent les créanciers les mieux informés de la saisie de biens et de se retirer juste avant une faillite, même si leurs positions sont nécessaires, par exemple pour vendre un portefeuille intact à une autre entreprise et même si le créancier qui se retire doit finalement être payé en totalité avec les intérêts. 
L'effort des organismes de régulation vers un monde de la finance plus sain s'est jusqu'ici concentré sur une augmentation de la quantité de capitaux, sur la création des produits plus sûrs et sur la fondation de structures d'entreprises plus résilientes. 
Ce sont en effet de bonnes priorités. 
Mais le Congrès des Etats-Unis et les organismes de réglementation ont toujours dit que la faillite est la meilleure façon de restructurer des entreprises financières en faillite. 
Si un processus de faillite judiciaire pouvait fonctionner, cela permettrait alors dans le même ordre d'idées de réduire la probabilité de renflouage par les contribuables, de perturbation des marchés financiers et de l'économie réelle. 
Le problème est que la faillite n'est plus capable aujourd'hui de restructurer une entreprise financière en faillite comme en 2009 : une faillite de Lehman en 2014 ne causerait pas moins de perturbations dans l'économie mondiale. 
Par exemple, les organismes de régulation américains ne peuvent pas essayer d'abord la faillite avant de déployer leurs pouvoirs élargis en vertu de la législation de réforme financière Dodd-Frank de 2010. S'ils le font, les contreparties de la faillite de l'entreprise en produits dérivés et en ententes de rachat clôtureraient leurs contrats et liquideraient leurs garanties dès que possible. 
Une fois cela fait - probablement dans les heures suivant le dépôt de bilan - l'entreprise serait impossible à sauver. 
Les organismes de régulation ne pourraient pas revenir en arrière et arranger cela avec leurs nouveaux pouvoirs Dodd-Frank, parce que l'entreprise serait déjà taillée en pièces. 
Ainsi dans la situation actuelle, les organismes de régulation doivent anticiper la faillite et non compter sur elle, parce qu'une entreprise financière fait faillite, elle signe elle-même son propre arrêt de mort. 
La lettre des organismes de régulation de l'ISDA a demandé au secteur des produits dérivés de reformuler ses contrats types, de sorte que le portefeuille d'une entreprise en faillite ne soit pas taillé en pièces dès son dépôt de bilan. 
C'est un grand pas dans la bonne direction. 
Mais comme l'ont précisé les organismes de régulation, ils se rendront compte qu'ils ne peuvent pas davantage compter sur le secteur des produits dérivés pour reformuler leurs contrats, qu'une faillite industrielle ne s'appuie sur les contrats des créanciers pour empêcher ses entreprises en faillite d'être taillées en pièces. 
Beaucoup ne vont tout simplement pas utiliser les termes du contrat. 
Peut-être les organismes de réglementation se rendront compte qu'ils doivent exiger que les contrôlés soient soumis aux dispositions contractuelles souhaitées. 
Cette solution sera cependant incomplète, car tous les traders de produits dérivés sont des institutions financières réglementées et parce que de nombreux créanciers vont trouver des moyens de contourner le contrat et ses limitations. 
Si la couverture n'est pas totale, on peut s'attendre à ce que les entreprises contrôlées se plaignent d'avoir été mises en situation de désavantage concurrentiel. 
Les organismes de régulation devront se tourner vers les lois de faillite pour régler le problème. 
L'appel des organismes de régulation de l'ISDA à l'action volontaire représentera peu de chose si elle n'est qu'une demande du secteur des produits dérivés pour agir contre ses propres intérêts financiers. 
Mais cela va forcer tôt ou tard les organismes de régulation à mettre en place une réforme plus sévère. 

La rémunération des banquiers en obligations 
CAMBRIDGE – Depuis la crise financière mondiale, les organismes de régulation ont déployé de nombreux efforts afin de mieux sécuriser les grandes banques mondiales. 
Le problème fondamental est bien connu : les grandes banques sont fortement poussées à prendre des risques excessifs. 
Si leurs paris risqués rapportent, leurs actionnaires en bénéficient considérablement, ainsi que les PDG et les cadres supérieurs des banques, fortement rémunérés en actions bancaires. 
S'ils ne rapportent pas et si la banque fait faillite, le gouvernement paiera probablement la note. 
Cette confluence des incitations économiques à prendre des risques fait des directeurs d'agences bancaires les gardiens pauvres de la sécurité financière. 
Ils ne veulent certainement pas que leur banque fasse faillite. Mais si le potentiel à la hausse est assez grand, il existe un risque qu'ils peuvent juger utile de prendre. 
Plusieurs solutions à ce problème ont été proposées. Certaines comme les exigences supérieures de fonds propres et les restrictions sur les investissements risqués sont actuellement mises en œuvre. 
Plus récemment, deux autres solutions importantes ont vu le jour. 
En vertu de la première proposition, la plus développée, les banques souhaitent entreprendre d'importants achats d'obligations à long terme, qui ne leur rapporteront qu'en cas de bonne gestion. 
En effet, les détenteurs d'obligations à long terme devraient dans ce cas garantir le passif d'une banque, y compris les dettes les plus risquées. 
Si la banque faiblit, les détenteurs d'obligations garants devraient permettre de stabiliser les éléments les plus en difficulté de la banque. 
Les détenteurs d'obligations (et non plus les opérations de base de la banque) seront censés en assumer la responsabilité. 
Les promoteurs espèrent que cela va atténuer le coût systémique de faillite bancaire. 
Ils espèrent également que les garanties seront susceptibles de motiver les détenteurs d'obligations à surveiller les activités des banques, et à faire pression sur les gestionnaires de la banque afin de limiter leurs opérations risquées. 
La deuxième solution qui gagne du terrain est de revoir la rémunération des banquiers. 
Les cadres supérieurs ne seraient pas payés en espèces ou en capital mais en obligations à long terme de la banque, ce qui devrait leur attribuer une plus grande participation financière dans la stabilité à long terme de la banque, au lieu du cours de ses actions à long terme. 
Si la banque decait faire faillite, elle serait incapable de rembourser les obligations et les gestionnaires détenteurs d'obligations seraient d'autant plus pauvres. 
Les organismes de régulation bancaires aux États-Unis et ailleurs prennent maintenant ces changements au sérieux. Mais ils n'ont pas encore spécifié l'étendue de ce nouveau mode de rémunération. 
Pourtant de manière générale, une part importante de la rémunération des cadres supérieurs bancaires devrait être différée de plusieurs années. 
Si la banque ne survit pas jusque-là, les gestionnaires perdront cet argent. 
Ceci pourrait être réalisé par des obligations de retraite non capitalisées, qui ne nécessitent pas que les banques mettent de l'argent de côté à l'avance. 
Les banques supervisées par des gestionnaires qui avaient de plus grandes obligations non capitalisées ont mieux résisté à la crise financière que leurs homologues, sans doute parce qu'elles avaient une plus forte incitation à les garder en sécurité. 
Une approche plus agressive consisterait à rémunérer les banquiers avec les mêmes obligations qui garantissent les dettes à risque à court terme et volatiles de leurs institutions. 
En conséquence, les dirigeants des banques devraient avoir un intérêt financier personnel à s'assurer que les obligations à risque n'explosent pas comme cela a eu lieu lors de la crise financière de 2007-2008. 
Si les obligations sont mal gérées et que la banque fait faillite, les gestionnaires ne seront pas rémunérés. 
Parce que les obligations devraient garantir le reste des activités de la banque, les gestionnaires, on l'espère, devraient se montrer particulièrement vigilants et veiller à la sécurité des opérations de base. 
Selon les défenseurs de cette mesure, le fait de lier la rémunération des cadres supérieurs à la stabilité de la banque va obliger le secteur financier à se surveiller lui-même. 
Cette régulation incitative pourrait renforcer la stabilité économique plus efficacement, plutôt qu'attendre que les organismes de réglementation suivent le rythme des activités risquées des banques. 
Cette proposition n'est pas parfaite, en particulier parce que la rémunération des dirigeants de la banque sera toujours liée aux bénéfices. 
Si l'on dit à un banquier qu'il sera entièrement rémunéré cette année en obligations, et que les profits annuels de sa banque détermineront le nombre d'obligations qu'il va recevoir, le banquier va évidemment vouloir augmenter les profits de cette année, même si cela exige de prendre plus de risques. 
Une fois que le banquier aura touché son premier paiement en obligations, les incitations deviendront plus complexes. 
Le banquier veut encaisser le paiement des obligations de l'an dernier (ce qui crée une incitation à préserver la stabilité), mais veut un paiement élevé cette année (ce qui crée une incitation à maximiser les profits, ce qui implique généralement la prise de risque). 
En outre, les banquiers peuvent trouver des moyens de vendre les obligations à long terme. 
Même si les organismes de réglementation peuvent exiger que les obligations restent impayées par la banque, et même si les banquiers prouvent qu'ils ne les ont pas vendues, les cadres dirigeants des banques sont habiles dans l'art de trouver des failles. 
Ils pourraient par exemple conserver la propriété des obligations, mais vendre leur intérêt économique. 
Les cadres de la banque qui détiennent un grand nombre de ces obligations seraient incités à faire pression pour diluer la garantie des obligations. 
Si la situation financière de la banque s'est détériorée, leurs avoirs en obligations pourraient les inciter à cacher cela et à espérer un redressement avant que leurs obligations ne soient réduites à néant. 
Tout cela met en évidence la nécessité pour les organismes de réglementation d'élaborer une stratégie astucieuse et globale pour la surveillance d'un tel système de rémunération. 
Sinon, il risque de ne plus être efficace. 
Rémunérer les banquiers en obligations contribue à promouvoir la sécurité, mais cela ne décharge pas les organismes de réglementation de toute responsabilité. 
Malgré ces défis, une nouvelle stratégie de rémunération à base obligataire pourrait considérablement améliorer la stabilité des banques. 
Bien qu'il n'y ait pas de solution miracle à la réglementation bancaire, la mise en œuvre attentive d'un tel système pourrait constituer une avancée importante dans la bonne direction. 

Refaçonner le marché monétaire 
CAMBRIDGE – Le mois dernier, lors de la conférence organisée par la Réserve fédérale américaine sur la question du marché monétaire, plusieurs responsables publics ont déploré la fragilité persistante du marché. 
En effet, six ans après que les évolutions du marché monétaire aient failli mettre à genoux le système financier américain – et véritablement le système financier global – les risques ayant sous-tendu la crise demeurent encore aujourd’hui incontrôlés. 
Dans sa nature même, le marché monétaire répond à la nécessité pour les entreprises et les entités à but non lucratif d’entreposer des liquidités, auxquelles elles doivent pouvoir accéder en un instant. 
Les universités ont par exemple pour démarche de mettre de côté une partie des frais de scolarité des étudiants afin de couvrir les dépenses imprévues. 
Or, ces montants s’élèvent à plus de 250 000 $, somme maximale pouvant être assurée par l’État sur un seul et unique compte. 
En quête de davantage de sécurité pour leurs liquidités, les universités peuvent ainsi être amenées à se tourner vers les bons du Trésor américain. 
La démarche est simple. 
Il s’agit pour l’université de déposer ces sommes auprès d’une banque pour une courte durée, bien souvent pas plus d’une journée, la banque proposant alors un bon du Trésor américain à titre de garantie. 
Si la banque ne restitue pas les liquidités le lendemain, l’université peut alors procéder à la vente de ce bon, conserver les fruits de cette vente à hauteur du montant initialement dû, et reverser toute somme excédentaire à la banque. 
Une procédure presque aussi simple que celle des dépôts bancaires garantis par l’État. 
Si les universités avaient été les seules à recourir à de telles démarches, le marché monétaire n’aurait pas connu une croissance suffisamment considérable pour endommager aussi profondément l’économie en 2008 et 2009. 
Seulement voilà, les grandes entreprises souhaitant reporter l’investissement de leurs excédents de trésorerie procèdent aux mêmes types de dépôts auprès des banques – pour plusieurs millions de dollars en un seul dépôt – en raison de ce même refus de compter exclusivement sur cette promesse de garantie bancaire à hauteur de 250 000 $. 
Par ailleurs, les épargnants lambda ont tendance à utiliser leurs liquidités pour acheter des actions auprès des fonds du marché monétaire, qui prêtent ces liquidités à des institutions financières, obtenant des bons du Trésor américain à long terme en tant que garantie, ainsi qu’une promesse de remboursement le jour suivant. 
Ces fonds de couverture entreposent eux-mêmes les liquidités qu’ils reçoivent des investisseurs sur le marché monétaire, dans l’attente de l’apparition de prometteurs investissements à long terme. 
Autrement dit, le marché monétaire ne consiste pas uniquement en une poignée d’institutions qui ne géreraient que quelques milliards de dollars de liquidités. 
Il s’agit bel et bien d’un marché colossal de plusieurs milliers de milliards de dollars. 
Il représentait en effet 4 000 milliards $ à la veille de la crise financière, diminuant jusqu’en-dessous de 3 000 milliards $ au cours de la crise, et perturbant ainsi l’activité économique réelle. 
Mais la taille du marché monétaire ne constitue pas l’unique raison de sa fragilité. 
Une autre difficulté réside en ce que les banques ne sont pas les seules institutions à le gérer. 
La clé du fonctionnement des transactions du marché monétaire réside dans la détention d’un bon du Trésor par un emprunteur, bon que celui-ci peut proposer aux « déposants » en tant que garantie. 
Partant, toute institution d’envergure suffisante détenant de tels bons est en mesure d’imiter le rôle de prêteur habituellement joué par les banques – ce à quoi se livrent de nombreuses institutions non bancaires, bien souvent à l’abri de l’œil scrupuleux des régulateurs. 
Ainsi le marché monétaire s’étend-t-il bien au-delà du système bancaire réglementé, et pénètre-t-il dans le fameux univers du « shadow banking. » 
La dernière difficulté réside dans le fait que ces établissements non bancaires faiblement capitalisés ne proposent pas systématiquement de solides obligations du Trésor américain en tant que garanties, fournissant en effet également un certain nombre de titres plus fragiles, de type agrégations de créances hypothécaires. 
Ces titres ne consistent nullement en obligations américaines, ne font l’objet d’aucune garantie par l’État, et ne conservent pas leur valeur intrinsèque en période de crise. 
Lorsqu’une crise survient, et que les prêteurs se trouvent dans l’incapacité de restituer les liquidités, les « déposants » commencent alors à envisager de vendre leur garantie. 
Or, si les prix des obligations du gouvernement américain peuvent supporter une importante liquidation à grande échelle, ce n’est pas le cas des obligations hypothécaires – et encore moins lorsque le marché immobilier se trouve affecté, comme dans le cadre de la récente crise financière. 
Ces perspectives de liquidation mettent à mal la solvabilité de nombreuses institutions financières, amenant le gouvernement américain à renflouer le marché monétaire, le marché des obligations hypothécaires, ainsi que les tristement célèbres Fannie Mae et Freddie Mac, qui appuyaient nombre de ces titres hypothécaires. 
Il serait à trois égards possible de rendre le marché monétaire plus sûr. 
Il s’agirait tout d’abord d’ajouter en sécurité aux institutions fournissant de la quasi-monnaie en augmentant leur capital. 
Deuxièmement, il serait possible de limiter le volume total des transactions non réglementées qu’une institution serait en mesure d’effectuer. 
Troisièmement, il s’agirait de n’autoriser ce type de prêts qu’à condition de garanties solides comme la roche, telles que bons du Trésor – bien loin des créances hypothécaires, qui sont susceptibles de perdre rapidement de leur valeur en cas de crise, nécessitant par la suite un sauvetage gouvernemental. 
Il s’agirait pour l’État de décider d’emblée des types de garanties qu’il entend assurer en cas de crise, plutôt que d’avoir à se retrouver devant le fait accompli lorsque des marchés, institutions et garanties pour lesquelles il ne s’était jamais porté garant se retrouvent au bord de l’effondrement. 
Nul ne saurait espérer des institutions du marché monétaire qu’elles privilégient elles-mêmes de telles démarches systémiques axées sur la sécurité. 
Ces institutions savent mieux que quiconque combien ces transactions se révèlent rentables en périodes économiques normales, et qu’en cas de survenance d’une nouvelle crise, l’État sera à nouveau contraint d’appuyer le marché et de renflouer les institutions financières les plus affectées. 
C’est par conséquent aux responsables politiques qu’il incombe d’atténuer les risques financiers que génère le marché monétaire. 
Malheureusement, la prévalence des institutions bancaires de l’ombre, dénuées des chartes bancaires habituelles et non soumises à une réglementation bancaire, vient compliquer ces efforts. 
Une solution véritablement complète consisterait à empêcher l’ensemble des institutions de proposer des formes de garantie plus fragiles. 
Comme Ed Morrison, Christopher Sontchi, et moi-même l’avons proposé à l’issue de la conférence de la Fed du mois dernier, il s’agirait pour les régulateurs américains de modifier les règles afin que soit interdite une utilisation aussi massive de créances hypothécaires et autres titres fragiles sur le marché monétaire, à moins que l’État ne choisisse dès le départ de tous les garantir pleinement. 
Les créances les plus fragiles pourraient en effet être utilisées à d’autres fins – et pas seulement pour l’entreposage éphémère de liquidités. 
L’utilisation de créances plus sûres devrait être exigée en la matière. 
Si les responsables politiques américains consentent à adopter cette approche, le ton de la prochaine conférence de la Fed sur le marché monétaire pourrait s’en trouver beaucoup plus optimiste. 

JPMorgan dans la baleine 
CAMBRIDGE – JPMorgan Chase (JPM), la société multinationale de services financiers qui est en quelque sorte la plus grande banque d'Amérique, vient de passer quelques semaines désagréables. 
Deux de ses traders ont été accusés et la banque a accepté de payer une amende d'un milliard de dollars pour avoir manqué de rapporter assez vite et assez précisément le montant des pertes de sa « Baleine de Londres ». 
Maintenant la banque fait face à des amendes encore plus lourdes - peut-être de plus de 10 milliards de dollars - pour des activités d'hypothèque, la plupart du temps par deux des sociétés Bear Stearns et Washington Mutual que la banque a rachetées pendant la crise financière. 
L'opinion commune est que le gouvernement des États-Unis n'aurait pas attaqué JPM, si ces déboires et erreurs n'avaient pas pris autant d'ampleur pendant la crise financière. 
Les transactions de la Baleine de Londres, par exemple, ont eu lieu début 2012. Si elles s'étaient produites en 2008, quand le système financier était fragile, JPM aurait bénéficié, dit-on, d'un aménagement juridique. 
Cette opinion semble bien fondée, parce que le gouvernement venait alors en aide aux grandes banques dans un effort concerté pour surmonter la crise financière. 
L'affaiblissement des grandes banques a probablement semblé par la suite aggraver et prolonger la crise. 
Ainsi JPM, selon cette opinion, n'a pas eu de chance : un trop grand nombre de ses problèmes juridiques arrivent après la crise financière ou ont bien émergé bien après qu'elle ait éclaté. 
Pourtant ce n'est pas la seule façon possible d'envisager la chance de JPM - et de l'économie. 
Si les pertes de 6 milliards de dollars de la Baleine de Londres s'étaient produites en 2008 plutôt qu'en 2012, alors oui, le gouvernement n'aurait pas accumulé les amendes et les inculpations criminelles. 
Mais qu'auraient fait les partenaires commerciaux de JPM en 2008, quand l'économie était dans la tourmente, si les pertes avaient alors frappé ? 
Le marché financier était tout à fait méfiant et tendu en 2008, à cause l'effondrement de Lehman Brothers et du renflouement par le gouvernement du méga-assureur American International Group (AIG). 
Avec l'exposition des plus grands établissements financiers au marché hypothécaire précédemment surestimé, les transactions financières peu claires ont gelé. 
Ceux qui ont fait affaire avec Citibank, par exemple, se sont inquiétés de ses positions et de ses pertes. 
Étaient-elles sous contrôle, ou bien n'étaient-elles que la partie émergée d'un iceberg ? 
Si Citi faisait face à de plus grandes pertes que celles déjà connues, pourrait-elle se refaire par de nouveaux engagements avec ses partenaires commerciaux et ses prêteurs ? 
Mieux vaut éviter Citi, ont pensé certains acteurs financiers. 
Les transactions de la Baleine de Londres de JPM - des paris sur l'état futur de l'économie américaine que JPM ne pouvait pas inverser sans de grandes pertes - étaient d'un type que la banque aurait facilement pu contracter en 2008. 
Les pertes, d'abord de 2 milliards de dollars, ont bientôt triplé. 
Imaginez donc que JPM ait pris ces sortes de paris pendant la crise financière en 2008, se soit rendu compte qu'ils étaient des erreurs, et qu'elle ait constaté qu'elle ne pourrait pas les inverser facilement. 
JPM annonce alors une perte 2 milliards de dollars et le PDG Jamie Dimon appelle le problème « une tempête dans un verre d'eau » (selon ses propres mots de 2012). 
Mais l'annonce d'une perte 2 milliards de dollars dans cette configuration d'agitation économique aurait rendu nerveuses les contreparties de JPM. 
Était-ce seulement 2 milliards de dollars ? 
Était-ce un gros problème dans un établissement sain par ailleurs, ou bien était-ce un iceberg sous la surface ? 
Après tout, AIG était une société notée AAA, qui s'est avérée à la fin de 2008 avoir assumé plus de risques qu'elle ne pouvait. 
Comment pouvons-nous être sûrs, auraient pu se demander les acteurs du marché, que JPM n'est pas dans le même bateau ? 
Voyons à présent combien cela aurait été déstabilisant, si la même série d'annonces de plus en plus alarmistes publiées par JPM à la suite des transactions de la Baleine de Londres, avaient eu lieu pendant la crise financière : ce n'est pas 2 milliards de dollars, mais 4 milliards de dollars ; non, ce n'est pas seulement 4 milliards de dollars, mais 6 milliards de dollars. 
Désolé. 
Si cela s'était produit, Dimon aurait dû retirer son commentaire selon lequel le problème n'était qu'une tempête dans un verre d'eau et des doutes se seraient fait entendre au milieu de la crise, au sujet du bien-fondé des pratiques de JPM en matière de gestion des risques. 
Dans ce cas de figure, ce que JPM a appelé son bilan « forteresse » aurait soudainement semblé très vulnérable et la banque aurait pu se trouver sous le feu d'attaques bien plus préjudiciables qu'au cours de l'année passée. 
Mais l'attaque serait venue des investisseurs, pas des organismes de réglementation. 
Et une fois que quelques traders refusent de traiter avec une banque, les dégâts finissent par s'infliger d'eux-mêmes, quand les pertes s'accumulent et que d'autres traders suivent le mouvement. 
Pire encore, l'économie aurait pu en souffrir davantage. 
Pendant la crise, les financiers ont correctement précisé que JPM et plusieurs autres grandes entreprises étaient des îlots de stabilité dans la tempête financière. 
Mais si les pertes de la Baleine de Londres s'étaient produites à ce moment-là, JPM n'aurait pas figuré sur la liste des établissements financiers sains, aurait miné encore plus la confiance et aggravé bien davantage la crise. 
En effet, JPM gère l'une des deux plus importantes opérations privées pour régler les comptes principaux de la dette du gouvernement. 
Si une ombre portée par-dessus JPM depuis son pupitre de négociation, s'était prolongée vers sa capacité à régler correctement la dette du gouvernement, les retombées économiques auraient pu être graves. 
Napoléon disait qu'il voulait disposer de généraux qui ont de la chance. 
Aussi bon que soit un chef, la réussite n'est jamais assurée et la chance pure joue un rôle bien plus grand que beaucoup de gens ne le croient. 
Aussi bien gérée qu'ait été la banque JPM, elle et l'économie des Etats-Unis ont de la chance que ce qui est arrivé l'année dernière ne se soit pas produit - comme cela aurait pu se produire - en 2008. 


Un rêve pour l’ère numérique 
PRINCETON – Il y a cinquante ans, Martin Luther King rêvait d’une Amérique qui un jour remplirait sa promesse de l’égalité de tous ses citoyens, quelle que soit la couleur de leur peau. 
Aujourd’hui, le fondateur de Facebook, Mark Zuckerberg, poursuit lui aussi un rêve : celui de rendre l’Internet accessible aux cinq milliards de personnes qui n’y ont pas accès. 
La vision de Zuckerberg peut paraître intéressée, car elle est susceptible d’augmenter la cohorte de gens qui utilise Facebook. 
Mais, en fait, le monde actuel connaît un clivage technologique grandissant, avec des conséquences sur l’égalité, la liberté et le droit à la poursuite du bonheur qui sont tout aussi capitales que le clivage racial que King combattait dans ses sermons. 
Dans le monde entier, plus de deux milliards de personnes vivent à l’ère numérique. 
Ils sont en mesure d’accéder à un vaste univers d’information, de communiquer à peu de frais ou gratuitement avec leurs amis et leurs proches et aussi d’échanger avec d’autres personnes selon de nouveaux modes de coopération. 
Les autres cinq milliards sont encore prisonniers de l’ère du papier dans laquelle ma génération a grandi. 
À cette époque, si vous vouliez savoir quelque chose, mais n’aviez pas à la maison une encyclopédie fort coûteuse (ou si votre encyclopédie n’était pas assez récente pour y trouver ce que l’on cherchait), il fallait se rendre à la bibliothèque et passer des heures de recherche pour trouver ce dont vous aviez besoin. 
Pour communiquer avec des amis ou des collègues à l’étranger, vous deviez leur écrire une lettre et attendre au moins deux semaines avant leur réponse. 
Les appels téléphoniques internationaux étaient hors de prix et l’idée de voir quelqu’un tout en lui parlant à distance dans un appel relevait de la science-fiction. 
Internet.org, un partenariat international lancé par Zuckerberg le mois dernier, a pour but d’amener les deux tiers de la population mondiale sans accès Internet dans l’ère numérique. 
Le partenariat est constitué de sept grandes sociétés des technologies de l’information, ainsi que d’organismes sans but lucratif et de collectivités locales. 
Conscient du fait qu’il est impossible de demander aux gens de choisir entre l’achat de nourriture et l’achat de données, le partenariat étudiera de nouvelles méthodes moins coûteuses de relier les ordinateurs, des logiciels qui utilisent les données plus efficacement et des nouveaux modes de distribution. 
Le fondateur de Microsoft, Bill Gates fait observer que l’accès Internet n’est pas une grande priorité pour les pays les plus démunis. Il est plus important, selon lui, de s’attaquer aux problèmes comme la diarrhée et le paludisme. 
Je ne peux que faire l’éloge des initiatives que Gates finance pour réduire le taux de mortalité de ces maladies, qui touchent principalement les personnes les plus pauvres de la planète. 
Curieusement, ce point de vue semble manquer d’une conscience générale des multiples façons dont l’Internet pourrait transformer les vies des plus démunis. 
Par exemple, si les petits agriculteurs pouvaient l’utiliser pour consulter des prévisions plus précises des conditions favorables des semailles, ou pour obtenir des prix plus élevés pour leur récolte, ils pourraient se permettre d’installer des systèmes d’assainissement pour que leurs enfants n’attrapent pas la diarrhée. Ils pourraient également acheter des moustiquaires pour protéger leur famille des vecteurs du paludisme. 
Une de mes amies qui œuvre auprès des familles pauvres du Kenya en leur donnant des conseils de planification familiale m’a récemment dit qu’un si grand nombre de femmes venaient la consulter au dispensaire qu’elle ne pouvait pas passer plus de cinq minutes avec chacune d’entre elles. 
Ces femmes avaient un seul endroit où aller pour recevoir des conseils, et une seule chance d’avoir un rendez-vous. Si elles avaient accès à l’Internet, elles pourraient y trouver des informations qui attendent d’être consultées lorsque le besoin se fait sentir. 
Des consultations en ligne seraient aussi rendues possibles, évitant aux femmes de se rendre aux dispensaires. 
L’accès à l’Internet contournerait également le problème de l’analphabétisme, en s’appuyant sur les traditions orales qui sont ancrées dans bon nombre de cultures rurales. Ceci permettrait également aux collectivités de former des groupes d’entraide et de discuter de leurs problèmes avec des groupes semblables dans d’autres villages. 
Ce qui est vrai pour la planification familiale l’est aussi pour une vaste gamme de questions, particulièrement celles qui font l’objet de tabous, comme l’homosexualité et la violence conjugale. 
L’Internet permet aux gens de prendre conscience qu’ils ne sont pas seuls et qu’ils peuvent apprendre des expériences des autres. 
Dans une perspective encore plus large, il n’est pas absurde de penser que brancher les pauvres du monde entier multiplierait les liens entre ceux-ci et les plus riches, augmentant en résultante le niveau d’aide. 
Les études montrent que les gens sont plus enclins à faire un don à une œuvre de charité vouée à la lutte contre la faim s’ils reçoivent une photo et le nom d’une jeune fille qui se fait aider par l’organisme. 
Si une simple photo et quelques renseignements peuvent en accomplir autant, imaginez ce que ce serait si on pouvait converser sur Skype avec la personne parrainée ? 
L’accès Internet universel est un projet à une échelle similaire au séquençage du génome humain, et, comme le projet du génome humain, elle amènera de nouveaux risques et soulèvera des questions éthiques délicates. 
Les fraudeurs en ligne auront accès à un tout nouvel auditoire sans doute plus crédule. 
Les violations des droits d’auteurs deviendront plus répandues qu’aujourd’hui (même si les détenteurs des droits ne perdraient pas grand-chose, puisque les gens trop pauvres n’auraient pas les moyens d’acheter de livres ou d’autres contenus dont le droit d’auteur est protégé). 
Il est également vrai que des cultures régionales risquent de s’étioler, ce qui a un bon et un mauvais côté, car de telles cultures ont le pouvoir de limiter la liberté et de refuser l’égalité des chances. 
Il est toutefois raisonnable de s’attendre à ce que la société en soit transformée de manière extrêmement positive lorsque les populations démunies ont accès à des connaissances et à la possibilité d’échanger avec des gens de partout dans le monde. 

Surmonter les obstacles du marché aux nouveaux antibiotiques 
LONDRES – Du point de vue strict de certains investisseurs, une gestion financière ingénieuse par une entreprise pour renforcer les prix de ses actions est une bonne chose. 
Selon cette logique étroite, quand il s'agit de l'industrie pharmaceutique, nous ne devrions pas nous inquiéter de l'augmentation du prix des actions des entreprises pharmaceutiques non pas causée par de nouvelles découvertes, mais due à certaines manœuvres financières, comme par exemple les rachats d'actions ou l'inversion fiscale. 
Mais le secteur pharmaceutique n'est pas un secteur d'activité comme les autres. 
Il est intrinsèquement lié à l'intérêt public, qui a historiquement fourni l'innovation médicale essentielle à la capacité de la société à lutter contre les maladies. 
En outre, alors que les patients sont les consommateurs, les acheteurs réels sont souvent les gouvernements. 
Même aux États-Unis, les acheteurs publics représentent au moins 40% du marché des médicaments délivrés sur ordonnance. 
Les gouvernements financent également une grande partie de la recherche qui rend possible la création de bénéfices par ce secteur d'activité. 
Le gouvernement américain est le plus grand bailleur de fonds du monde de la Recherche et Développement dans le domaine médical. Au niveau mondial, les contribuables financent un tiers des dépenses de recherche dans le domaine de la santé. 
Il ne faut donc pas s'étonner si les décideurs insistent pour que les efforts de ce secteur en matière d'innovation soient mis en œuvre dans les domaines qui offrent le plus d'avantages aux contribuables et aux patients, plutôt que dans de ceux qui, à l'instar des manœuvres financières, qui pourraient être plus rentables à court terme pour ce secteur. 
Le secteur pharmaceutique est au beau fixe quand la rentabilité privée et le bien commun coïncident, comme cela se produit quand de nouveaux médicaments utiles gagnent d'importantes parts de marché. 
Mais ce n'est malheureusement pas toujours le cas et les résultats peuvent être tragiques. 
Dans le domaine du développement des antibiotiques, en particulier, la divergence entre la recherche du profit et le bien commun place le monde dans une situation de crise imminente. 
Lorsque les antibiotiques sont entrés dans l'usage courant dans les années 1940, des maladies auparavant dangereuses, comme la pneumonie ou des coupures infectées, sont devenues des maladies bénignes que l'on a pu traiter facilement. 
Les antibiotiques sont la clé de voûte de la médecine moderne : sans eux, la chirurgie ou la chimiothérapie seraient bien plus risquées. 
Mais les antibiotiques perdent de leur efficacité au fil du temps. 
Et alors que les précédentes générations de scientifiques ont rapidement découvert de nouveaux substituts, dans de nombreux cas actuellement, les médecins en sont réduits à leur dernière ligne de défense. Pour une gamme d'infections (dont les souches de pneumonie, E. coli et gonorrhée), il n'y a aucun remplacement en réserve. 
On pourrait croire que cela allait pousser les sociétés pharmaceutiques et leurs investisseurs à la concurrence en vue de développer de nouveaux antibiotiques. 
Mais une grande partie de l'industrie pharmaceutique a abandonné cet objectif. 
Le développement de nouveaux antibiotiques est difficile et coûteux. Et surtout beaucoup moins rentable que les investissements dans d'autres domaines importants, comme le cancer et le diabète. 
Une partie du problème est celui de l'importance unique de ces médicaments. 
Les entreprises ne sont pas toujours en mesure de récupérer leurs investissements en fixant un prix élevé sur des antibiotiques brevetés. Quand un nouvel antibiotique est découvert, les autorités de santé publique veulent à juste titre le garder en réserve, en insistant sur le fait qu'il doit être utilisé une fois que toutes les autres options ont échoué. 
En conséquence, un nouvel antibiotique ne peut être largement utilisé qu'une fois que son brevet a expiré et que ses inventeurs sont contraints de rivaliser avec les fabricants de médicaments génériques. 
En janvier, le secteur pharmaceutique a fait un grand pas dans la résolution de ce problème lorsque plus de 100 entreprises et associations professionnelles dans plus de 20 pays ont signé une déclaration qui appelle les gouvernements à adopter un nouveau modèle de développement pour les antibiotiques. 
Dans le cadre de ce nouveau modèle, les signataires se sont engagés à fournir un accès à de nouveaux médicaments pour tous ceux qui en ont besoin, à augmenter les investissements dans la Recherche et Développement afin de répondre aux besoins mondiaux de santé publique et à aider à ralentir le développement de la résistance aux médicaments chez les humains et les animaux. 
Les gouvernements doivent encourager ce secteur et lui permettre d'atteindre ces objectifs. 
Une méthode pourrait consister à adopter une proposition que j'ai soumise l'année dernière en vue de récompenser d'1 milliard de dollars ou plus ceux qui développent les types d'antibiotiques les plus demandés. 
Une telle approche peut permettre d'équilibrer les rendements commerciaux avec des prix abordables, un accès mondial et la conservation, tout en économisant l'argent des gouvernements à long terme. 
L'utilisation de cette approche pour réapprovisionner le pipeline en antibiotiques devrait coûter environ 25 milliards de dollars sur dix ans. 
Partagée entre les gouvernements de G-20, c'est une très faible somme qui pourrait représenter un très bon investissement, en particulier parce que la résistance aux antibiotiques coûte actuellement à elle seule près de 20 milliards de dollars par an au système de santé américain. 
Les gouvernements pourraient lancer des incitations de Recherche et Développement pour les antibiotiques, payées par leurs sources de financement existantes ou par de nouvelles sources innovantes et autonomes. 
Une option pourrait consister en une faible redevance d'accès au marché, qui pourrait être collectée par les organismes de réglementation pharmaceutique sur les grands marchés. 
Ce système reconnaît que les antibiotiques sont une ressource partagée et épuisable, dont dépend la viabilité d'une gamme d'autres produits pharmaceutiques et de dispositifs médicaux, allant de la chimiothérapie aux arthroplasties. 
Il est comparable à des approches dans des secteurs tels que l'énergie, l'eau ou la pêche, où des outils de réglementation sont utilisés pour s'assurer que les ressources et les infrastructures partagées soient gérées et reconstituées dans l'intérêt des consommateurs et des producteurs dont l'activité est tributaire. 
Les 2,5 milliards de dollars nécessaires par an équivaudraient à seulement 0,25% des ventes mondiales de produits pharmaceutiques. Soit une infime pression sur un secteur qui est globalement en bonne santé financière. 
Et le système serait particulièrement intéressant s'il pouvait être mis en œuvre sur une base pay-or-play, « paiement ou participation », selon laquelle les entreprises peuvent choisir d'investir dans la Recherche et Développement ou contribuer à un fonds pour récompenser ceux dont les efforts se traduisent par les médicaments désirés. 
Il est temps de transformer les idées en actions efficaces et de résoudre le problème de la résistance aux médicaments. 
Pour ce faire, les entreprises et les gouvernements doivent reconnaître que les antibiotiques ne sont pas une marchandise comme les autres. 




Les marchés imperturbables face à l'échec du sommet du G7 
WASHINGTON, DC – Dire que le sommet du G7 qui a eu lieu ce mois-ci au Canada était inhabituel relève de l'euphémisme. 
Une rencontre traditionnellement amicale et prévisible de dirigeants qui épousent des idées voisines a été cette fois-ci marquée par des désaccords et des accusations, ce qui s'est traduit par l'absence d'un communiqué final signé par tous. 
Les analystes politiques ont été rapides à dire que c'est la fin d'un G7 cohérent, uni et efficace. Pourtant les marchés sont restés impassibles. 
A long terme il est tout à fait possible qu'ils aient raison - à quelques réserves importantes près. 
Les participants au sommet du G7 se sont opposés sur des sujets tels que le réchauffement climatique et la réadmission éventuelle de la Russie en son sein. 
Mais ce sont essentiellement les désaccords commerciaux qui ont alimenté des divergences très commentées. 
Ces désaccords - encore amplifiés par des différences persistantes quant à la réalité de la situation - ont empêché des progrès sur des sujets pour lesquels un consensus aurait été possible (par exemple l'Iran, certains problèmes au Moyen-Orient, la Corée du Nord et l'aide aux réfugiés). 
Les représentants des USA ont accusé les autres membres du G7 de "pratiques commerciales inéquitables", nuisibles à l'économie américaine et aux travailleurs américains. 
Les autres membres du G7 - des alliés traditionnels des USA - ont opposé au président Trump des chiffres pour le convaincre que le commerce international est gagnant-gagnant pour tous les participants. 
Mais les USA sont restés sur leur position. 
En l'absence de concessions de la part de leurs partenaires commerciaux, notamment plus de réciprocité en matière de taxes douanières, les représentants américains ont déclaré qu'ils imposeraient de nouvelles taxes sur les importations en provenance du Canada, de l'UE et du Japon. 
Cette stratégie marque une rupture par rapport au passé et constitue un nouveau choc pour l'ordre international. 
Même si certaines modifications dans les relations commerciales sont nécessaires, dans le passé cela se serait fait par la négociation dans le calme et non sous la menace constante d'une hausse des barrières douanières. 
Cette fois-ci, les principales puissances occidentales paraissent s'être engagées dans une stratégie commerciale œil pour œil, dent pour dent qui pourrait déboucher sur une guerre commerciale désastreuse pour tous les participants. 
Mais les USA ne se retournent pas seulement contre ses alliés occidentaux. 
Trump exige de la Chine qu'elle revoit sa position en matière de vol de propriété intellectuelle et qu'elle réduise ses barrières non tarifaires (par exemple ses exigences en matière de joint venture). 
Les autres membres du G7 reconnaissent que les reproches formulés par les USA à l'encontre de la Chine sont légitimes et qu'ils sont aussi victimes des pratiques de cette dernière. 
Néanmoins, étant donné le conflit commercial au sein même du G7, ses dirigeants n'ont pas réussi à se mettre d'accord sur une stratégie commune face à l'empire du Milieu. 
Le sommet a été suivi par une intensification du conflit commercial sino-américain, ce qui a aggravé les incertitudes sur une reprise économique qui s'essouffle dans nombre de pays (mais pas aux USA) en raison de réformes insuffisantes. 
L'échec du sommet du G7 a été un coup porté au grand jour à un groupe de pays jadis très puissant, mais qui se trouve maintenant affaibli par le réaménagement économique mondial, l'émergence du G20 et de nouvelles formes de régionalisme. 
Il n'est donc pas très surprenant que certains observateurs aient annoncé la fin du G7. 
Pourtant, à leur ouverture lundi matin, les marchés n'ont pas le moins du monde été affectés par les péripéties du week-end. Pour eux le sommet du G7 était essentiellement un non-événement. 
Cette divergence pourrait s'expliquer par le fait que la dispute au sein du G7 n'aura à priori qu'un faible impact sur la croissance, notamment si on la compare à d'autres facteurs comme la politique monétaire. 
Plus fondamentalement, les marchés ont l'habitude d'attendre les répercussions économiques et financières manifestes d'un événement avant de procéder à un ajustement significatif des prix. 
Depuis quelques années, les marchés sont de plus en plus confrontés à des manœuvres et à des déclarations politiques inaccoutumées. 
Mais pour l'essentiel, cela reste essentiellement au niveau des incantations, sans beaucoup de conséquences sur l'activité économique et le prix des actifs. 
On l'a vu avec la joute verbale qui a opposé l'année dernière Trump à Kim Jong-un, le dirigeant nord-coréen, alors que certains analystes politiques avaient prévu qu'elle conduirait à la guerre. 
Il en a été de même avec la montée du revanchisme russe qui a été parfois considéré comme le signe avant-coureur d'une nouvelle Guerre froide. Autre exemple, au vu du succès électoral des partis eurosceptiques et populistes en Europe, des politologues ont annoncé le début de la fin de l'UE. 
Pour les marchés, il est souvent préférable d'attendre les preuves de l'impact économique d'une déclaration ou d'un événement parfois bénin, plutôt que d'y réagir à chaud. 
C'est probablement aussi la bonne stratégie dans le cas du sommet du G7 - et pas seulement en raison de la baisse de son influence sur la scène internationale. 
Etant donné tous les liens de longue date, économiques, financiers, institutionnels, politiques et sociaux entre les membres du G7 (ce sont des stabilisateurs), le prochain sommet pourrait se révéler plus convivial et plus constructif que celui qui vient d'avoir lieu. 
Le G7 n'a pas reçu un coup fatal. Il peut encore un rôle sur la scène internationale, et il le fera - mais à un degré moindre. 
Néanmoins son fiasco de juin 2018 aura un prix. 
Ses membres ont perdu une occasion précieuse d'adopter des positions communes sur nombre de questions. Le reste du monde a constaté que les relations entre le centre et la périphérie du système mondial telles qu'elles fonctionnent depuis longtemps ne peuvent plus reposer sur l'unité entre les puissances économiques et financières établies. 
Dans une période de grande volatilité politique et sociale, la fragilisation de l'un des piliers restant du système international pourrait le déstabiliser, avec toutes les conséquences que cela comporte. 

Lorsque les marchés financiers interprètent mal la situation politique 
CAMBRIDGE – Lorsque le Parti de la justice et du développement (AKP) de Turquie a déjoué les pronostics des analystes et des sondages en regagnant la majorité parlementaire lors des élections législatives du 1er novembre dernier, les marchés financiers ont applaudi. 
Le jour suivant, la bourse d’Istanbul gagnait 5 pour cent et la lire turque a suivi le mouvement. 
Peu importe qu’il n’y ait pas grand monde ces jours-ci, dans le monde des affaires et les milieux financiers, pour dire du bien de RecepTayyip Erdogan et de l’AKP, qu’il dirigeait avant d’accéder à la présidence. 
Et ne nous y trompons pas : bien que la fonction présidentielle soit censée demeurer au-dessus des politiques partisanes, Erdogan tient fermement les rênes du pouvoir. 
En fait, c’est la stratégie du diviser pour régner d’Erdogan – en alimentant le populisme religieux et le sentiment nationaliste, et en ravivant les tensions ethniques avec les Kurdes – qui a permis à l’AKP de remporter les élections. 
On pourrait dire que c’était la seule stratégie possible : son régime a suscité l’hostilité des progressistes en muselant les médias ; les entrepreneurs avec l’expropriation des sociétés proches de ses anciens alliés du mouvement Gülen ; et l’Occident par son discours antagoniste et sa position fluctuante sur l’État islamique. 
Et pourtant, les marchés financiers, favorisant à l’évidence la stabilité, se sont félicités du résultat des élections. 
Un gouvernement AKP majoritaire, ont apparemment pensé les investisseurs, était préférable à l’alternative probable : une période d’incertitude politique, suivie d’une coalition faible et indécise ou une administration minoritaire. 
Mais dans ce cas précis, la « sagesse des foules » ne s’applique pas. 
Il est vrai que l’AKP a connu quelques bonnes années après son accession au pouvoir en 2002. Mais la capacité de nuisance du parti était limitée par l’Union européenne, le Fonds monétaire international et les laïcs au plan national. 
Une fois ces contraintes disparues, les gouvernements successifs d’Erdogan se sont caractérisés par leur populisme économique et une politique autoritaire. 
L’optimisme apparent des investisseurs concernant la victoire électorale de l’AKP rappelle la définition qu’a donné Einstein de la folie, qui consiste à faire toujours la même chose et à espérer un résultat différent. 
La Turquie n’est certainement pas le seul pays dont la politique a été mal interprétée par les marchés financiers. 
Prenons l’exemple du Brésil, dont la monnaie, le réal, a été fortement malmenée depuis la mi 2004 – plus que toute autre monnaie des économies émergentes – à cause de l’énorme scandale de corruption qui ébranle le pays. 
Les enquêteurs ont révélé un système de pots-de-vin aux proportions inédites dont le principal protagoniste est l’entreprise pétrolière contrôlée par l’État, Petrobras, et qui comprend des PDG, des députés et des hauts responsables du gouvernement. 
Au vu de l’ampleur du scandale, on peut comprendre que les marchés financiers aient été inquiets. 
Et pourtant, le principal résultat de l’enquête a été de souligner la force remarquable, et non la faiblesse, des institutions juridiques et démocratiques du Brésil. 
Le juge et le procureur général de la République instruisant l’affaire ont pu mener leur enquête à bien, malgré la tentation du gouvernement de la présidente Dilma Rousseff de l’entraver. 
Et de toute évidence, l’instruction a suivi les procédures judiciaires appropriées et n’a pas été utilisée pour faire progresser l’ordre du jour politique de l’opposition. 
Au-delà de l’appareil judiciaire, une multitude d’institutions, dont la Police fédérale et le ministère de la Justice, ont pris part à l’enquête et travaillé la main dans la main. 
Des hommes d’affaires et des politiciens éminents, dont l’ancien trésorier du Parti des travailleurs au pouvoir, ont été emprisonnés. 
Les marchés financiers sont supposés avoir une vision prospective et de nombreux économistes estiment que ces marchés allouent les ressources en fonction de toutes les informations disponibles. Mais une comparaison précise de la situation brésilienne avec celle de l’économie d’autres pays émergents, où la corruption est tout aussi endémique devrait, à tout le moins, conduire les investisseurs à revaloriser le statut du Brésil. 
Pour en revenir à la Turquie, des fuites de conversations téléphoniques ont directement impliqué Erdogan et sa famille, ainsi que plusieurs ministres du gouvernement, dans un réseau de corruption extrêmement lucratif comprenant d’un côté des transactions commerciales avec l’Iran et de l’autre des malversation liées aux appels d’offres publics immobiliers. C’est un secret de polichinelle que les marchés publics servent à enrichir les politiciens et leurs acolytes chefs d’entreprises. 
Mais ce sont les policiers qui investiguaient ces affaires de corruption concernant Erdogan qui sont aujourd’hui en prison. 
Certains des médias qui soutenaient l’enquête ont été fermés ou muselés par le gouvernement. 
Selon l’AKP, les policiers chargés de ces affaires seraient des adhérents du mouvement Gülen et les enquêtes n’auraient qu’un objectif politique : renverser Erdogan. 
Il est probable que ce soit vrai. Cela ne justifie pas pour autant le mépris flagrant pour la loi dont a fait preuve le gouvernement pour étouffer ces allégations de corruption. 
Par voie de conséquence, les institutions turques, contrairement à celles du Brésil, sont muselées et corrompues dans des proportions telles que la croissance économique et le développement seront entravés pour les années à venir. 
Mais la Turquie n’est pas le seul pays où la corruption à grande échelle a libre cours. 
En Malaisie, le Premier ministre Najib Razak est au centre d’un scandale politique majeur depuis qu’il a été révélé que 700 millions de dollars de provenance inconnue se trouvent sur des comptes en banque à son nom. 
Des milliards de dollars ont disparu du fonds d’investissement du gouvernement IMDB, contrôlé par Razak. 
Il a promis que toute la lumière serait faite sur cette affaire, tout en démettant le procureur général, qui enquêtait sur IMDB, de ses fonctions. 
En Amérique latine, l’Argentine et le Mexique se classent dans la moitié inférieure des pays en termes de transparence et de lutte contre la corruption. 
L’horrible enlèvement et assassinat de 43 étudiants en 2014 au nord de Mexico n’est que le dernier exemple de la collusion entre les gangs criminels, la police et les politiciens du pays. 
Nous avons appris à nos dépens que la vision à court terme et le comportement grégaire des marchés financiers les conduisent souvent à négliger les fondamentaux économiques. 
Il ne faut donc pas s’étonner que ces mêmes caractéristiques puissent déformer le jugement que portent les marchés sur la gouvernance et les perspectives politiques de certains pays. 

Marchés contre psychologie de marché 
La brusque chute de la bourse chinoise de la journée du 27 février a apparemment eu un effet durable sur la plupart des marchés boursiers mondiaux. 
À la clôture, à 7h00 GMT ce mardi-là, le Shanghai Composite Index avait subi un déclin de 8,8 % – la plus grande chute en une journée en dix ans pour la Chine. 
Une série de déclins dans les autres pays a immédiatement suivi. 
À Singapour, le Straits Times Index avait perdu 2,3 % à la fermeture. 
À Bombay, le Sensex 30 a chuté de 1,3 % ce jour-là. 
À Moscou, l’index RTSI accusait une chute de 3,3 % à la fermeture. 
À Londres, le FTSE 100 avait chuté de 2,3 % à la clôture. 
À Sao Paolo, l’index Bovespa avait marqué un déclin de 6,6 %, et à New York, le Dow Jones Industrial Average de 3,3 %, à la fermeture de 21h00 GMT. 
Ces baisses sont conséquentes – le Dow, par exemple, n’a connu de chute journalière plus importantes que 35 fois depuis janvier 1950, soit une fois tous les vingt mois. 
En outre, deux semaines plus tard, tous ces marchés en dehors de la Chine avaient baissé de 4,3 % à 7,8 % comparé aux résultats de fermeture du 26 février. 
Cet effet persistant à grande échelle en a surpris plus d’un, puisque “l’histoire” à l’origine de la chute chinoise (selon laquelle elle aurait été déclenchée par une rumeur que le gouvernement chinois, préoccupé par la spéculation, envisageait d’imposer des contrôles au marché boursier) semble n’avoir aucune pertinence ailleurs. 
Mais à moins de penser que les marchés boursiers ne réagissent qu’en réponse aux informations concernant les fondamentaux économiques, il n’y a là vraiment aucune raison d’être surpris. 
Les chutes de grande ampleur d’une journée sur des marchés boursiers ont toujours été suivies d’effets persistants et généralisés : c’est la psychologie du marché qui le veut. 
Étant donné l’inquiétude internationale que provoque le succès économique de la Chine, son marché boursier revêt aujourd’hui une importance capitale pour les investisseurs du monde entier. 
Le passé nous apprend que les marchés peuvent être gravement déstabilisés par des chutes d’une journée, qui donnent naissance à des histoires revêtant une bien plus grande importance psychologique aux yeux des investisseurs que des chutes bien plus marquées survenant dans des intervalles plus longs. 
Prenons un exemple : la chute de 3,8 % du Dow le 6 décembre 1928, presque un an avant le célèbre krach du 29 octobre 1929, a beaucoup marqué le public. 
Aujourd’hui, évidemment, personne ne se souvient de cette baisse d’une journée en 1928, mais, pour ceux qui la vécurent, ce fut un événement d’une portée énorme. 
Les journaux du lendemain parlèrent de “l’une des plus graves chutes que le marché ait jamais connues” et de “la plus grande frayeur financière depuis le 1er juillet 1920.” 
Aucun article ce jour-là n’aborda le sujet des fondamentaux économiques ou ne donna une indication claire de la cause du déclin, se reposant plutôt sur une prose à sensation – “la maison de paille ébranlée par la brise” et “les traders dans leurs petits souliers.” 
Mais l’événement du 6 décembre 1928 amorça une série de chutes journalières accentuées du Dow l’année suivante. 
Malgré un marché généralement haussier, le Dow chuta de 3,6 % le 7 février 1929, de 4,1 % le 25 mars, de 4,2 % le 22 mai, de 4 % le 27 mai et le 9 août, de 4,2 % le 3 octobre et de 6,3 % le 23 octobre, avant le krach du “lundi noir” de triste mémoire. 
À chaque fois, les journaux font état de la psychologie du marché de 1929. 
La même histoire revient, selon laquelle la spéculation inquiétait les gouvernements, ce qui est naturellement la même que celle qui s’est imposée pour la Chine le 27 février. 
Le parallèle historique ne s’arrête pas là. 
Le 11 septembre 1986, le Dow a chuté de 4,6 %, le plus fort déclin en une journée depuis le 28 mai 1962. 
Cela fut suivi le lendemain par une nouvelle chute de 1,9 %, puis, au cours des mois suivants, par une série de chutes brusques d’une journée, annonciatrices de l’effondrement de 22,6 % du 19 octobre 1987 – la plus grande correction sur une seule journée jamais enregistrée. 
À l’époque des événements des 11-12 septembre 1986, j’ai beaucoup réfléchi sur ce qui avait pu les provoquer. 
Les médias restaient vagues, et la version communément admise était celle du “renouveau des peurs inflationnistes” ce qui, en fait, n’avait rien de nouveau. 
Je me demandais à quoi pensaient vraiment les gens, mis à part à ce qu’on pouvait lire dans les journaux. 
Juste après, j’ai envoyé un bref questionnaire à 175 investisseurs institutionnels et à 125 investisseurs individuels aux États-Unis. 
Je demandais : “ Pouvez-vous vous rappeler d’une raison quelconque de vendre ou d’acheter, à laquelle vous pensiez à l’époque ? 
(Faites un effort de mémoire. 
Ne mentionnez pas une chose à laquelle vous auriez pensé ou dont vous auriez parlé a posteriori).” 
Le taux de réponse fut de 38 %, et aucune réponse n’a été répétée par plus de trois personnes, mis à part la chute du marché elle-même. 
Cela, et un questionnaire plus élaboré que j’ai envoyé après le krach du “lundi noir” du 19 octobre 1987, me convainquent qu’il ne se passe rien de plus que ce que décrivent les journaux : les spéculateurs, réagissant aux cours changeants du marché, et craignant d’autres changements dans la même direction, décident simplement de se retirer. 
Leur décision peut en général attendre le stimulus d’après, c’est-à-dire se produire au lendemain d’une grosse chute, d’où la possibilité de toute une séquence de grands déclins journaliers. 
Malheureusement, cette théorie comportementale des mouvements du marché ne se prête pas facilement à la quantification ni aux prévisions. 
Après le 27 février 2007, on aurait dit que les marchés se calmaient, et l’indicateur VIX mesurant la volatilité du marché est presque retombé à ses niveaux antérieurs. 
Et puis une chute de 2 % du Dow le 13 mars a fait remonter le VIX. 
Le bon côté des choses est que les déclins journaliers des marchés financiers se produisent le plus souvent de façon isolée, et n’ont pas de répercussions à long terme. 
Les investisseurs n’ont plus qu’à espérer que le dernier épisode en date va tomber dans l’oubli - à moins que l’espoir ne succombe à la psychologie du marché. 

Conseil matrimonial pour l'Amérique et l'Europe 
Les désaccords entre les Etats-Unis et l'Europe ne sont pas nouveaux : ils étaient déjà apparus au sujet de la Corée, de Suez ou encore du Vietnam. 
La relation transatlantique était soumise à ces impératifs : Européens et Américains reconnaissaient la nécessité de minimiser et de surmonter leurs différences afin de conserver leur capacité à décourager, voire vaincre, les ambitions de l'Union soviétique. 
La fin de la Guerre froide a tout changé. 
L'alliance victorieuse peut-elle alors survivre à son succès ? 
Les caractéristiques fondamentales du contexte géopolitique de l'après-Guerre froide sont assez claires : suprématie stratégique des Etats-Unis ; flux internationaux intenses et très rapides de personnes, de technologie, de marchandises, de services, d'idées, de germes, de capital, d'armement, de courrier électronique, de dioxyde de carbone, de presque tout ; relations relativement paisibles entre les grandes puissances, à savoir les Etats-Unis, la Chine, le Japon, la Russie, l'Inde, et une Europe élargie de plus en plus intégrée. 
En revanche, si le contexte géopolitique est clair, le cadre intellectuel et politique qui a succédé à l'endiguement ne l'est pas. 
Européens et Américains sont donc aujourd'hui confrontés à un défi des plus complexes : ils doivent coopérer dans un contexte très différent de celui pour lequel la relation et les institutions transatlantiques ont été conçues, et ce sans aucun cadre stratégique défini d'un commun accord. 
La coopération est pourtant possible. 
En 1990, les Européens et les Américains ont contrecarré ensemble l'invasion et l'occupation du Koweït par l'Irak. 
Quelques années plus tard, ils se sont associés pour mettre fin au conflit ethnique en Bosnie et au Kosovo. 
Ils ont aussi œuvré pour l'élargissement de l'Otan et collaboré contre le terrorisme en Afghanistan. 
Mais les dissensions survenues récemment dans plusieurs domaines - et notamment la Cour pénale internationale, le Protocole de Kyoto, le traité ABM et le rôle de l'Onu - ne peuvent être ignorées. 
Les Européens tendent à penser que les Etats-Unis soutiennent Israël sans discernement et ne sont pas suffisamment sensibles aux droits des Palestiniens. 
Même quand les Américains et les Européens se mettent d'accord en principe, comme dans le domaine commercial, cela ne se manifeste pas toujours en pratique. 
Les désaccords les plus marqués portent sur le traitement réservé à ceux que les Etats-Unis qualifient de " voyous " : l'Iran, la Corée du Nord, la Syrie, la Libye et l'Irak de Saddam Hussein. 
Si les Européens penchent pour le dialogue et les mesures d'incitation, les Etats-Unis seraient plutôt favorables à l'isolement et aux sanctions. 
Il ne sera pas facile de réconcilier ces positions. Et pourtant les Etats-Unis, malgré toute leur puissance, ne peuvent se passer de partenaires pour lutter contre le terrorisme, la prolifération des armes nucléaires et les changements climatiques. 
L'Europe a elle aussi intérêt à préserver la relation transatlantique, car elle ne peut ��tre sûre de demeurer un îlot de stabilité et de prospérité. 
Elle ne doit pas se laisser accaparer par son projet d'intégration : trop centrée sur elle-même, l'Europe serait vulnérable à des conflits régionaux non résolus et aux défis de la mondialisation. 
Pour accepter mutuellement et concrètement ces réalités, il faudra faire preuve d'honnêteté intellectuelle et de volonté politique des deux côtés de l'Atlantique. 
Les Européens doivent être plus réalistes quant à ce qu'ils peuvent accomplir seuls dans le monde. 
Les allusions à la résurgence d'un monde multipolaire ne sont que des propos inconsidérés : il n'est ni possible ni souhaitable que l'Europe se définisse comme l'égal ou le concurrent des Etats-Unis sur le plan géopolitique. 
L'Europe doit développer sa capacité militaire, non pas pour devenir une grande puissance comparable à l'Amérique, mais pour pouvoir intervenir aux côtés des Etats-Unis si elle en décide ainsi, et pour atteindre ses propres objectifs. 
La répartition du travail selon laquelle les Etats-Unis ont recours à la force militaire tandis que l'Europe adopte d'autres démarches politiques finira par les diviser. 
Les Européens doivent reconnaître qu'une diplomatie efficace repose non seulement sur le dialogue et les incitations, mais aussi sur la crédibilité - et donc une volonté d'appliquer des sanctions et d'intervenir militairement quand cela est nécessaire. 
De leur côté, les Etats-Unis doivent accepter que l'Europe ne puisse pas se contenter de suivre leurs instructions. 
Et ils doivent soutenir l'intégration européenne, parce qu'une Europe forte au moins, contrairement à une Europe faible, est un partenaire stratégique potentiel. 
Les opérations militaires de grande ampleur pour le renforcement d'une nation, comme en Irak ou en Afghanistan, n'ont rien d'unique. Il y en aura d'autres, et la contribution des Européens sera requise. 
Le retrait des troupes américaines de Corée pour un transfert en Irak est aussi regrettable que révélateur. 
Mais une véritable consultation sera nécessaire : il ne s'agit pas d'informer nos partenaires d'une décision déjà prise, sans adapter notre politique mais en comptant tout de même sur leur soutien. 
Enfin et surtout, les Etats-Unis et l'Europe doivent apprendre à ne pas être d'accord. 
Le principe essentiel est de ne pas laisser les divergences sur certains points se propager et compliquer ou empoisonner la relation dans son ensemble. 
Il est indispensable de " compartimenter ", aujourd'hui comme au temps de la Guerre froide. 
Pour cela, il faut que les Etats-Unis expliquent leur position et proposent d'autres solutions quand un certain accord international ne leur semble pas approprié. 
Ils doivent aussi avoir recours à des incitations et pas uniquement à des sanctions, et ne pas organiser leur diplomatie de sorte qu'un pays en crise doivent remplir tous les critères avant de recevoir des avantages significatifs. 
Les Européens ont eux aussi des responsabilités particulières. 
Il existe une très grande différence entre le fait de ne pas soutenir une entreprise jugée essentielle par les Etats-Unis, et le fait de s'y opposer par tous les moyens. 
Cette dernière option est contraire au statut d'allié. 
Les dirigeants européens doivent par ailleurs s'opposer davantage à la montée du sentiment anti-américain, afin de pouvoir continuer à travailler avec les Etats-Unis quand ils estiment que c'est souhaitable. 
Nous entrons dans une nouvelle ère de la relation transatlantique. 
Des problèmes ne manqueront pas de se poser quand Américains et Européens envisageront les choses différemment, ou ne seront pas favorables aux mêmes solutions. Mais on ne peut aborder cette relation - pas plus que celle qui unit les 25 membres de l'UE ou les 26 membres de l'Otan - selon une philosophie du " tout ou rien ", sans risquer de tout perdre. 

Conseil matrimonial pour le G20 et le FMI 
BERKELEY – La relation entre le Fonds Monétaire International et le G20 est symbiotique mais conflictuelle. 
Tout comme un couple marié de longue date qui a pris l’habitude de se chamailler et de se disputer, ces deux là ne parviennent ni à vivre ensemble, ni séparés. 
La question de savoir quoi faire de cette relation devient imminente à l’approche du Sommet du G20 organisé par la Corée du sud en novembre prochain. 
Depuis la crise de 1997-1998, les gouvernements asiatiques ont pris leur distance vis-à-vis du FMI. 
Il est donc admirable que le gouvernement sud-coréen ait pris l’initiative des discussions concernant la réforme du mandat du FMI. 
Il a été très actif dans le cadre des réflexions menées sur la conception de nouvelles facilités de prêt. 
Les efforts de prévention de crise du FMI commencent par la surveillance du pays, comme le prévoit l’Article IV de ses statuts. 
Le problème avec ces exercices est qu’ils sont régulièrement relégués dans la corbeille des « dont acte » : les gouvernements les reçoivent, les archivent, et continuent à procéder comme précédemment. 
Un autre problème réside dans le fait que ces exercices étudient rarement les implications des politiques nationales sur les pays tiers et sur le système international. 
La surveillance prévue à l’Article IV appliquée aux Etats-Unis pendant la crise des prêts hypothécaires à haut risque ne disait pas grand chose sur les risques posés par de telles méthodes de prêts aux marchés financiers internationaux. 
De même, la revue de l’Article IV sur la Chine ne mentionnait que partiellement les implications des politiques du pays sur les déséquilibres globaux. 
Pour combler ces lacunes, le FMI expérimente actuellement des ‘rapports de débordements’ qui se concentrent sur les impacts transversaux entre pays. Mais aussi longtemps que les principaux pays, qui sont aussi les principaux auteurs de débordements, feront montre de peu d’inclination à agir selon les recommandations du FMI, rien n’indique que cet effort analytique sera aussi appliqué dans la pratique. 
L’Article IV accorde aussi au FMI un mandat de surveillance du ‘fonctionnement effectif’ du système monétaire international. 
Il est grand temps pour le Fonds de mettre un peu de matière sur cette ossature constitutionnelle. 
Les équipes et les responsables devraient être chargés d’un rapport semestriel sur le système monétaire international. 
Ce rapport évaluerait la viabilité des balances de compte courant et l’adéquation ou les excès des réserves en devises étrangères de ses membres. 
Il devrait produire des recommandations pour éliminer les déséquilibres et décrire le type de taux de change et de réserves de change nécessaires à tout rééquilibrage. 
Il serait probablement trop délicat politiquement pour le Fonds d’annoncer précisément de combien les devises sont surévaluées ou sous-évaluées, et de préciser celles qui sont sérieusement improprement alignées. 
Mais il pourrait plutôt proposer des évaluations. 
Dans le cas où cette démarche serait reçue avec enthousiasme, il pourrait alors publier des décisions plus fortes, de l’ordre de l’arbitrage. 
Pour permettre de mener à bien la seconde moitié de son double mandat, le FMI a demandé une augmentation de ses ressources, à 1 trillion de dollars, en plus des 570 milliards de dollars accordés par le sommet du G20 de Londres en avril 2009. 
Le FMI a consacré pas moins de 300 milliards de dollars à la seule région sud de l’Europe au printemps 2010. 
Il est évident qu’il lui faut une puissance de feu supérieure. 
Mais, en plus de ressources supplémentaires, le FMI a besoin de moyens plus efficaces pour les déployer. 
A ce propos, et avec la contribution de la Corée du sud, il développe des Lignes de Crédit Préventives (LCP). Cela permettrait de généraliser et d’étendre ses Lignes de Crédit Flexibles (LCF), par lesquelles les pays présentant des références impeccables sont pré-qualifiés pour accéder à un crédit du FMI sans avoir à accepter des conditions onéreuses. 
Malheureusement, seuls trois pays ont signé pour une LCF – le Mexique, la Colombie et la Pologne. 
D’autres hésitent encore, soit parce qu’ils craignent de ne pouvoir se qualifier, soit parce qu’ils craignent que le fait d’être associé au FMI ne les stigmatise. 
Augmenter une LCF pour des pays présentant des politiques impeccablement fortes avec une LCP pour les pays dont les politiques sont jugées raisonnablement fortes peut permettre de débloquer cette situation. 
Les pays qualifiés pour une LCP devront respecter certaines conditions, minimes et discrètes. 
Ils devront peut-être payer des taux d’intérêt un peu plus élevés pour contrecarrer l’éventualité d’un aléa moral. 
Le problème de stigmatisation pourrait alors être résolu si le FMI était autorisé à pré-qualifier de manière unilatérale un groupe de pays pour une des deux facilités. 
L’un des problèmes des LCF est ce qui pourrait advenir si le FMI disqualifie un pays précédemment pré-qualifié. 
Les investisseurs pourraient prendre cette décision comme une indication que les politiques se sont clairement détériorées et se précipiter vers la sortie. 
Ce risque serait atténué si la pré-qualification ne se résumait pas à une décision simplement positive ou négative : s’il y avait une gamme de facilités pour lesquelles les pays pouvaient se pré-qualifier, ils pourraient être déplacés d’une facilité à une autre en fonction de l’évolution de la situation. 
Mais rien n’indique que cela serait suffisant pour effacer le risque qu’une décision du FMI, adoptée en réponse à des politiques nationales faibles, ne précipite une crise. 
Comme toujours, le diable est dans les détails. 
Il faut espérer que nous maitriserons les détails avant que le G20 ne se réunisse à Séoul en novembre prochain. 

Le problème de l'espionnage à Silicon Valley 
DAVIS, Californie – Dans une récente lettre au président des États-Unis Barack Obama, John Chambers, PDG de Cisco Systems, a demandé à ce que la National Security Agency cesse d'intercepter les produits de la société dans le but d'y installer des dispositifs d'espionnage sur ses clients étrangers. 
C'est la dernière révélation en date sur la manière dont les entreprises d'informatique aux États-Unis ont été enrôlées sciemment ou non dans la « guerre contre le terrorisme ». Ces révélations menacent la domination mondiale du secteur de l'informatique par les États-Unis. 
Depuis la découverte de l'ampleur des écoutes d'Internet par la NSA, plusieurs gouvernements et grandes entreprises en dehors des États-Unis s'interrogent sur la capacité des entreprises informatiques américaines à garantir la sécurité de leurs produits. 
La position centrale des États-Unis dans l'économie de l'information dans le monde, qui semblait solide il y a tout juste deux ans, est à présent menacée : un fait qui devrait soulever de graves préoccupations chez tous les entrepreneurs, dirigeants, employés et capital-risqueurs dans l'industrie américaine. 
Les événements ont pris une tournure pour le moins ironique, c'est le moins que l'on puisse dire. 
La direction mondiale américaine du secteur informatique, après tout, peut être attribuée directement à son appareil de sécurité nationale. 
Après la Seconde Guerre mondiale, en particulier après le lancement par l'Union soviétique du satellite Spoutnik en 1957, les États-Unis ont investi massivement dans le secteur du génie électrique et plus tard, dans l'informatique. 
La pratique des marchés sur dépenses contrôlées a permis alors à de petites entreprises technologiques comme Hewlett-Packard et Fairchild Semiconductor de faire payer la facture de la recherche et du développement au Ministère de la Défense. Aucune entreprise n'aurait pu alors assumer ces coûts par ses propres moyens. 
Cela a permis aux entreprises de créer des produits technologiques, ce qui a débouché sur la création de marchés et de secteurs économiques entièrement nouveaux. 
Le gouvernement américain a également investi massivement et en continu dans la recherche universitaire, ce qui a contribué à renforcer l'offre du pays en ingénieurs et en scientifiques. 
Ces personnes hautement qualifiées ont créé d'innombrables nouvelles technologies, dont l'infographie, les semi-conducteurs, les équipements de réseau, plusieurs logiciels révolutionnaires, sans oublier Internet. 
En fait, le gouvernement américain reste à ce jour un soutien essentiel pour la recherche scientifique et technologique. 
En 2012 le Ministère de la Défense a investi 1,3 milliards de dollars uniquement en génie électrique et en informatique. La National Science Foundation quant à elle a investi 900 millions de dollars. 
L'armée américaine a fourni une quantité particulièrement importante de financement pour la recherche universitaire dans le domaine de la sécurité informatique et du cryptage. 
Quand les meilleurs entrepreneurs, cadres et chercheurs américains bénéficient du soutien du Ministère de la Défense, ce n'est pas une surprise si par exemple les fondateurs et dirigeants de Google échangent des courriels amicaux avec des responsables de la NSA. 
Certaines relations professionnelles et personnelles ont notablement facilité le recrutement des chefs d'entreprise dans la guerre contre le terrorisme. 
Il semble que certains d'entre eux aient réfléchi aux conséquences potentielles de leur participation. 
La longévité et l'enracinement de la relation entre la Silicon Valley et Washington D.C. sont tout à fait remarquables. 
Des rumeurs ont par exemple circulé à propos d'Oracle, le géant du logiciel de base de données Oracle, censé entretenir des liens étroits avec la CIA. 
De même, la société Keyhole, Inc., en partie fondée par la CIA, a fait partie des acquisitions qui ont produit Google Maps. 
La société de capital-risque In-Q-Tel, qui appartient à la CIA et est située à Silicon Valley, vise à s'assurer que les intérêts de l'appareil de sécurité nationale des États-Unis sont implantés dans les start-ups technologiques. 
La conséquence de ces liens est que l'industrie informatique des États-Unis est devenue un agent de la sécurité nationale de l'État. 
Cela ruine la confiance des consommateurs en la volonté ou la capacité des entreprises à garantir leur vie privée, et complique la tâche des entreprises qui voudraient se poser en donneurs de leçons quand, par exemple, le gouvernement chinois restreint leurs opérations nationales. 
Étant donné que le secteur informatique des États-Unis a une telle avance sur les autres pays du monde, l'impact de ces perceptions restera largement localisé à court terme. 
Mais comme les entreprises européennes et asiatiques rattrapent leur retard, l'avantage des États-Unis s'amenuise graduellement. 
La recherche de solutions de rechange par les clients étrangers est en cours dans les industries existantes et émergentes. 
Par exemple, Oracle connaît un ralentissement dans la région Asie-Pacifique, où son principal concurrent, la société allemande SAP, est en plein essor. 
Et la concurrence actuelle de Cisco face à son concurrent chinois Huawei est probablement ce qui a motivé la récente lettre de Chambers à Obama. 
Dans l'un des domaines les plus récents de l'informatique, le cloud computing, où les entreprises américaines sont pionnières, les firmes et les entrepreneurs de nombreux pays étudient la création de solutions alternatives non-américaines. 
Prévenir cette menace auto-infligée envers la prééminence de l'industrie informatique des États-Unis va exiger que les leaders politiques américains prennent des mesures fortes : ils sont en effet responsables de cette tendance dangereuse. 
D'abord et avant toute chose, Obama, avec le soutien du Congrès, doit exiger la publication de toutes les informations concernant les interactions entre les agences de sécurité nationale et les entreprises informatiques américaines. 
Ensuite, les sociétés et les défenseurs de la vie privée devraient être encouragés à utiliser le système judiciaire pour contester des demandes du gouvernement d'installer un logiciel espion dans des produits commerciaux. 
Si les agents du gouvernement américain contreviennent aux lois sur la vie privée chez eux ou à l'étranger, le Ministère de la Justice devra les poursuivre avec toute la rigueur de la loi. 
Étant donné la façon dont de nombreuses activités de la NSA ont nui à la confiance mondiale placée dans le gouvernement américain et dans le secteur informatique, la transparence complète est nécessaire, rien de moins. 
Il est temps que les dirigeants américains placent le bien-être de la machine high-tech à créer des richesses (dont l'élaboration a coûté des dizaines de milliards de dollars aux contribuables américains) au-dessus de la notion illusoire selon laquelle l'unique voie vers la sécurité est un accès sans entrave au trafic numérique mondial. 

Ce que la Réforme protestante nous apprend sur les révolutions techniques 
GENEVE – Il y aura 500 ans cette semaine, un prêtre peu connu, enseignant de théologie à l'université, entreprenait une action remarquable pour son époque : il a cloué une pétition sur une porte, appelant à un débat universitaire sur le commerce des "indulgences" par l'église catholique - la promesse de passer moins de temps au purgatoire en échange d'une somme d'argent. 
Il est largement reconnu aujourd'hui que les "95 thèses" de Luther qu'il avait affiché sur la porte de l'église du château de Wittenberg en Allemagne (il en avait simultanément adressé une copie à son supérieur, la cardinal Albrecht von Brandenburg) ont déclanché la Réforme protestante. En moins d'un an Luther est devenu l'un des personnages les plus célèbres d'Europe. 
Ses idées ont remis en question non seulement une coutume de l'Eglise et l'autorité du pape, mais aussi la relation de l'Homme avec Dieu. Elles ont remodelé le pouvoir et l'identité de l'Eglise, au point que ses effets se font sentir encore aujourd'hui. 
Pourquoi les idées de Luther ont-elles pris une telle importance ? 
Depuis des siècles les appels à réformer l'Eglise se succédaient. 
Ainsi que le dit l'historien Diarmaid MacCulloch dans son livre A History of Christianity: The First Three Thousand Years [Une Histoire du christianisme : les trois premiers millénaires], les deux siècles qui ont précédé Luther ont été marqués par une contestation quasi permanente de la suprématie du pape en matière de philosophie, de théologie et de politique. 
Comment se fait-il que les préoccupations d'un théologien de second ordre en Saxe ont conduit à une révolte religieuse et politique d'une telle ampleur ? 
Les techniques émergentes de l'époque ont joué un rôle essentiel. 
Quelques décennies avant que Luther ne se lance dans sa contestation, un forgeron allemand du nom de Johannes Gutenberg avait inventé un nouveau système de caractères mobiles qui permettait de reproduire des mots écrits beaucoup plus rapidement et pour moins cher qu'en utilisant des supports en bois plus fragiles. 
L'invention de la presse d'imprimerie a été quelque chose de révolutionnaire, car son développement exponentiel a permis la dissémination des idées à grande échelle. 
En 1455, la "Bible de Gutenberg" était imprimée au rythme d'environ 200 pages par jour, bien plus que la trentaine de pages journalière que pouvaient fournir des scribes bien entraînés. 
A l'époque de Luther, le rythme d'impression a atteint 1500 pages par jour. 
Entre 1450 et 1500, l'amélioration des techniques d'imprimerie et la chute des coûts se sont traduites par une hausse spectaculaire de l'accès à l'écrit, bien qu'à en croire les estimations, seulement 6% de la population savait lire et écrire. 
Luther a vite compris le potentiel de l'imprimerie pour diffuser son message. Il a choisi pour cela une nouvelle forme d'expression écrite, courte et claire, en allemand, la langue du peuple. 
Sa traduction de la Bible du grec et de l'hébreu en allemand est sans doute sa contribution la plus durable en terme de diffusion d'idées. 
Il était déterminé à parler "comme on le fait sur les marchés", et au cours des décennies suivantes, plus 100 000 copies de sa Bible ont été imprimées à Wittenberg, comparées à peine 180 copies de la Bible en latin de Gutenberg. 
Produisant des textes courts et percutants, la nouvelle technique d'impression a transformé radicalement l'imprimerie. 
Lors de la décennie qui a précédé les thèses de Luther, les imprimeurs de Wittenberg ne publiaient en moyenne que huit livres par an, tous en latin, destinés aux universitaires du lieu. 
Mais entre 1517 et 1546, année de la mort de Luther, selon l'historien britannique Andrew Pettegree ils ont imprimés en moyenne 91 livres par an et tirés un total de 3 millions d'exemplaires. 
Pettegree a calculé que Luther a écrit un tiers des livres publiés durant cette période, et le rythme des publications a continué à croître après lui. 
Durant 25 ans il a publié un écrit tous les quinze jours. 
Du fait de la presse à imprimer, la controverse religieuse entretenue par Luther s'est très largement répandue, encourageant la révolte contre l'Eglise. 
Jared Rubin, un historien spécialisé en Histoire économique, a montré qu'avant 1500, la simple présence d'une presse à imprimer dans une ville augmentait la probabilité qu'elle devienne protestante avant 1530. 
Autrement dit, plus proche on se trouvait d'une presse à imprimer, plus grande était la probabilité que l'on considère d'un autre œil sa relation à l'Eglise - l'institution la plus puissante de cette époque, avec Dieu. 
On peut tirer au moins deux leçons de ce bouleversement technologique. 
Première leçon, ceux qui pourraient être les perdants de ce bouleversement voudront peut-être défendre le statu quo, ainsi que l'a fait le Concile de Trente en 1546, en interdisant l'impression et la vente de toute autre édition de la Bible que la Vulgate écrite en latin, si elle n'était pas approuvée par l'Eglise. 
Aussi, dans le contexte actuel de la "Quatrième révolution industrielle" (que Klaus Schwab du Forum économique mondial définit comme la fusion de techniques qui associent la physique, l'informatique et la biologie), peut-on se demander ce que sera la "presse à imprimer" de notre époque. 
La deuxième leçon, la plus marquante de l'appel de Luther à un débat d'érudits et de son recours à la technique pour diffuser ses idées est qu'il a échoué ! 
Au lieu de discussions publiques sur l'évolution de l'autorité de l'Eglise, la Réforme protestante s'est transformée en une bataille violente sur le terrain de la communication, fracturant non seulement une institution religieuse, mais toute une région. 
Pire encore, elle a servi à justifier des siècles d'atrocités et provoqué la Guerre de Trente Ans, le conflit religieux le plus meurtrier de l'Histoire européenne. 
Alors comment s'assurer que les nouvelles techniques favorisent un débat constructif ? 
Le monde fourmille toujours d'hérésies qui menacent nos identités et nos institutions ; la difficulté consiste à ne pas les considérer comme des idées à supprimer par la violence, mais comme l'occasion de comprendre où, pourquoi et comment les institutions excluent des gens ou ne délivrent pas les promesses attendues. 
Appeler un engagement plus constructif peut paraître facile, naïf, ou même moralement discutable. 
Mais l'alternative ne se limite pas au creusement des divisions et à l'exclusion de communautés, ce qui serait une déshumanisation à grande échelle - une tendance que les techniques actuelles paraissent encourager. 
La Quatrième révolution industrielle en cours devrait être l'occasion de modifier notre relation à la technique afin qu'elle améliore ce qu'il y a de meilleur en l'Homme. 
Pour cela, il faut appréhender les relations entre identité, pouvoir et technique mieux que cela n'a été fait à l'époque de Luther. 

Un nouveau modèle pour une nouvelle Europe 
VARSOVIE – Il y a cinq ans, l’Europe centrale et de l’est étaient le théâtre d’une des histoires de croissance les plus impressionnantes du monde. 
La croissance annuelle de leur PIB avoisinait 5%, juste derrière celle de la Chine et de l'Inde. 
Les investissements directs étrangers vers la Bulgarie, la Croatie, la République tchèque, la Hongrie, la Pologne, la Roumanie, la Slovaquie et la Slovénie dépassaient les 40 milliards de dollars par an. 
Une voiture sur six vendues dans la grande Europe était exportée au départ des usines de la région. 
La productivité et le PIB par habitant augmentaient rapidement, réduisant l'écart avec l'Europe occidentale. 
Pourtant, la région a eu du mal à retrouver son élan depuis la crise financière mondiale et la récession qui l’a suivie. 
Les taux de croissance économique ont chuté à moins d'un tiers de leur niveau d'avant crise. 
L'investissement direct étranger, qui a plongé de 75% entre 2008 et 2009, n'a été que partiellement récupéré. 
En effet, la région semble avoir disparu de l'écran radar des entreprises et des investisseurs mondiaux. 
Pourtant, notre nouvelle recherche conclut que les attributs qui avaient rendu la région si attrayante restent intacts. 
La croissance et les entrées d'IDE restent déprimées, mais, dans l'ensemble, la région a relativement bien résisté à la crise. 
Dans la plupart des pays, la dette publique en pourcentage du PIB n'a pas dépassé 60% depuis 2004 – à l'opposé de la plupart des 15 pays qui étaient membres de l'Union européenne avant cette année. 
Et ces pays continuent à offrir collectivement une main-d'œuvre hautement qualifiée à des niveaux de salaires qui sont, en moyenne, 75% meilleur marché que dans les économies de l'UE-15. 
En même temps, la région a elle aussi connu certains excès – notamment dans le marché de l'immobilier – qui ont contribué à provoquer la crise. 
En Roumanie, les prix immobiliers ont augmenté de 23% par an de 2004 à 2007. 
De plus, malgré une amélioration substantielle de l'environnement des affaires dans la région, ces économies se classent derrière leurs voisins de l'UE-15 en ce qui concerne corruption (même si elles font mieux que d'autres économies émergentes, dont la Chine, l'Inde, le Brésil et la Russie). 
Plus important encore, la crise a révélé des lacunes importantes dans le modèle économique de la région : une dépendance excessive aux exportations vers l'Europe occidentale et un niveau élevé de consommation par rapport aux autres régions en développement, alimenté par l’emprunt et la forte dépendance aux IDE pour financer les investissements en capital. 
Néanmoins, l'Europe centrale et de l’est sont capables de façonner un nouveau modèle qui, selon nous, pourrait permettre un retour à des taux de croissance du PIB de 4-5%. 
Ce modèle devrait comprendre trois grands volets : développer et moderniser les exportations; augmenter la productivité dans les secteurs où elle reste faible ; raviver les IDE tout en développant des moyens pour que les économies de la région financent une part plus importante de leur croissance au moyen d’une épargne intérieure plus élevée. 
La région a une grande opportunité pour augmenter la valeur de ses exportations de biens et services. 
Par exemple, elle est bien placée pour devenir un hub régional agro-alimentaire pour la grande Europe et au-delà. 
Les taux de salaire de la région sont encore suffisamment faibles pour que les saucisses polonaises vendues à Berlin coûtent environ 40% de moins que celles fabriqués à Hambourg. 
La région est déjà exportatrice nette de produits à « forte intensité en connaissances » comme l'automobile et certains produits aérospatiaux. 
Elle pourrait s’orienter vers des domaines encore plus sophistiqués grâce à des investissements supplémentaires dans l'éducation et le développement de grappes industrielles telles que Dolina Lotnicza (Aviation Valley) dans le sud de la Pologne. 
Une possibilité prometteuse réside dans les services à forte intensité en connaissances. 
Menée par la Pologne, la région est un endroit de plus en plus important pour la sous-traitance et la délocalisation de certaines tâches. 
Son industrie de l'externalisation se développe deux fois plus vite que celle de l'Inde. 
Mais davantage de possibilités de croissance pourraient être encore à venir, compte tenu de deux tendances en Asie : la hausse des coûts salariaux et une préoccupation croissante chez les clients d’externalisation occidentaux concernant les problèmes culturels et linguistiques récurrents. 
L’Europe centrale et de l’est sont bien placées pour profiter de ces tendances, compte tenu de leurs solides compétences linguistiques et de leur proximité culturelle par rapport aux clients européens et nord-américains. 
La région se situe aussi de nombreux fuseaux horaires plus proche de ses clients européens et américains que les entreprises en Asie. 
Enfin, plusieurs secteurs sont mûrs pour une amélioration de la productivité. 
Dans la construction, qui est un secteur très informel, la productivité est 31% sous les niveaux de l'UE-15. 
La productivité est également faible dans l'agriculture, en raison de la prédominance des petites exploitations qui ne sont pas hautement mécanisées. 
L'ouverture du secteur agricole à l'investissement étranger aiderait à élargir la taille des exploitations moyennes et introduire des méthodes plus modernes. 
Les industries de « réseau », comme les compagnies d'électricité et les systèmes ferroviaires, ont été partiellement privatisées dans la plupart de la région. 
Les ouvrir davantage à la concurrence et aux incitations de marché aiderait à augmenter la productivité de ces secteurs. 
Pour réduire la dépendance aux emprunts à la consommation et aux aléas des flux d'IDE, les taux d'épargne intérieure de la région doivent être relevés lorsque la demande reprendra. 
La réforme des retraites et le développement des marchés financiers aideraient à atteindre cet objectif. 
La mise en œuvre des composantes de ce modèle de croissance pour l'Europe centrale et de l’est demandera de nouvelles réformes visant à faciliter les affaires et à renforcer la protection des investisseurs. 
Les économies de la région devraient également investir beaucoup plus dans les infrastructures et la lutte contre les effets du vieillissement, qui pourraient rogner 0,7% sur les taux de croissance annuels au cours de la prochaine décennie. 
Faire en sorte que davantage de femmes rejoignent la force de travail permettrait de rapprocher les taux de participation au marché du travail des niveaux de l'UE-15 et d’éviter la flambée des taux de dépendance. 
L’Europe centrale et de l’est seront inévitablement dans le feu des projecteurs cette année. 
Le 25e anniversaire de la chute du rideau de fer et le 10e anniversaire de l'adhésion à l'Union européenne de la République tchèque, la Hongrie, la Pologne, la Slovaquie et la Slovénie fourniront une opportunité pour la région de mettre en valeur combien elle a progressé au cours du dernier quart de siècle. 
Mais la réalisation du potentiel considérable de la région en vue d’atteindre de nouveaux succès exigera une nouvelle approche de croissance. 

La solution au problème des infrastructures 
TORONTO – Selon la déclaration de février 2013 de Madeleine Albright, « les infrastructures, par définition, sont essentielles à la bonne marche des sociétés ». 
Et pourtant on pourrait dire d’elles qu’elles ont été la grande question économique oubliée du XXIe siècle. 
En fait, le manque d’investissement dans des infrastructures adéquates empêche bon nombre de pays de pouvoir stimuler suffisamment la croissance économique et l’emploi. 
Même si le débat portant sur les tendances des infrastructures aborde souvent le besoin de plus de fonds et de plus de financement créatif, le véritable problème ne réside pas vraiment dans le manque de fonds. 
En fait, les immobilisations se détériorent plutôt en raison d’une démarche fragmentaire de la planification, du financement, de la prestation et du fonctionnement des infrastructures qui mettent l’accent sur les coûts, la catégorie des actifs et l’emplacement géographique. 
Il devient de plus en plus prioritaire pour ceux qui sont en mesure de faire changer les choses, à savoir les dirigeants d’entreprises et les responsables politiques, de mettre au point une nouvelle démarche fondée sur une perspective élargie et systémique. 
C’est justement ce que vise l’Initiative sur les infrastructures mondiales de McKinsey qui a tenu sa deuxième réunion à Rio de Janeiro le mois dernier, dans le but de promouvoir des solutions pratiques à l’échelle mondiale qui relèvera la productivité et l’efficacité de toutes les facettes des infrastructures. 
Sans de telles solutions, un investissement estimé à 57 000 milliards de dollars en infrastructures sera nécessaire de 2013 à 2030, et cela, uniquement pour répondre à la croissance du PNB. 
Des infrastructures plus productives pourraient réduire la facture mondiale des infrastructures de 40 %, de 1000 milliards annuellement. De telles économies pourraient stimuler la croissance économique d’environ 3 %, soit plus de 3000 milliards de dollars d’ici 2030. 
Ceci faciliterait des investissements plus élevés en infrastructures, et qui correspondraient à une augmentation de 1 % du PNB se traduisant par 3,4 millions d’emplois supplémentaires en Inde, 1,5 million aux États-Unis, 1,3 million au Brésil et 700 000 en Indonésie. 
L’accroissement de la productivité des infrastructures commence à l’étape de planification. 
Le monde entier pourrait économiser 200 milliards annuellement en généralisant une des méthodes plus pragmatiques de sélection des projets d’infrastructures dans lesquels investir, notamment l’évaluation systématique des coûts et des bénéfices sur la base de critères précis qui tiennent compte d’objectifs économiques et sociaux élargis. 
Certains pays tirent déjà avantage d’une telle méthodologie. 
Le Centre de gestion des investissements en infrastructures privés et publics de la Corée du Sud est parvenu à réduire les dépenses en infrastructures de 35 % ; de nos jours, les responsables politiques ont rejeté 46 % des propositions de projets lors de leur évaluation, alors que le taux était de 3 % auparavant. 
Pour sa part, le Royaume-Uni a établi un programme d’évaluation des coûts qui a mis en priorité 40 projets d’envergure, réformé les processus généraux de planification et créé ensuite un sous-comité ministériel pour assurer l’exécution plus rapide des projets, permettant ainsi de réduire les dépenses d’infrastructures de 15 %. 
Le système d’investissement public national du Chili évalue lui aussi tous les projets publics présentés à l’aide de formulaires, de procédures et d’indices quantitatifs et a même refusé d’investir dans au moins 35 % d’entre eux. 
Il existe également d’autres économies potentielles, à hauteur de 400 milliards annuellement, qui découlent d’une gestion plus serrée des projets d’infrastructures. 
Le potentiel est énorme pour accélérer les autorisations et les achats de terrain, structurer les contrats pour qu’ils favorisent l’innovation et pour que les sous-traitants collaborent plus entre eux. 
En Australie, la Nouvelle-Galles-du-Sud a réduit de 11 % les délais d’autorisation en une seule année. 
Une autorité de la voirie en Scandinavie a réduit les dépenses générales de 4 % en mettant à niveau des normes de conception, en adoptant des techniques de construction plus économique et en faisant appel à des regroupements de fournisseurs, et ce, dans le monde entier. 
Les économies potentielles ne se limitent pas aux nouvelles installations. 
Les autorités épargneraient donc 400 milliards de dollars uniquement en accroissant l’efficacité et la productivité des infrastructures existantes. 
Ainsi, des réseaux intelligents pourraient réduire les frais des infrastructures de distribution d’énergie de 2 à 6 milliards de dollars annuellement aux États-Unis, tout en réduisant les pannes de courant qui coûtent cher à l’économie. 
De même, des réseaux routiers gérés par des systèmes intelligents peuvent doubler, voire tripler le taux d’utilisation des actifs, à une fraction du coût d’investissement de la capacité physique équivalente. 
Le système de transport routier intelligent sur l’autoroute M42 a réduit de 25 % les temps de déplacement, de 50 % les accidents, de 10 % la pollution et de 4 % la consommation de carburant. 
Les péages pour réduire les bouchons de circulation peuvent également réduire le besoin de nouvelles installations, tout en procurant des économies substantielles en carburant. 
De telles méthodes tarifaires ont permis à la ville de Londres de réduire les bouchons de circulation de 30 %. 
Aucune de ces solutions n’est particulièrement révolutionnaire. Elles requièrent tout simplement une démarche moins fragmentée du processus de décision publique ainsi que plus de coopération entre les secteurs public et privé. 
Il est possible d’atteindre ce but dans des pays riches comme dans des pays dotés de moins de ressources. 
Le département fédéral de l’environnement, des transports, de l’énergie et de la communication de la Suisse, par exemple, intègre des objectifs nationaux, établi par le conseil fédéral, dans une stratégie unifiée des infrastructures qui tient compte des besoins de chaque secteur. 
Le ministère des Infrastructures du Rwanda coordonne les activités d’autres ministères et agences publiques s’assurant que les stratégies d’infrastructures s’harmonisent avec des plans d’intégration régionale de la communauté d’Afrique de l’Est tout en effectuant des contrôles de la réalisation et de l’exploitation en aval des infrastructures. 
Les autorités publiques doivent se rendre compte que le secteur privé peut offrir beaucoup plus que des possibilités de financement ; il peut également contribuer par son savoir-faire aux étapes de planification, de construction et d’exploitation. 
Le Chili, les Philippines, l’Afrique du Sud, la Corée du Sud et Taïwan sont tous en train d’établir les cadres expansion du rôle des intervenants privés dans les projets de planification. 
Les infrastructures accroissent la compétitivité des économies, tout en assurant le cadre physique du bien-être des citoyens. 
L’objectif des responsables politiques devrait être de garantir que les infrastructures réalisent leur plein potentiel, pour que les personnes qui en dépendent puissent réaliser le leur. 

Redéfinir les paramètres de la mondialisation 
DUBAÏ – Comme beaucoup l’ont fait remarquer, la mondialisation bat en retraite. 
Malgré tous ses avantages indéniables, elle a engendré des problèmes majeurs de régie et de gestion qui ont révélé les carences des États nationaux et des institutions internationales. 
Elle a laissé les gens de toutes les régions, les riches comme les pauvres, se débrouiller avec les difficultés – de la faillite des États à celle des banques, de la surpêche au chômage, des changements climatiques à la stagnation économique – auxquelles la mondialisation a contribué sans pouvoir vraiment y remédier. 
Des institutions fragiles ont donné lieu à des réactions politiques et à de très grands risques sur plusieurs fronts. 
Mark Leonard, directeur du Conseil européen des relations internationales et vice-président du nouveau Conseil du programme mondial sur la géoéconomie du Forum économique mondial a fait remarquer que l’interdépendance, auparavant une manne économique, fait désormais partie des menaces. 
« Personne ne se porte volontaire pour renoncer aux avantages de l’économie mondiale », écrivait-il récemment, « mais toutes les grandes puissances étudient les moyens de se protéger des risques que la mondialisation présente, de nature militaire ou autre ». 
En fait, « Après 25 ans de resserrement des liens entre les économies, les pays semblent vouloir revenir à un cloisonnement plus étanche des frontières ». 
Outre cette « nouvelle tendance isolationniste », on retrouve le fait que les États, les sociétés multinationales et les organismes internationaux peuvent souvent se faire distraire de ce qu’ils doivent accomplir dans le cadre d’un programme exhaustif de mesures de résolution des problèmes. 
Pour les dirigeants politiques, qui doivent composer avec les échéances électorales ou d’autres contraintes à court terme, « la planification à long terme » dépasse rarement un horizon de quatre ans ou moins. 
De leur côté, les cadres du secteur privé et les administrateurs des sociétés doivent atteindre leurs cibles de rendement annuelles ou trimestrielles, parfois aux dépens des intérêts supérieurs de l’entreprise sur le long terme – sans compter le bien commun de la société tout entière. 
Les chercheurs universitaires savent très bien définir les problèmes, mais ils ont souvent de la difficulté à obtenir toute l’attention des décideurs et sont parfois bâillonnés par leur devoir de réserve, et par des contraintes financières ou politiques. 
Même si certains organismes régionaux et internationaux ont connu des réussites notoires, ils sont la plupart du temps paralysés par les rivalités nationales et la rareté des crédits. 
Pourtant l��existence des phénomènes d’interdépendance ne peut être niée. 
Du dioxyde de carbone aux questions de régie de l’Internet en passant par l’épuisement des ressources halieutiques et l’évasion fiscale des sociétés, un grand nombre de problèmes mondiaux actuels sont intrinsèquement transnationaux. 
L’épidémie actuelle d’Ebola qui ravage une grande partie de l’Afrique de l’Ouest et menace de se répandre ailleurs en est un autre exemple cruel. 
En clair, les 7,2 milliards d’habitants de la Terre n’ont pas seulement besoin de nouvelles idées, mais aussi de nouvelles méthodes pour arriver à un consensus qui mobilise toutes les parties concernées et ainsi faire passer les plus brillants concepts du stade de théorie à l’application pratique. 
Aucune des problématiques recensées, tant au sein des États et des sociétés qu’entre les nations, ne peut être vraiment réglée sans consultation approfondie et suivie de l’ensemble des parties prenantes. 
Heureusement, pour ce faire, les nouvelles sont plutôt bonnes : le monde ne manque pas de personnes extrêmement bien informées. 
Les États, les sociétés, les associations de la société civile, les milieux universitaires et les organismes internationaux regorgent d’experts qui, lorsqu’on les réunit, sont en mesure d’atteindre une masse critique de connaissances. 
Qui plus est, les outils de communication modernes signifient que les idées et les pratiques exemplaires peuvent se diffuser dans le monde entier à une vitesse sans précédent. 
Les sociétés multinationales comme les villageois peuvent partager les fruits du progrès. 
Par exemple, le système de microfinance et de services bancaires sur appareil portable appelé M-Pesa s’est répandu sous diverses formes dans sa région d’origine de l’Afrique de l’Est et même ailleurs. 
En parallèle, les laboratoires publics et privés sont en train de développer des technologies et des matériaux dans le monde entier qui construira l’avenir. 
Des thérapies d’ARN messager à l’extraction de métaux à partir de saumures de dessalement, des projets de recherche et développement ouvrent la voie à de nouvelles possibilités de progrès. 
Le monde foisonne d’idées – bon nombre d’entre elles, par ailleurs, excellentes – sur les plans de la technologie, de l’environnement et de la gouvernance ; hélas, la capacité d’obtenir un consensus et de déployer des programmes porteurs est beaucoup plus rare. 
Personne ne doute que les idées sont le moteur du progrès et du développement pour l’humanité. 
La fragmentation menaçant de supplanter la mondialisation, il est maintenant urgent de mettre en commun les concepts, les analyses et les pratiques exemplaires afin de réunir toutes les forces en présence pour maîtriser les risques. 

Le Liban – un modèle de modération 
BEYROUTH – Le débat à l’échelle internationale des dernières semaines gravitait autour de l’initiative du président américain Barack Obama visant à bloquer la progression du prétendu « État » islamique en Irak et en Syrie, également désigné sous le vocable de Daech. 
Une autre force est aussi apparue en guise de rempart improbable contre les chefs d’un califat autoproclamé que la plupart qualifient de barbares ou de disjonctés. 
J’ai nommé : le pluralisme libanais. 
Le mois dernier, l’armée libanaise a fait preuve d’un courage considérable dans sa lutte contre les militants du Daech dans la localité d’Arsal située à proximité de la frontière syrienne. 
Même si l’armée a essuyé de lourdes pertes – notamment deux soldats qui ont été décapités – elle est néanmoins parvenue à forcer la retraite d’une grande partie des militants qui se servait d’un camp de réfugiés syriens comme base pour leurs opérations. 
Et elle continue d’intervenir, dès que le besoin se fait sentir. 
L’aide internationale afflue en ce moment vers l’armée, l’Arabie saoudite s’est engagée, à elle seule, à verser plus de 3 milliards $. 
Mais la communauté internationale ne doit pas se contenter d’aider les militaires, elle doit aussi appuyer la véritable force du Liban : son tissu social modéré, pluraliste et dynamique. 
Après tout, c’est ce qui permit au pays, contre toute attente, d’éviter récemment un conflit tous azimuts, représentant une lueur d’espoir – quand bien même chancelante – dans une région ravagée par la guerre. 
La résilience du Liban a confondu les sceptiques, même si le manque de cohésion des identités nationales – le résultat de profondes divisions sociales qui ressemblent, dans une certaine mesure, à celles qui sévissent en Irak – sans compter la fragilité notoire des institutions publiques. 
En fait, le système politique du Liban a été paralysé par des discordes à propos de la guerre civile en Syrie, dont les répercussions ont traversé la frontière libanaise. 
Le pays n’a plus de président depuis le mois de mai ; l’Assemblée nationale n’a pas encore repris ses activités et le cabinet est pratiquement sans pouvoirs. 
Toutefois, lorsque les troupes du Daech sont arrivées à la frontière, la plupart des partis politiques, des médias et des membres de la société civile du Liban se sont mobilisés. 
Des panneaux d’affichage public ont été érigés pour faire appel au sens de la modération des sunnites afin de préserver la paix. 
Les organes de presse ont convenu officieusement de ne pas servir de plateforme aux militants extrémistes. 
Les festivals de spectacles invitant des artistes internationaux ont eu lieu comme prévu – envoyant un message clair que le peuple libanais refusait de baisser les bras devant le radicalisme et la violence. 
Qui plus est, l’armée a reçu d’innombrables témoignages d’appui du public, ce qui est compréhensible, vu l’absence d’autres institutions rassembleuses. 
La campagne de l’armée a même reçu l’appui de groupes militants chiites du Hezbollah qui avait pourtant provoqué de profondes fissures au Liban en aidant au renflouement des forces militaires du régime du président syrien Bachar el-Assad. Évidemment le désir de laisser les autres mourir à leur place dans la lutte aux adversaires d’Assad était fort probablement le principal motif de cet appui. 
Paradoxalement, la faiblesse de l’État libanais pourrait bien contribuer à la vigueur de la société civile. 
Au Liban, contrairement à d’autres pays arabes, aucun groupe religieux n’est majoritaire. 
Les chiites et les sunnites se pressent au portillon pour faire des alliances avec la communauté chrétienne, étant très conscients du rôle essentiel que cette dernière occupe dans la vie sociale et politique du pays. 
Le fait que les Libanais souscrivent aux principes de la diversité culturelle et du pluralisme a permis au pays de sortir de 15 ans de guerre civile, de résister à des décennies d’occupation syrienne et israélienne et finalement de lutter contre la montée du Daech. 
Il aura sans doute fallu toutes ces années de violence, pour que les chrétiens, les sunnites et les chiites semblent avoir assimilé la leçon qu’ils ne peuvent imposer leur volonté les uns aux autres. 
Aujourd’hui, le Liban regorge de l’esprit cosmopolite et de l’énergie pour lesquels la région entière était réputée. 
Et les activités créatrices de ses résidents sont de plus en plus reconnues dans le monde entier, fort, par exemple, de celles du créateur de mode Elie Saab qui habille les vedettes d’Hollywood ainsi que des œuvres d’art de Lamia Joreige exposées dans la collection permanente du musée d’art moderne Tate à Londres. 
En outre, le pluralisme et la modération demeurent des forces dominantes au pays ; comme le révèle le fait que les milices du Daech ne comptent aucun Libanais qui se serait porté volontaire pour devenir émir du Liban. 
Mais ce modèle inspirant est menacé, car le Liban souffre d’une énorme dette et de l’accroissement de la pauvreté la plus totale dans les régions rurales, particulièrement au sein de la population sunnite. 
Le déferlement au Liban d’une population de plus d’un million de réfugiés syriens – l’équivalent, proportionnellement, de 80 millions de Mexicains arrivant subitement aux États-Unis, aggrave certainement cette situation précaire. 
Une population de réfugiés aussi importante peut aisément dégrader – et déstabiliser – la trame d’une société, surtout si elle est aussi tendue qu’au Liban. 
Elle pourrait même servir de passerelle – accidentelle il est vrai – sur laquelle les militants du Daech pénétreraient au pays. 
Or, la communauté internationale n’a fourni jusqu’ici que 40 % des fonds nécessaires au Liban pour faire face à la crise. 
Si le Liban parvient à passer à travers la crise actuelle en préservant son système pluraliste, son dynamisme culturel et sa créativité, les perspectives d’atteindre une maturité politique sont prometteuses. 
Étant donné l’importance de tels progrès non seulement pour le Liban, mais également pour les pays voisins, la communauté ferait bien de trouver des moyens d’assurer que le pays tienne le fort, non seulement politiquement et militairement, mais aussi culturellement. 
Il faut donner les moyens au Liban de continuer à être la source d’inspiration des pays limitrophes et à servir de modèle d’un véritable pluralisme au Proche-Orient. 
C’est important maintenant ; ce le sera encore plus lorsque le monde arabe sortira de sa tourmente actuelle et amorcera le rétablissement d’un ordre sociopolitique plus stable. 

Les trois possibilités du monde arabe 
AMMAN – Au début du Printemps arabe en 2011, son objectif premier devait être la promotion du pluralisme et de la démocratie. Ces causes avaient été négligées lors de la première prise de conscience du monde arabe, dans son combat contre le colonialisme du XXème siècle. 
Mais après trois années de lutte, le processus ne fait que commencer. 
Le deuxième Printemps arabe va-t-il enfin atteindre ses objectifs ? 
La réponse dépend des trois modèles que les pays arabes sont susceptibles d'utiliser pour guider leur transition : un modèle inclusif à long terme qui vise le consensus ; une approche où le vainqueur rafle toute la mise, en excluant de larges pans de la population ; ou une approche qui ne recule dans rien, centrée sur la survie du régime. 
Ces modèles reflètent les grandes différences entre les circonstances actuelles des pays arabes et entre leurs perspectives d'avenir. 
Le meilleur exemple du modèle inclusif est celui de la Tunisie, où les anciens opposants ont formé un gouvernement de coalition, sans ingérence militaire. 
Bien sûr, ce processus n'a pas été facile. 
Mais après une lutte âpre, les Tunisiens ont reconnu que la coopération était la seule façon d'avancer. 
En février, la Tunisie a adopté la constitution la plus progressiste de tout le monde arabe, qui établit l'égalité entre hommes et femmes, prévoit l'alternance pacifique du gouvernement et reconnaît le droit des citoyens à être sans conviction religieuse, ce qui représente une démarche sans précédent dans la région, soutenue à la fois par des islamistes et forces laïques. 
L'expérience de la Tunisie incarne l'attachement au pluralisme et à la démocratie, à l'origine du second Printemps arabe. 
Heureusement la Tunisie n'est pas la seule à suivre cette voie. 
Le Yémen et le Maroc ont entrepris un processus politique relativement ouvert, grâce auquel le Yémen poursuit un dialogue national. 
Le Maroc forme de son côté un gouvernement de coalition. 
Mais ce modèle n'a pas réussi à prendre dans plusieurs autres pays. 
Cela est particulièrement vrai de l'Égypte, qui a poursuivi la deuxième approche de type exclusif face à tous les autres partis, où chacun croit détenir le monopole de la vérité et pouvoir ignorer ou réprimer ses opposants. 
Les islamistes d'Égypte, dirigés par les Frères musulmans, ont adopté cette philosophie pendant qu'ils étaient au pouvoir. Les forces laïques qui les ont renversés par le coup d'État militaire de juillet dernier sont en train d'adopter la même approche. 
En bref, la politique égyptienne est devenue non jeu à somme nulle : et la somme de ce jeu a été vraiment nulle. 
Le pays reste en proie à des menaces de sécurité, au chaos économique et à l'instabilité politique : des problèmes d'une telle ampleur qu'aucun camp ne peut les résoudre à lui seul. 
Si les dirigeants des deux côtés ne commencent pas à collaborer, le réveil de l'Égypte restera un rêve lointain, où les citoyens ordinaires subiront les conséquences sociales et économiques. 
Mais c'est la troisième approche, illustrée par la Syrie, qui est la plus destructrice. 
Le régime du président Bachar el-Assad ne reculera devant rien pour remporter une partie qui est devenue une question de survie pour le régime. 
Pendant ce temps, l'opposition reste fragmentée, ce qui laisse un vide sécuritaire que les groupes radicaux (constitués en grande partie de combattants étrangers) ont exploité. 
Le résultat a été une terrible guerre civile, qui a déjà donné lieu à au moins 150 000 morts et qui a contraint des millions de gens à fuir, sans qu'on puisse entrevoir une fin à ce conflit. 
Les différences marquées entre ces trois modèles et leurs résultats sont éloquentes : l'inclusion est la seule voie vers la stabilité. 
Avec la bonne approche, tous les pays peuvent parvenir à bâtir un avenir meilleur. 
Bien sûr, la voie empruntée par le deuxième Printemps arabe ne s'est pas entièrement définie par des frontières nationales. 
Des tabous de longue date ont été assouplis dans le monde arabe. 
Plus précisément, les deux forces qui ont longtemps dominé la scène politique (les laïcs, souvent militaires ou soutenus par des militaires et l'opposition religieuse) ont perdu leur statut inattaquable. Aujourd'hui, ils sont de plus en plus soumis à la critique qui caractérise les systèmes démocratiques. 
Dans de nombreux pays arabes, il est encore acceptable d'être libéral. 
Mais alors que les systèmes sociaux rigides qui ont longtemps empêché tout progrès ont cessé de fonctionner dans de nombreux pays arabes au cours des trois dernières années, et que le libéralisme devient une vision du monde plus acceptable, les expériences de l'Égypte et de la Syrie démontrent que les objectifs du deuxième Printemps arabe ne sont pas universellement partagés. 
D'anciennes rivalités, des préoccupations idéologiques et des habitudes improductives continuent de bloquer les efforts pour trouver des solutions réelles aux problèmes socio-économiques. 
Les sociétés arabes méritent mieux. 
La Tunisie a montré qu'elles peuvent y parvenir, à condition d'adopter une politique de pluralisme et d'intégration. 

L'évolution de l'éducation en l'Europe 
DUBLIN – L'Europe est aux prises avec de grands défis - trop grands pour qu'un seul pays y réponde. 
Face à la crise économique, au chômage généralisé et la concurrence croissante des pays en développement, l'Europe doit s'adapter aux progrès technologiques et aux nouveaux modes de travail, alors le vieillissement de la population exerce une pression croissante sur des fonds publics épuisés. 
Dans ce contexte fragile, l'Union européenne doit se concentrer sur l'éducation afin de nourrir les talents et les capacités et surtout pour stimuler la reprise économique et sociale. 
L'éducation est la clé non seulement de meilleurs emplois et d’une meilleure croissance du PIB, mais aussi pour que les développements culturel, politique et social nécessaires pour s'assurer que les citoyens s'épanouissent soient assez solides au niveau local, national et international. 
En se concentrant sur les bonnes mesures, les dirigeants de l'Europe peuvent veiller à ce que l'éducation des Européens leur permettre d'être des citoyens du monde bien intégrés et de puissants acteurs économiques. 
La bonne nouvelle est que les dirigeants européens semblent reconnaître la juste valeur de la connaissance. 
Lors de l'allocation des fonds dans le budget européen 2014-2020, les gouvernements européens ont judicieusement décidé d'augmenter le financement pour l'éducation et de la recherche - les seuls domaines pour lesquels ils l'ont prévu une augmentation. 
Cet engagement pour la sauvegarde de l'éducation et pour le financement de la recherche doit se traduire à tous les niveaux de l'élaboration des mesures. 
En outre, afin de transformer l'Europe en une plaque tournante de l'innovation responsable et d'une production éthique, les décideurs doivent veiller à ce que les institutions d'enseignement supérieur apportent aux étudiants des connaissances de pointe et des compétences flexibles de haut niveau fondées sur des valeurs communes. 
Cela implique de développer des systèmes d'éducation différenciés, depuis les écoles de formation professionnelle jusqu'aux programmes de doctorat, et de donner accès aux élèves à une expérience internationale, qui leur propose des opportunités au-delà des frontières nationales. 
Par exemple, le programme Erasmus, qui permet aux étudiants d'université d'étudier ou de travailler à l'étranger dans le cadre de leur diplôme, ouvre les perspectives des participants tout en améliorant leur volonté et leur capacité d'aller là où se trouvent les emplois. 
Ces programmes bénéficient aussi aux étudiants locaux et offrent des indications précieuses aux professeurs sur d'autres traditions d'enseignement supérieur. 
En outre, les dirigeants de l'Europe doivent reconnaître que l'enseignement de qualité est aussi crucial dans les universités que, par exemple, dans la recherche de pointe. 
À l'heure actuelle, tout le monde est d'accord pour dire que les chercheurs ont besoin d'une formation approfondie : l'hypothèse qui prévaut est que les excellents professeurs apparaissent par hasard et que leur excellent enseignement se produit de lui-même - une opinion qui entrave l'éducation à tous les niveaux. 
L'amélioration de la qualité de l'enseignement dans l'enseignement supérieur est au centre du premier rapport de la Commission européenne par le Groupe de Haut niveau sur la modernisation de l'enseignement supérieur (que je préside). 
Parmi les 16 recommandations du rapport figure celle de développer un enseignement de qualité par une formation professionnelle continue obligatoire, de reconnaître et de récompenser chaque succès. 
Cette approche devrait fournir aux éducateurs les compétences et la motivation nécessaires pour fournir le genre d'éducation dont l'Europe a besoin. 
Une autre question cruciale, qui fera l'objet du prochain rapport du groupe, concerne les nouveaux modes de prestation de l'éducation, tels que les cours en ligne ouverts à tous (Massive Open Online Courses - MOOC). 
En fait, certains prétendent que la révolution dans la transmission et la création de connaissances et d'informations est imminente. 
Bien que ces nouveaux modes de livraison transforment sans aucun doute l'éducation, notamment l'enseignement supérieur, ce qui a lieu est peut-être davantage une évolution qu'une révolution. 
En d'autres termes, plutôt que de sonner la fin de l'éducation classique sur support matériel dite « brick-and-mortar », les MOOC et d'autres innovations vont stimuler les progrès de l'éducation dite « click-and-mortar », soit numérique avec support matériel. 
Ceci suggère que les recommandations du groupe dans ce domaine comprendront des améliorations complémentaires pour des systèmes formels et non formels existants, ainsi que des mécanismes pour relancer l'apprentissage continu dans l'enseignement supérieur. 
Pour les étudiants, les fondations du succès doivent être posées dès le début, en commençant par l'éducation pré-primaire et primaire. 
Et les décideurs politiques doivent reconnaître le risque de perpétuer une fracture numérique qui favorise ceux qui sont déjà favorisés. 
Des études montrent par exemple que la grande majorité des participants aux MOOC – que l'on encourage pour leur prétendue accessibilité - ont déjà des qualifications d'enseignement supérieur. 
Les dirigeants européens doivent veiller à ce que les nouveaux modes de prestation de l'éducation se traduisent par de meilleures possibilités pour un plus large éventail de personnes. 
Le rythme et l'ampleur du progrès technologique fait prévoir une évolution imminente et il semble à peu près impossible de prédire leur influence sur l'éducation. 
Quelles que soit les nouvelles technologies, l'éducation se résume à la relation entre enseignants et étudiants. 
Fournir des outils et des opportunités qui favorisent l'évolution de leurs rôles respectifs est essentiel à la création d'une main-d'œuvre capable de s'adapter à des circonstances changeantes. 

Un faux-semblant de normalité en Europe 
NEWPORT BEACH – En Europe, le mois d’août est traditionnellement celui des vacances, bon nombre de responsables gouvernementaux ayant pour habitude de prendre quelque semaines de repos à cette période. 
Un certain nombre d’initiatives importantes sont par conséquent mises en attente jusqu’au « grand retour » de début septembre. 
Cette année, un aspect supplémentaire vient néanmoins ajouter à la nécessité pour l’Europe d’appuyer sur le bouton pause en ce mois d’août. 
Compte tenu de l’imminence des élections allemandes, peu souhaitent risquer d’entraver la victoire très probable de la chancelière Angela Merkel. 
L’Allemagne ne constitue-t-elle pas en effet un acteur central du bon fonctionnement de l’Europe, les qualités de fermeté de la chancelière ayant ces dernières années permis au continent de surmonter de nombreux défis. 
Ainsi, beaucoup préfèrent reporter les décisions politiques les plus controversées, plutôt que faire des vagues susceptibles de perturber la stabilité du navire politique allemand. 
Un certain nombre de données économiques récentes semblent appuyer cette approche. 
Fin juillet, l’indicateur de production manufacturière en Europe, qui fait l’objet de la plus grande attention, a par exemple franchi un seuil et révélé une hausse, pour la deuxième fois seulement sur une période de 23 mois. 
Ajoutant à ce sentiment de normalité réconfortante, plusieurs dirigeants européens ont récemment formulé des déclarations optimistes dans les médias. 
Alors même que l’euro et la zone euro se trouvaient « menacés il y a tout juste neuf mois, » le président du Conseil européen, Herman Van Rompuy, a dernièrement expliqué que « cela n’[était] plus le cas aujourd’hui. » 
Tout ceci a suscité un apaisement fort appréciable sur les marchés financiers. 
Les spreads souverains de taux d’intérêt se comportent relativement bien, l’euro s’est renforcé, et les marchés boursiers présentent une solide hausse. 
Pourtant, nul n’est dupe de la situation. 
Le sentiment de normalité qui prévaut en cette saison estivale ne présente ni un caractère naturel, ni un caractère nécessairement durable à long terme. 
Il est la conséquence de facteurs temporaires et – si jamais l’Europe n’est pas suffisamment attentive – potentiellement réversibles. 
Si les dirigeants ne s’attachent pas rapidement de nouveau à appréhender les défis économiques de manière plus globale, le calme actuel pourrait bientôt laisser place à un renouveau d’agitation. 
La tâche ne consiste pas seulement à relancer et à faire aboutir les différentes initiatives économiques et politiques – régionales ou nationales – qui ont été laissées en suspens jusqu’aux élections allemandes. 
Ces différentes décisions verticales, bien que complexes et évidemment porteuses de conséquences, pourraient bien ne représenter en réalité qu’une problématique secondaire pour l’Europe. 
Il appartient en effet à l’Europe de contrer et d’inverser un certain nombre de difficultés micro-économiques qui ont tendance à s’ancrer de plus en plus profondément dans sa structure économique et financière. 
Chaque jour qui s’écoule complique un peu plus la conception et la mise en œuvre de remèdes durables aux quatre principaux maux de l’Europe. 
Tout d’abord, le chômage ne cesse d’augmenter. 
Le taux de chômage global (12%) n’a pas encore atteint ses plus hauts sommets, entretenu par une pénurie d’emplois alarmante chez les jeunes (qui représentent 24% des chômeurs dans l’ensemble de la zone euro, les pourcentages les plus dramatiques s’élevant respectivement à 59% et 56% en Grèce et en Espagne). 
Deuxièmement, la fatigue de l’ajustement a tendance à se généraliser et à s’accentuer. 
Les citoyens d’un certain nombre d’États européens en difficulté depuis déjà bien longtemps – et notamment les chômeurs de longue durée – ne perçoivent toujours pas les avantages durables que leur promettent les mesures d’austérité qui pèsent sur eux. 
Et la conséquence ne consiste pas seulement en une déception générale, mais également en une agitation sociale inquiétante. 
Ces dernières semaines, la stabilité politique d’États comme la Grèce et le Portugal a fort souffert de luttes au sein du gouvernement, qui ont mis à mal la crédibilité des dirigeants, et aggravé le mécontentement populaire. 
Troisièmement, la lassitude se fait également sentir à l’égard des plans de sauvetage. 
Les citoyens des économies européennes les plus solides sont de plus en plus réticents à apporter le soutien financier nécessaire à des États voisins en difficulté ; et leurs représentants élus auront de plus en plus de mal à ignorer une amertume de plus en plus prononcée à l’égard du détournement répété des recettes fiscales nationales, qui n’a engendré que de piètres résultats. 
Dans le même temps, les niveaux d’exposition passés et la faible coordination des créances entravent la disponibilité de fonds externes, y compris de la part du Fonds monétaire international. 
Enfin, le secteur privé est loin de respirer à pleins poumons. 
Bien que l’Europe soit parvenue à stabiliser ses marchés obligataires souverains, l’intermédiation financière relative aux petites et moyennes entreprises demeure extrêmement perturbée. 
Les vannes du crédit s’étant d’ores et déjà partiellement resserrées, la pénurie de crédit aux entreprises est vouée à s’aggraver dans la mesure où les régulateurs finiront par forcer les banques à se livrer à une mobilisation prudente du capital, ainsi qu’à une réduction des bilans en direction de niveaux moins risqués. 
Tout cela vient s’ajouter à une triste réalité européenne. 
Malgré quelques espoirs suscité çà et là par les divers indicateurs économiques, trop de pays européens ne disposent pas de moteurs de croissance immédiate et à long terme. 
Ainsi, le surendettement est voué à demeurer un problème. 
Les détenteurs de capitaux privés susceptibles d’être alloués à un certain nombre d’investissements productifs auront tendance à faire preuve de réticence. 
Quant aux sociétés, elles continueront de souffrir d’une pénurie d’emplois et d’investissements en capital pourtant essentiels à une prospérité durable ainsi qu’au bien-être général. 
Par ailleurs, l’environnement externe de l’Europe ne vient pas arranger la situation. 
Du côté de la demande, le ralentissement économique actuel de la Chine commence à affecter le nombre de commandes ainsi que les bénéfices des entreprises, sans parler des difficultés découlant d’une économie américaine encore aujourd’hui morose. Dans le même temps, la récente appréciation de l’euro (et notamment par rapport au yen japonais) restreint la capacité de l’Europe à compenser une demande globale anémique à travers une éventuelle capture de parts de marché plus importantes. 
Toutes ces évolutions sont révélatrices d’un phénomène beaucoup plus large : en raison d’un retard de conscience des défis complexes (ainsi que de la lenteur et de l’incomplétude des réponses politiques) auxquels est confrontée la majeure partie de l’Occident, le modèle de croissance à faible équilibre qui prévalait ces dernières années (et qui nous a amené à faire référence à un « renouveau de normalité ») devient aujourd’hui beaucoup moins stable. 
Et l’Europe en constitue la principale illustration. 
En substance, l’Europe (et l’Occident en général) doit sa récente tranquillité à une ensemble de mesures expérimentales appliquées par les banques centrales dans le but de compenser les effets de cette difficile combinaison que constitue la présence d’une demande trop faible pour générer la création de suffisamment d’emplois, de réformes structurelles inadaptées à une relance des moteurs de croissance, d’un surendettement qui entrave les investissements productifs, ainsi que d’une politique de coordination insuffisante. 
En ce sens, le calme qui en résulte, et qui s’observe en surface, dissimule des fondamentaux économiques et financiers encore aujourd’hui inquiétants. 
Espérons que les dirigeants européens rentreront bien reposés de leurs vacances aoûtiennes. 
Ils auront besoin de toute l’énergie et de toute l’implication dont ils seront capables pour s’extraire de cette normalité européenne contrainte, afin de s’orienter vers une stratégie de reprise plus durable, ou au moins d’empêcher que les moteurs d’un retour de la prospérité ne s’enrayent jusqu’à ne plus pouvoir fonctionner. 

Les humains, responsables d’une extinction massive d’espèces 
STANFORD – Il ne fait aucun doute que la Terre subit la sixième extinction de masse depuis sa création – la première depuis le cataclysme à l’origine de la disparition des dinosaures il y a 65 millions d’années environ. 
Selon une étude récente, les espèces s’éteignent entre dix et plusieurs milliers de fois plus vite que durant les périodes stables de la planète, et au sein de ces espèces, les populations disparaissent des centaines ou des milliers de fois plus rapidement encore. 
Selon une estimation, la Terre a perdu la moitié de sa faune et flore au cours des 40 dernières années. 
Aucun doute non plus quant aux causes de cette extinction massive : nous en sommes responsables. 
Nous somme en train de tuer nos seuls compagnons connus dans l’univers, souvent magnifiques, et toujours complexes et intéressants. 
C’est une tragédie, même pour ceux qui ne se soucient pas de la protection de l’environnement. 
Ces espèces qui disparaissent aussi rapidement fournissent des services écosystémiques vitaux pour les êtres humains : la régulation du climat, la maintien de la fertilité des sols, la pollinisation des cultures et une protection contre les nuisibles, une filtration de l’eau douce et l’approvisionnement en nourriture. 
La raison de cette soudaine accélération de la perte de la biodiversité est claire : l’expansion rapide des activités humaines, qui s’explique par une surpopulation croissante et une augmentation de la consommation par habitant. 
Nous détruisons les habitats naturels pour établir des fermes, des pâturages, des routes et des villes. 
La pollution perturbe le climat et empoisonne les sols, les eaux et l’air. 
Nous propageons des organismes invasifs à travers le globe et exploitons à l’excès des plantes et des animaux présentant une valeur commerciale ou nutritionnelle. 
Plus il y a d’individus sur Terre, plus les ressources productives de la planète doivent être mises à contribution pour les nourrir. 
Davantage d’humains signifie que des espaces naturels doivent être cultivés ou occupés par des infrastructures urbaines, pour subvenir aux besoins de villes tentaculaires comme Manille, Chengdu, New Delhi ou San José. 
Davantage d’humains signifie une demande accrue pour les combustibles fossiles et donc plus d’émissions de gaz à effet de serre, peut-être la plus grande menace de toutes pour la survie des espèces. 
Entre-temps, des régions entières du Canada sont dévastées pour extraire du pétrole de qualité inférieure des sables bitumeux, tandis que la fracturation hydraulique se poursuit aux États-Unis. 
Davantage d’humains veut également dire plus d’ordinateurs et plus de téléphones portables, et en conséquence de nouvelles exploitations minières pour extraire les terres rares nécessaires à leur fabrication. 
Cela signifie plus de pesticides, de détergents, d’antibiotiques, de colles, de lubrifiants, de conservateurs et de plastiques, qui comprennent souvent des composants qui imitent les hormones de mammifères. 
Cela implique plus de microparticules de plastique dans la biosphère – des particules qui peuvent être toxiques en elles-mêmes ou accumuler des toxines sur leur surface. 
En conséquence, toutes les espèces vivantes – y compris les êtres humains – ont été plongés dans un répugnant bouillon toxique, qui contribue d’autant à l’extinction des organismes incapables de s’adapter. 
Avec chaque nouvel humain, le problème s’aggrave. 
Puisque les êtres humains sont intelligents, ils tendent à exploiter en premier les ressources les plus accessibles. 
Ils cultivent les terres les plus productives, consomment l’eau la plus proche et la plus propre et mettent en valeur les ressources énergétiques les plus faciles à atteindre. 
A chaque nouvel arrivant, des terres moins fertiles, et plus fragiles, sont utilisées pour produire des aliments. L’eau est transportée sur de grandes distances ou purifiée. 
L’énergie est produite à partir de sources non conventionnelles. 
En bref, chaque nouveau membre de la population mondiale ajoute un stress disproportionné pour la planète et ses écosystèmes, causant l’extinction de nouvelles espèces et des dégâts environnementaux plus importants que les membres des générations précédentes 
Pour comprendre ce phénomène, considérons l’industrie pétrolière. 
Le premier puits de pétrole, foré en 1859 en Pennsylvanie, avait une profondeur de 23 mètres seulement lorsque le pétrole a jailli. 
En comparaison, le puits foré par la plate-forme pétrolière Deep Horizon, connue pour avoir explosé dans le golfe du Mexique en 2010, commençait à 1300 mètres sous l’eau et se poursuivait sur une profondeur verticale de plus de 10.000 mètres dans la roche avant d’atteindre la nappe de pétrole. 
Ce forage a nécessité une énorme quantité d’énergie et lorsque le puits a explosé, la fuite, impossible à contenir, a provoqué une catastrophe écologique qui se poursuit aujourd’hui, pour le golfe même et ses rives, ainsi que pour les économies locales. 
La situation peut être résumée simplement. 
La population humaine, en croissance constante, est en concurrence avec la plupart des autres populations animales (à l’exception des rats, du bétail, des chats, des chiens et des cafards). 
Avec l’expansion de l’agriculture, nous nous approprions près de la moitié de l’énergie du soleil permettant de produire de la nourriture pour tous les animaux – et nos besoins vont croissants. 
Étant donné que l’animal dominant – l’espèce humaine – s’octroie la moitié des ressources, cela n’a rien d’étonnant que les millions d’espèces qui se battent pour la moitié restante commencent à disparaître rapidement. 
Ce n’est pas seulement une tragédie morale – c’est une menace existentielle. 
L’extinction massive des espèces nous privera des nombreux services écosystémiques dont dépend notre civilisation. 
La bombe démographique a déjà fait ses premières victimes. 
Ce ne seront pas les dernières. 

Les économistes contre l’économie 
LONDRES – Soyons honnêtes: personne ne sait ce qui se passe dans l'économie mondiale aujourd'hui. 
La reprise suite à l'effondrement de 2008 a été plus lente que prévue. 
Prenons-nous le chemin d’une économie en pleine santé ou sommes-nous embourbés dans une « stagnation séculaire » ? 
La mondialisation est-elle en expansion ou en recul ? 
Les décideurs ne savent pas quoi faire. 
Ils appuient sur les manettes habituelles (et inhabituelles) et rien ne se passe. 
L'assouplissement quantitatif était censé ramener l'inflation « vers sa cible ». 
Il n'en a rien été. 
La contraction budgétaire était censée rétablir la confiance. 
Cela n’a pas été le cas. 
Au début du mois, Mark Carney, le gouverneur de la Banque d'Angleterre, a prononcé un discours intitulé « Le spectre du monétarisme ». 
Bien sûr, le monétarisme était censé nous sauver du spectre de keynésianisme! 
Pratiquement sans aucun outil macroéconomique utilisable, la position par défaut est d’adopter des « réforme structurelles ». 
Or, personne ne consent à ce que cela implique. 
Pendant ce temps, des leaders politiques tordus surfent sur le mécontentement des électeurs. 
Il semble que les économies aient échappé au contrôle de ceux qui sont censés les gérer, et que la politique soit en train de suivre à vive allure. 
Avant 2008, les experts pensaient avoir les choses sous contrôle. 
Certes, il y avait une bulle dans le marché du logement, mais ce n’était pas pire, comme l'avait déclaré en 2005 la présidente actuelle de la Fed Janet Yellen, qu’une « grosse bosse sur la route ». 
Pourquoi ont-ils raté la tempête ? 
Ce fut exactement la question posée par la Reine Elizabeth d'Angleterre à un groupe d'économistes en 2008. 
La plupart d'entre eux se sont tordu les mains de désespoir. 
Il s’agissait « d’un échec d'imagination collective de nombreuses personnes brillantes », expliquèrent-ils. 
Mais certains économistes ont soutenu un verdict dissident et beaucoup plus accablant, portant sur l'échec de l’enseignement de l’économie. 
La plupart des étudiants d'économie ne sont pas tenus d'étudier la psychologie, la philosophie, l'histoire ou la politique. 
Ils sont nourris à la petite cuillère de modèles économiques basés sur des hypothèses irréalistes, et leurs compétences sont testées sur base de la résolution d’équations mathématiques. 
On ne leur donne jamais les outils mentaux pour saisir la situation dans son ensemble. 
Cela nous ramène à John Stuart Mill, le grand économiste et philosophe du dix-neuvième siècle, qui pensait que personne ne peut être un bon économiste si il ou elle n’est qu’un économiste. 
Bien sûr, la plupart des disciplines universitaires sont devenues hautement spécialisées depuis l'époque de Mill; et, depuis l'effondrement de la théologie, aucun domaine d'étude n’a pour but de comprendre la condition humaine dans son ensemble. 
Mais aucun domaine d’étude de l’humain ne s’est autant coupé de l'ensemble des disciplines – et des autres sciences sociales – que l'économie. 
Ce n'est pas en raison de son sujet. 
Au contraire, l'entreprise de gagner sa vie remplit encore la plus grande partie de nos vies et pensées. 
L’économie – comment fonctionnent les marchés, pourquoi ils cessent parfois de remplir leur fonction, comment estimer les coûts d'un projet correctement – devrait intéresser la plupart des gens. 
Au lieu de cela, le domaine repousse tout le monde à part les connaisseurs des modèles formels fantaisistes. 
Ce n’est pas non plus parce que l'économie accorde beaucoup d’importance à l’argumentation logique, qui est un contrôle essentiel pour détecter un raisonnement erroné. 
Le vrai problème est que les sciences économiques sont coupées de la compréhension commune de la façon dont les choses fonctionnent, ou devrait fonctionner. 
Les économistes prétendent rendre précis ce qui est vague, et sont convaincus que l'économie est supérieure à toutes les autres disciplines, parce que l'objectivité de l'argent lui permet de mesurer les forces historiques de manière exacte, plutôt qu’approximative. 
Sans surprise, l'image privilégiée des économistes de l'économie est celle d'une machine. 
L'économiste américain renommé Irving Fisher a effectivement construit une machine hydraulique élaborée avec des pompes et des manettes, lui permettant de démontrer visuellement comment les prix d'équilibre du marché s’ajustent en réponse aux variations de l'offre ou de la demande. 
Si vous croyez que les économies sont comme des machines, il y a beaucoup de chances que vous voyiez les problèmes économiques comme des problèmes essentiellement mathématiques. 
L'état efficace de l'économie, l'équilibre général, est la solution d’un système d'équations simultanées. 
Les déviations par rapport à l'équilibre sont des « frictions », de simples « bosses sur la route »; sans ces dernières, les résultats seraient prédéterminés et optimaux. 
Malheureusement, les frictions qui perturbent le bon fonctionnement de la machine sont des êtres humains. 
On peut comprendre pourquoi les économistes formés de cette manière ont été séduits par les modèles financiers qui impliquaient que les banques avaient pratiquement éliminé le risque. 
Les bons économistes ont toujours su que cette méthode présentait des limites sévères. 
Ils utilisent leur discipline comme une sorte d'hygiène mentale pour se protéger contre les erreurs les plus grossières de la pensée. 
John Maynard Keynes a mis en garde ses élèves contre toute tentative de « tout vouloir préciser (obligeant à simplifier) ». 
Il n'y a aucun modèle formel dans son grand livre La Théorie générale de l’emploi, l’intérêt et la monnaie. 
Il a choisi de laisser la formalisation mathématique aux autres, parce qu'il voulait que ses lecteurs (ses collègues économistes, pas le grand public) saisissent « l’intuition » de ce qu'il disait. 
Joseph Schumpeter et Friedrich Hayek, les deux plus célèbres économistes autrichiens du siècle dernier, ont également attaqué le point de vue de considérer l'économie comme une machine. 
Schumpeter a fait valoir que l'économie capitaliste se développe à travers la destruction incessante des anciennes relations. 
Pour Hayek, la magie du marché n’est pas qu'il génère un système d'équilibre général, mais qu'il coordonne les plans disparates d'innombrables personnes dans un monde où les connaissances sont dispersées. 
Ce qui unit les grands économistes, et beaucoup d'autres bons économistes, est une formation et une perspective générales. 
Cela leur donne accès à de nombreuses façons différentes de comprendre l'économie. 
Les géants des générations précédentes connaissaient beaucoup de choses en dehors de l'économie. 
Keynes était diplômé en mathématiques, mais était imprégné des auteurs classiques (et a étudié l'économie durant moins d'un an avant de commencer à l’enseigner). 
Schumpeter a obtenu son doctorat en droit; ceux de Hayek étaient en droit et en sciences politiques, et il a également étudié la philosophie, la psychologie et l'anatomie du cerveau. 
Les économistes professionnels d'aujourd'hui, en revanche, n’ont étudié presque rien outre l'économie. 
Ils ne lisent même pas les classiques de leur propre discipline. 
L'histoire économique est, dans le meilleur des cas, découverte dans des bases de données. 
Ils sont hermétiques à la philosophie, qui pourrait leur enseigner les limites de la méthode économique. 
Les mathématiques, exigeantes et séduisantes, ont monopolisé leurs horizons mentaux. Les économistes sont les idiots savants de notre temps. 

Les objectifs de croissance du Brésil 
RIO DE JANEIRO – C'est parti ! Le Brésil va dérouler le tapis rouge aux amateurs de sport du monde entier. 
Dès que l'agitation autour du football va retomber après la finale FIFA de la Coupe du Monde en juillet, le pays va reprendre ses préparatifs pour accueillir les Jeux Olympiques d'été de 2016. 
Mais au moment même où le Brésil fait son entrée sur la scène internationale, il conserve des obstacles considérables à l'économie mondiale, qui mettent à mal ses perspectives de croissance et sa prospérité futures. 
Dans un monde de plus en plus interconnecté, le Brésil risque d'être laissé pour compte. 
Le Brésil est parvenu au rang de la septième plus grande économie du monde, propulsée par un boom des matières premières, un dividende démographique et une consommation en hausse. 
Pourtant, il se classe 95ème pour son PIB par habitant. 
Cette disparité peut s'expliquer au moins en partie par sa 43ème place en termes de « connectivité » en ce qui concerne les flux de marchandises, de services, de finance, de personnes et de données de communications. 
Se couper des effets vivifiants de la concurrence mondiale sape les élans dont le Brésil a tant besoin, ce qui a de graves conséquences sur les ménages, dont la plupart n'ont connu qu'une modeste croissance des revenus ces dernières années. 
Alors que le Brésil a réduit de moitié son taux officiel de pauvreté depuis 2003, les prix prohibitifs des biens de consommation et les prix astronomiques des taux d'intérêt des cartes de crédit (de 145% en moyenne) ont empêché beaucoup de ceux qui ont échappé à la pauvreté de parvenir au niveau de vie de la classe moyenne. 
Pour propulser la moitié de la population encore vulnérable au sein de la classe moyenne, le Brésil aura besoin d'une croissance annuelle de 4,2% du PIB en moyenne jusqu'en 2030 : un objectif qui peut être atteint en triplant la croissance de la productivité. 
C'est peut-être un objectif ambitieux, mais possible, en particulier si le Brésil s'intègre en profondeur dans les marchés mondiaux et dans les réseaux de production multinationaux. 
En fait, une évaluation sur l'influence des connexions mondiales sur la croissance économique suggère que, en poursuivant son engagement international plus avancé, le Brésil pourrait accroître son taux de croissance annuel moyen du PIB de près de 1,25%. Cela devrait propulser l'économie à près d'un tiers de l'objectif des revenus les plus élevés et vers de meilleures conditions de vie. 
Alors que la connectivité mondiale vit de profondes transformations, le moment est venu d'établir des partenariats clés et de conquérir des parts de marché. 
Grâce à cela, le Brésil pourrait avoir accès à d'innombrables opportunités de croissance. 
Il pourrait également tirer parti des avantages de la concurrence mondiale, ce qui obligerait les entreprises locales à rechercher une plus grande efficacité par la mise en œuvre de processus allégés, à investir dans la recherche et le développement, ou à adopter les technologies les plus avancées. 
L'exposition globale rend les chaînes d'approvisionnement plus dynamiques et permet aux entreprises d'absorber une plus grande part des innovations, des technologies et des idées qui ne cessent d'apparaître dans le monde entier. 
Pendant des décennies, la politique économique du Brésil a tiré sa force de son énorme marché intérieur et a protégé les industries locales par un système complexe de subventions, de taxes et de droits de douane. Mais ses exportations ne représentent que 13% du PIB, bien inférieures au niveau de l'Inde (24%) ou du Mexique (33%). 
En outre, la forte augmentation du taux de change réel (influencé par les prix mondiaux des matières premières) a fait diminuer la compétitivité des exportations. 
En conséquence, de 2005 à 2012, l'excédent commercial du Brésil de 20 milliards de dollars en produits manufacturés s'est transformé en un déficit de 45 milliards de dollars. 
Pour stimuler les exportations, le Brésil va devoir développer des compétences et des capacités distinctives, en particulier dans les industries adjacentes aux matières premières. 
Malgré les efforts de libéralisation du commerce, la réforme reste inégale. 
Dans l'industrie automobile fortement protégée, les taxes d'importation élevées ont encouragé les constructeurs automobiles étrangers à construire des usines au Brésil. Mais leur productivité reste faible : les usines automobiles au Mexique, par exemple, produisent deux fois plus de véhicules par employé. 
Cela contraste fortement avec la réussite du Brésil dans le développement des secteurs de l'aéronautique et de l'agriculture, innovants et compétitifs à l'échelle mondiale. 
Une différence essentielle a été l'accent mis par les autorités sur le renforcement de la Recherche et Développement dans ces secteurs, avant de réduire le rôle direct de l'État. 
Le commerce en marchandises du Brésil souffre également de réseaux insuffisants du pays en termes de transports et de communications. 
Le système ferroviaire est limité, et seulement 14% des routes sont carrossables, ce qui n'est pas surprenant, étant donné que les investissements en infrastructure du Brésil ne représentent en moyenne que 2,2% du PIB en 2000-2011, bien inférieurs à la moyenne mondiale. 
Le Brésil peut améliorer ces résultats en utilisant les bénéfices des champs pétroliers offshores qu'il est en train de développer. 
En ce qui concerne le commerce des services (un domaine où la performance a été terne, à tout le moins) le Brésil pourrait bénéficier considérablement d'une augmentation dans la maîtrise des langues étrangères, ce qui permettrait à davantage de Brésiliens de faire des affaires à l'étranger. 
Le tourisme offre également un potentiel de croissance important, en particulier si le Brésil peut tirer profit de la rare opportunité que représente l'organisation de la Coupe du Monde et des Jeux Olympiques. 
Le programme de connectivité du Brésil devrait également inclure des efforts pour attirer plus de talents étrangers. 
Les migrants qualifiés ont été essentiels à la croissance de certains des plus grands centres mondiaux de technologie et d'innovation, de la Silicon Valley à l'Irlande et de l'Inde à Taiwan. 
Aujourd'hui seulement 0,5% de la population active du Brésil est née à l'étranger, par rapport à plus de 5% dans les années 1900. 
Le Brésil accuse aussi un retard en termes de données et de flux de communication, en partie parce qu'une grande partie de la population n'a pas accès à Internet. 
Avec l'amélioration des liaisons numériques, le Brésil devrait acquérir de nouvelles possibilités pour améliorer sa productivité et son innovation. 
Quel meilleur endroit que le Brésil, avec son marché de consommateurs vaste et en expansion, pour être le lieu de naissance du prochain Facebook ? 
Si cela vous semble exagéré, pensez à ceci : le co-fondateur d'Instagram Mike Krieger est un Brésilien qui a quitté son pays pour faire fortune à San Francisco. 
Ce mois-ci, la Coupe du Monde invite le monde au Brésil. 


La voie de l’altruisme 
SHECHEN, NEPAL – « La coopération, » selon Martin Nowak, biologiste à l’université Harvard, est « l’architecte de la créativité dans l’évolution, des cellules aux créatures multicellulaires, des fourmilières aux villages et aux villes. » 
A l’heure où l’humanité tente de résoudre de nouveaux défis globaux, il nous faut trouver de nouveaux modes de coopération. 
Le fondement de cette coopération doit être l’altruisme. 
Le désir d’aider les autres sans considération pour soi-même n’est pas qu’un noble idéal. 
Le dévouement améliore la qualité et élève le sens de l’existence, pour nous-mêmes ainsi que pour nos descendants ; en fait, il se peut même que notre survie en dépende. 
Nous devons l’admettre, et avoir le courage de le dire. 
L’humanité est confrontée à trois défis monumentaux : assurer à chacun des conditions de vie décentes, améliorer le degré de satisfaction tirée de l’existence, et protéger notre planète. 
Le bon vieux principe de rentabilité ne parvient pas à réconcilier ces exigences parce que chacune a son propre rythme d’action. 
Année après année, nous nous inquiétons de l’état de l’économie ; nous n’envisageons cependant notre bonheur qu’à l’échelle d’une vie, tandis que les considérations environnementales bénéficieront principalement aux générations futures. 
Mais une approche altruiste ne nécessite que quelques compromis. 
Un investisseur délicat ne spéculera jamais de manière imprudente sur l’épargne de ses clients, en dépit des bénéfices potentiels qu’il pourrait en tirer à titre personnel. 
Un citoyen prévenant se préoccupera avant tout de l’effet de son comportement sur la communauté. 
Une génération désintéressée prendra soin de la planète, précisément pour transmettre un monde vivable à ses enfants. 
Nous avons tout à gagner par un comportement altruiste. 
Cette vision du monde peut sembler idéaliste, tant il est vrai que la psychologie, les sciences économiques, et la biologie évolutionnaire ont souvent invoqué la nature essentiellement égoïste des hommes. 
Mais les recherches effectuées ces trente dernières années montrent qu’il existe bien un véritable altruisme et que cette nature altruiste peut dépasser le cercle des proches et de la communauté pour englober plus généralement le bien-être de tous les hommes – et celui d’autres espèces. 
En outre, l’altruiste n’a pas à souffrir de ses bonnes actions ; bien au contraire, il en bénéficie souvent indirectement, tandis que l’acteur égoïste ne crée généralement que misère pour lui-même et les autres. 
Des études ont aussi montré qu’un individu peut apprendre à devenir altruiste. 
Les chercheurs en neurosciences ont identifié trois composantes de l’altruisme que chacun peut apprendre à développer : l’empathie (ou comprendre et partager les sentiments de l’autre), la tendresse bienveillante (ou désir de dispenser du bonheur), et la compassion (ou désir de soulager la souffrance de l’autre). 
Les sociétés peuvent elles aussi devenir altruistes (et pourraient même en tirer un avantage évolutionnaire sur leurs homologues plus égoïstes). 
Les recherches sur l’évolution des cultures montrent que les valeurs humaines peuvent évoluer plus rapidement que nos gênes. 
Donc, si nous voulons développer un monde plus humain, nous devons d’abord reconnaître l’importance de l’altruisme – puis le cultiver parmi les nôtres et encourager un changement culturel dans nos sociétés. 
La nécessité de cultiver cette reconnaissance n’est jamais aussi visible que dans notre système économique. 
La poursuite irréaliste d’une croissance quantitative infinie fait subir des pressions intolérables à notre planète et creuse les inégalités. 
Mais inverser cette croissance entrainerait d’autres problèmes ; obliger les individus à rivaliser pour des avoirs et des ressources en diminution ne génèrerait que du chômage, de la pauvreté, et même de la violence. 
Il faut donc trouver un équilibre : la communauté internationale doit sortir un milliard et demi d’individus de la pauvreté, tandis que les excès des consommateurs les plus riches – à l’origine de la majeure partie des dégradations écologiques de la planète – doivent être limités. 
Il n’est pas nécessaire d’imposer plus de taxes pour cela ; mais nous pouvons convaincre les riches que l’éternelle poursuite de gains matériels est à la fois insoutenable et inutile pour leur propre qualité de vie. 
Ce concept « d’harmonie durable » peut être encouragé par la publication d’indices de bien-être personnel et de préservation de l’environnement, en plus des données standard du PIB. 
Le gouvernement du Bhoutan, par exemple, évalue déjà la « richesse sociale » et la « richesse naturelle » de son peuple en supplément des données chiffrées de son PIB. 
Nous pourrions aussi établir un marché boursier, comparable aux marchés boursiers traditionnels, dans lequel seraient cotées les organisations dites éthiques, comme les entreprises sociales, les banques coopératives, les agences de microcrédit, et les groupements de commerce équitable. 
Plusieurs initiatives – au Brésil, en Afrique du Sud ou en Grande Bretagne, par exemple – vont déjà timidement dans ce sens. 
De petits pas entrainent de grands changements. 
Plus la valeur de l’altruisme s’affirmera, plus cette nouvelle approche se répandra à travers l’ensemble de l’économie, et profitera donc à toute la société, aux générations futures, ainsi qu’à la planète. 

Les évidences du développement durable 
BUDAPEST – Les Objectifs de développement durable (ODD) des Nations unies pour 2030 se sont notamment fixé la scolarisation de tous les enfants dans l’enseignement primaire, le plein emploi pour tous les adultes et l’éradication de la faim et de la pauvreté. 
Ce sont de nobles aspirations. Mais leurs coûts sont très élevés. 
Avons-nous véritablement les moyens de les prendre en charge ? 
L’OCDE prévoit que la réalisation des 17 ODD, qui regroupent 169 cibles, coûtera annuellement entre 3 300 et 4 500 milliards de dollars – l’équivalent, à peu de chose près, du budget fédéral des États-Unis en 2016, et beaucoup plus que les quelque 132 milliards de dollars dépensés chaque année pour l’aide au développement extérieur. 
En fait, il faudrait au moins 17 milliards de dépenses annuelles supplémentaires pour garantir un enseignement primaire universel, et une commission intergouvernementale de l’Assemblée générale des Nations unies estime que l’éradication de la pauvreté requerrait, au niveau mondial, 5 000 à 7 000 milliards de dollars d’investissements annuels dans les infrastructures. 
À la vérité, les estimations varient car personne ne sait exactement combien coûteront les ODD. 
Les pays donateurs, quant à eux, ne concéderont probablement pas avant longtemps une augmentation significative de leurs contributions au développement. 
Au Royaume-Uni, les électeurs veulent revenir, de moitié, sur le niveau jusque-là consenti – 0,7% du PIB – de l’aide extérieure. 
Aux États-Unis, Donald Trump, le candidat républicain à l’élection présidentielle, déclare que l’État fédéral devrait « cesser d’envoyer des aides extérieures à des pays qui [le] haïssent ». 
Et en Australie, le gouvernement a d’ores et déjà effectué des coupes claires dans son budget d’aide, parvenu, par rapport au revenu national brut, à un bas historique. 
Si nous ne pouvons garantir, pour chacun des ODD, un financement complet, nous devons dépenser du mieux possible l’argent dont nous disposons, et non pas allouer toujours plus à des investissements dont nous savons qu’ils sont peu rentables. 
Dans l’éducation, par exemple, les investissements consentis pour réduire la taille des classes et mieux payer les enseignants ne se traduisent pas de façon significative par de meilleurs résultats des élèves. 
Autre domaine qui promet plus qu’il ne tient : l’« aide climatique », qui attribue des fonds de développement aux actions entreprises pour atténuer les effets du réchauffement mondial. 
Trop souvent ces fonds ne servent que des fins cosmétiques – l’image des donateurs qui peuvent se proclamer acquis à la défense de l’environnement – sans concourir à de véritables changements. 
Et tandis que prolifèrent les dispositifs d’aide climatique, de nombreux pays dilapident encore des milliards afin de réduire artificiellement le prix de l’essence. 
En 2014, les dépenses au titre des subventions aux combustibles fossiles ont atteint dans certains pays des montants considérables : entre 20 et 30 milliards de dollars en Chine, en Égypte, au Venezuela et en Algérie ; 40 milliards de dollars en Russie et en Inde ; 70 milliards de dollars en Iran et en Arabie saoudite. 
Parmi les nombreux ODD liés à l’énergie, l’appel à stopper les subventions aux combustibles fossiles relève de l’évidence. 
Les économistes du groupe de réflexion que je dirige estiment que chaque dollar soustrait à ces subventions pourrait générer au moins 15 dollars utiles à la société. 
Mettre un terme à ces subventions réduirait les émissions de CO2, la pollution de l’air et la congestion du trafic automobile. 
Cela libérerait surtout des sommes qui seraient alors disponibles pour d’autres domaines comme la santé et l’alimentation, où des mesures simples peuvent avoir, relativement à leur coût, un impact considérable. 
Ainsi, alors que le paludisme a tué l’an dernier plus de 400 000 personnes, les moustiquaires imprégnées d’insecticide, qui permettent de se protéger des insectes véhiculant la maladie, sont-elles efficaces pendant deux ou trois ans et il en coûte moins de 10 dollars pour en fabriquer une et la distribuer. 
En tout, 11 dollars suffisent à éviter un cas de paludisme clinique. 
Selon l’agence de notation de l’action philanthropique Givewell, la fondation Against Malaria sauve la vie d’un enfant tous les 3 500 dollars qu’elle dépense, et au Kenya, une étude a même montré qu’il suffisait de 1 000 dollars dépensés dans la distribution de moustiquaires de lit pour éviter la mort d’un enfant. 
C’est le budget consacré par le salarié américain moyen à sa consommation annuelle de café. 
Il suffit d’une faible contribution pour épargner à une personne la fièvre et les douleurs, les maux de têtes, l’état général invalidant, les vomissements et les autres symptômes qui caractérisent le paludisme ; il est ainsi possible, également, d’épargner à la communauté une perte de productivité économique, car les enfants manqueront moins de jours d’école, et les adultes seront moins souvent absents de leur travail. 
Et cela peut sauver des centaines de milliers de vie. 
Nos économistes estiment que les investissements nécessaires à une réduction de 50% de l’incidence du paludisme génèrent un rendement de 35 fois leur valeur en retombées positives pour la société. 
Autre action simple et efficace dans le domaine des soins de santé : permettre un meilleur accès à l’aspirine, de sorte que ce médicament puisse être utilisé aux premiers symptômes de la crise cardiaque, afin d’éviter la mort. 
Le coût par cas traité d’administration systématique de ce médicament bon marché lors d’une visite clinique ou après examen diagnostique confirmant la crise n’est que 13 à 15 dollars, ce qui signifie qu’on peut toucher 75% des populations des pays à bas et moyen revenu pour seulement 3,5 milliards de dollars. 
Cette somme représente environ un cinquième de celle que le Brésil a dépensé pour accueillir cette année les jeux Olympiques d’été. 
De même, des interventions alimentaires les plus simples – notamment auprès des femmes et des nourrissons – peuvent avoir des effets importants sur les personnes comme sur les communautés. 
Une alimentation suffisante améliore la santé à long terme de l’enfant, les performances scolaires et le niveau de rémunération à l’âge adulte. 
La nécessité d’investir dans l’alimentation est une autre évidence : des initiatives comme l’iodation du sel ou la supplémentation en fer, en acide folique et en vitamine A ne coûtent annuellement que quelques centimes par bénéficiaire. 
De même les traitements vermifuges et les vaccinations sont bon marché et efficaces ; le rendement des investissements consentis est élevé. 
Certes, nous ne devons pas nous contenter de chercher des compromis pour les ODD, mais nous devons absolument savoir où et comment l’argent est le mieux dépensé. 
Ce serait formidable si nous pouvions augmenter les financements, mais ce serait une folie de croire que les sommes consacrées à l’aide au développement pourront être multipliées du jour au lendemain, ou que le gigantesque programme de développement des Nations unies, parce qu’il est idéaliste, a les moyens de continuer sur sa lancée. 
En fait, pour persuader les pays à haut revenu – et leurs contribuables – d’accroître leurs dépenses d’aide au développement, nous devrons être plus attentifs aux coûts et aux bénéfices, et reconnaître que toutes les cibles de développement ne se valent pas. 
Lorsqu’il nous est possible, pour quelques centimes, de transformer du tout au tout la vie de quelqu’un, nous devrions accepter cette modeste victoire avant de nous lancer dans de grands projets dont les prix sont bien plus élevés et dont le succès n’est pas certain. 
Lorsque l’argent manque, la richesse provient du sens commun. 

Un premier mai frénétique 
Le 1er mai 2006 est une date essentielle pour l’Europe. C’est en effet la date limite d’application en droit national de la directive de l’Union européenne relative à la libre circulation des personnes. 
La plupart des pays ont déjà modifié leur législation en matière d’immigration, ou ont promis de le faire dans les temps. 
Mais la Belgique, l’Italie, la Finlande et le Luxembourg sont à la traîne. 
Il est vrai que certains anciens Etats membres de l’UE ont choisi d’interdire les migrations de travailleurs pendant une période transitoire de deux ans, qui pourrait être prolongée jusqu’en avril 2011. 
Toutefois, cette interdiction ne concerne ni les travailleurs indépendants ni les personnes qui ne travaillent pas, qui circulent déjà totalement librement. 
Si la directive diffère peu du droit communautaire antérieur en ce qui concerne les migrations de salariés et de travailleurs indépendants, elle élargit considérablement les droits des citoyens de l’UE qui ne travaillent pas. 
Elle accorde en effet à tout citoyen de l’UE un permis de séjour pouvant aller jusqu’à cinq ans dans n’importe quel Etat membre, puis le statut de résident permanent. 
En principe, même les immigrants inactifs bénéficient alors de la même protection sociale que les ressortissants. 
La directive contient des garanties visant à limiter les abus pendant les cinq premières années, et notamment l’obligation de justifier – pour obtenir un permis de séjour allant jusqu’à cinq ans – d’une assurance maladie et de “ ressources ” suffisantes. 
Mais ces ressources sont mal définies. 
D’après le préambule de la directive, un Etat ne peut pas invoquer l’insuffisance des ressources pour refuser un permis de séjour, car cela constituerait une discrimination inadmissible. 
En théorie, les exigences en matière de ressources doivent être adaptées à la situation personnelle de chaque immigrant. 
En pratique, tous les immigrants doivent prouver qu’ils disposent d’un capital ou d’un revenu régulier, quelle que soit leur situation. 
Malgré cela, même pendant ces cinq premières années, un immigrant aura des droits plus importants. 
S’il se retrouve sans ressources après l’obtention de son titre de séjour, il ne peut plus être automatiquement renvoyé dans son pays d’origine. 
L’Etat providence doit mettre ses services à sa disposition. 
Seules les demandes abusives peuvent être rejetées, mais c’est à l’Etat de prouver qu’elles sont infondées. 
La durée du permis de séjour ne peut pas non plus être réduite simplement parce que l’immigrant reçoit des prestations sociales. 
Après cinq années de résidence légale, l’immigrant obtient automatiquement le droit inaliénable au statut de résident permanent. 
Le pays d’accueil ne peut pas lui refuser ce droit, même en l’absence d’assurance maladie et de ressources. 
L’immigrant a alors droit à toutes les prestations sociales que le pays d’accueil offre à ses résidents. 
Les avantages de la nouvelle directive sont particulièrement grands pour les Européens de l’Est. 
A l’heure actuelle, le salaire nominal moyen dans les huit pays post-communistes de l’UE représente environ 20 % du salaire moyen en Europe occidentale, et l’aide sociale ne se situe souvent qu’au quart ou à la moitié des prestations occidentales. 
Les différences réelles de niveau de vie ne sont pas aussi importantes, mais la tentation est grande. 
Le salaire des Bulgares et des Roumains, invités à entrer dans l’UE en 2007, ne représente qu’environ 7 % de la moyenne occidentale. 
L’Europe occidentale a déjà connu trois décennies de migrations indirectes vers l’Etat providence. La protection sociale a apporté des revenus artificiellement élevés aux personnes non qualifiées, favorisant à la fois une immigration excessive et la montée du chômage. 
Les immigrants ont supplanté les résidents, qui préfèrent recevoir des aides sociales plutôt que d’entrer dans une concurrence avec les nouveaux venus pour des emplois mal rémunérés. 
La directive sur la libre circulation ouvre une ère de migration directe vers les systèmes de protection sociale d’Europe occidentale. 
Le risque est d’affaiblir l’Etat providence. 
Aucun pays ne souhaitant accueillir une immigration motivée par les prestations sociales, et la discrimination entre ressortissants et immigrants originaires de l’UE étant impossible, les services vont être réduits. 
Les pays d’Europe occidentale se feront alors pendant longtemps concurrence pour dissuader les candidats, au prix de l’abandon progressif de leurs valeurs sociales traditionnelles. 
Certaines forces politiques ne manqueront pas de faire pression pour l’harmonisation des systèmes de sécurité sociale européens. 
Le projet de Constitution, rejeté par référendum par les Français et les Néerlandais l’année dernière, s’inscrit dans cette démarche. 
Malheureusement, l’harmonisation concernerait sans doute les revenus de remplacement, d’où une uniformisation des rémunérations minimales dans les pays de l’UE. 
Dans un contexte économique hétérogène, cela risquerait fort d’augmenter le chômage. 
Il est encore temps d’éviter ce scénario catastrophe. 
Mais pour cela, la directive sur la libre circulation doit être modifiée, de sorte que le droit d’immigrer ne soit pas automatiquement assorti d’un accès à la sécurité sociale. 
Si le pays d’origine devait fournir des aides sociales aux immigrants inactifs, l’affaiblissement attendu de l’Etat providence en Europe occidentale pourrait être empêché. 
Il faudrait pour cela une réorientation significative des politiques sociales de l’UE, et notamment une révision du projet de constitution. 

Les nouveaux habits du Prince héritier 
PARIS – En juin dernier, Bahreïn, l'Égypte, la Libye, les Maldives, l'Arabie saoudite, les Émirats Arabes Unis et le Yémen ont interrompu leurs relations économiques et diplomatiques avec le Qatar. 
Cette crise du Golfe va prendre fin d'une manière ou d'une autre. 
Mais nul ne sait dire encore si cet effet sera bon pour le chef de l'instigateur de la crise, le Prince Mohammed ben Salman d'Arabie saoudite (MBS). 
Une solution extrême mais peu probable à la crise pourrait prendre la forme d'un changement de régime imposé par la force armée, où l'Émir du Qatar, le Cheikh Tamim ben Hamad Al-Thani, serait remplacé par un membre plus souple de la famille Al-Thani. 
Dans un scénario plus probable, le Qatar pourrait cesser de donner asile à quelques membres des Frères musulmans et du Hamas et discrètement promettre de mettre un frein à Al Jazeera, son réseau de télévision financé par l'État, qui diffuse dans toute la région. 
Dans le dernier scénario, les diplomates du Koweït et d'Oman, qui sont des médiateurs dans ce différend, se présenteraient comme des pacificateurs et MBS pourrait prétendre au titre d'homme d'État. 
Les gouvernements occidentaux inquiets des prix du pétrole et de l'avenir de la base aérienne américaine d'Al Udeid au Qatar seraient plus tranquilles, du moins jusqu'à la prochaine crise du Golfe. 
Mais si MBS continue de mener des politiques obstinées et si le Qatar continue d'utiliser sa richesse pétrolière pour boxer dans la catégorie supérieure à la sienne dans la politique régionale, une crise de ce genre risque de ne pas se faire attendre bien longtemps. 
La dernière version de la querelle entre Saoudiens et Qatari n'est qu'un exemple parmi tant d'autres du « piège de Thucydide », dans lequel un prétendant à l'hégémon est tenté de supprimer un rival dont la puissance est proche de la sienne. 
L'Arabie saoudite compte environ 32 millions d'habitants, dont un tiers sont des travailleurs étrangers ; le Qatar compte seulement 2,6 millions d'habitants, dont 90 % sont des étrangers. 
Au lieu de cela, au cœur du problème figure une conviction semi-paranoïaque répandue parmi les dirigeants arabes sunnites de l'Arabie Saoudite selon laquelle l'Iran (qui est surtout chiite et non arabe), est en lice pour le statut de superpuissance au Moyen-Orient. Les Saoudiens sont convaincus que le Qatar aide l'Iran dans cette quête, même si les dirigeants du Qatar partagent la version wahhabite de l'Islam des Saoudiens. 
Bien sûr, l'Arabie saoudite a quelques bonnes raisons de se méfier. 
Après la Révolution iranienne de 1979, l'Ayatollah Ruhollah Khomeiny a prôné la révolution dans tout le monde musulman. 
Une génération plus tard, l'Iran a un pied en Irak, au Liban, en Syrie et au Yémen, où il aide les rebelles Houthi à perturber l'incursion inconsidérée de MBS dans ce pays. 
Et à présent que l'Arabie Saoudite a imposé un blocus sur le Qatar, l'Iran est venu à l'aide à ce pays, en lui livrant de la nourriture et en autorisant Qatar Airways à utiliser son espace aérien. 
Il convient de se demander si le MBS interprète mal les réalités politiques et économiques. 
Après avoir été investi de pouvoirs sans précédent comme fils préféré du roi Salman, a-t-il les yeux plus gros que le ventre ? 
MBS est ministre de la Défense de l'Arabie saoudite depuis janvier 2015. 
Mais la guerre de l'Arabie saoudite au Yémen, qui dure maintenant depuis deux ans, est devenue une catastrophe humanitaire, avec un blocus naval qui a conduit à une famine généralisée et à 500 000 cas de choléra. 
Pendant ce temps, dans la guerre civile en Syrie, les Saoudiens (et les Qataris), ont soutenu plusieurs groupes islamistes peu recommandables, mais n'ont toujours pas réussi à renverser le président syrien Bachar el-Assad. 
Dans l'équilibre du pouvoir de la région, l'alliance anti-Assad parrainée par l'Arabie saoudite (avec le soutien américain des États-Unis), est bien faible comparée à l'alliance conclue par le régime alaouite d'Assad affilié aux chiites avec l'Iran et la Russie. 
MBS est confronté à des défis encore plus importants dans son pays. 
En tant qu'État pétrolier par excellence, l'Arabie saoudite a longtemps apaisé la population saoudienne par de fortes doses de dépenses sociales. Entre temps, ce pays a soutenu la loyauté en l'establishment du clergé wahhabite en gardant les changements sociaux à leur minimum. 
Mais comme les prix du pétrole restent relativement bas, le Royaume ne peut plus compter sur sa politique traditionnelle qui consistait à acheter ses amis et à soudoyer ses ennemis. 
À son crédit, MBS reconnaît que les choses doivent changer. 
Les réserves financières de l'Arabie Saoudite diminuent et les plus jeunes Saoudiens, dont le nombre a quadruplé au cours des 30 dernières années, veulent davantage de liberté et ont besoin d'un emploi en dehors du secteur pétrolier. 
Pour résoudre ces problèmes, MBS a mis au point « Vision 2030 », un projet audacieux mais pas nécessairement réaliste visant à la diversification de l'économie, par la privatisation d'une partie de la compagnie pétrolière nationale Aramco et par le développement du secteur privé. 
En outre, MBS a apparemment un projet de création de centres touristiques hédonistes pour rivaliser avec ceux de Dubaï. 
Étant donné les problèmes à l'étranger et les récriminations dans son pays, où certains membres de la famille royale saoudienne éprouvent du ressentiment à l'encontre de son ascension météorique, MBS doit maintenant prouver qu'il a la maturité et l'expérience d'un dirigeant. 
Sur ce plan, il pourrait bien bénéficier de l'aide d'une source improbable. 
Fin juillet, MBS a accueilli Muqtada al-Sadr, le chef de la plus puissante milice chiite, lors de sa première visite en Arabie Saoudite depuis 2006. 
Et plus tôt cette année, le Premier ministre irakien Haider al-Abadi a effectué une visite en Arabie Saoudite, juste après les voyages à Bagdad des ministres saoudiens des Affaires étrangère et de l'énergie. 
Ces voyages, les premières délégations de ce genre entre les deux pays depuis des décennies, laissent penser que l'Irak et l'Arabie Saoudite pourraient forger de nouvelles relations mutuellement bénéfiques. 
Avec le resserrement des liens vers l'Arabie saoudite, les leaders irakiens pourraient se libérer de l'emprise autoritaire de l'Iran sur leur prise de décision, tirer parti de l'influence de l'Arabie saoudite sur les tribus sunnites en Irak et acquérir des investissements saoudiens pour reconstruire Mossoul après l'avoir repris à l'État islamique (EI). 
L'Arabie saoudite, pour sa part, a tout à gagner à la réussite de l'Irak contre l'EI, l'ennemi juré de la Maison des Saoud et de son aide pour calmer l'opposition chiite dans la province orientale de l'Arabie Saoudite, riche en pétrole. 
Dans le même temps, l'ensemble du gouvernement serait en mesure de se présenter comme un penseur stratégique capable de combler le fossé entre Arabes et de limiter l'influence iranienne dans la région. 
Pourtant de nombreuses questions restent sans réponses. 
Il est difficile de déterminer quand l'opération désastreuse au Yémen prendra fin, ou si l'Iran et la Turquie vont continuer de miner le blocus sur le Qatar. 
Et il reste à voir si le Qatar va laisser tomber les demandes de l'Arabie Saoudite et des autres États du Golfe, en particulier l'appel à la fermeture d'Al Jazeera. 
Dans tous les cas, aucune de ces évolutions ne semble imminente, de sorte que le prince âgé de 31 ans va devoir apprendre à tempérer son impétuosité. 
Comme le dit le proverbe arabe, la patience est la clé du bonheur. 

Game of Thrones version saoudienne 
PRINCETON – Le roi Salmane d’Arabie saoudite vient tout juste de remplacer Mohammed ben Nayef, 57 ans, par son fils de 31 ans, Mohammed ben Salmane, au titre de prince héritier, achevant ainsi un processus de centralisation du pouvoir entamé avec l’accession de Salmane au trône en janvier 2015. 
Le prince Mohammed, souvent appelé MBS dans les milieux occidentaux, est le fils préféré du roi. 
En le désignant prince héritier, le roi Salmane de 81 ans s’inscrit en nette rupture avec une tradition vieille de plusieurs décennies, consistant à bâtir un consensus parmi les fils les plus éminents du fondateur de l’État saoudien, le défunt roi Abdel Aziz Al-Saoud, dit Ibn Saoud. 
Sur le plan structurel, l’Arabie saoudite n’est plus aujourd’hui une gérontocratie au pouvoir partagé. Elle renoue avec la monarchie absolue d’Ibn Saoud lui-même. 
Le pouvoir est à nouveau entièrement concentré dans les mains du roi, qui vient de déléguer la majeure partie de ce pouvoir à son fils, le nouveau prince héritier. 
Sur le plan pratique, l’ascension de MBS est vouée à harmoniser le processus décisionnel, ainsi qu’à atténuer les risques politiques inhérents à tout système présentant des centres de pouvoir multiples et concurrents. 
Tout sera désormais absolument clair s’agissant des questions de succession et d’emplacement du pouvoir. 
Mais bien que cette nouvelle configuration présente certains avantages, il convient de souligner le revers de la médaille : le risque de voir prises un certain nombre de décisions aux conséquences majeures, sans que quiconque n’émette la moindre contestation ou interrogation. 
Lorsque Salmane disparaîtra, ce sera au tour de MBS de devenir roi, et probablement de régner sur l’Arabie saoudite pendant de nombreuses décennies, laissant sa marque sur la vie sociale, religieuse et économique du pays. 
Son ascension jusqu’au pouvoir – amorcée en 2009 lorsque MBS est devenu conseiller de son propre père, lequel était alors gouverneur de la province de Riyad – s’est révélée fulgurante. 
Mais l’accession au titre de prince héritier constitue à ce jour son accomplissement le plus impressionnant. 
MBS a remporté la course au trône face à plusieurs centaines de princes, pour la plupart plus âgés et plus expérimentés – et tous convaincus de leur légitimité à régner. 
Bien que le favoritisme dont a fait preuve le roi ait clairement avantagé MBS, cela ne suffit pas à expliquer la réussite de ce dernier. 
MBS a dû compter sur son bon sens, sa ruse et sa force de personnalité pour consolider son pouvoir et affirmer son autorité sur plusieurs pans majeurs de la société saoudienne : la famille royale elle-même, la bureaucratie et les élites technocratiques, les médias et l’intelligentsia, le géant pétrolier national Saudi Aramco, ainsi que l’establishment religieux et ses multiples institutions. 
MBS a par ailleurs dû gérer ces divers aspects tout en adhérant formellement aux protocoles strictes et aux codes hiérarchiques complexes de la famille royale saoudienne. 
Ceci explique pourquoi la transition d’un prince héritier à un autre semble s’être effectuée avec fluidité. 
Dans un clip vidéo largement diffusé, on peut voir MBS se prosterner pour embrasser la main du prince héritier tout juste remplacé. 
Or, c’est officiellement Nayef qui fait aujourd’hui allégeance à MBS, ce qui ne laisse planer aucun doute sur l’emplacement du pouvoir. 
Le deuxième accomplissement majeur de MBS concerne la politique étrangère, domaine dans lequel le nouveau prince héritier a su prouver sa valeur à son père. 
MBS a en effet pris l’initiative de se rapprocher du président américain Donald Trump et de son équipe immédiatement après l’élection présidentielle américaine de novembre 2016, les efforts du prince ayant porté leurs fruits avec en point culminant la visite officielle de Trump à Riyad au mois de mai 2017. 
La visite de Trump constitue une victoire majeure pour l’Arabie saoudite. 
Dans l’impasse au cours des présidences de Barack Obama, les relations entre les États-Unis et le royaume sont désormais relancées. 
Lors de sa visite, Trump a souligné l’importance de la relation diplomatique entre les deux pays, offert son soutien total à l’Arabie saoudite dans sa lutte contre l’Iran pour la suprématie régionale, sans oublier la signature de multiples accords commerciaux et d’investissement pour un montant de plusieurs milliards de dollars. 
Extrêmement ambitieux, MBS a fixé deux grands objectifs pour l’Arabie saoudite. 
Mis en évidence dans le cadre d’un programme baptisé Vision 2030, le premier objectif consiste à diversifier l’économie saoudienne, en réduisant la forte dépendance du pays vis-à-vis des recettes pétrolières, ainsi qu’en créent des emplois au-delà du secteur pétrolier. 
MBS est convaincu que les vastes réserves pétrolières du pays sont vouées à perdre considérablement de leur valeur, face à la montée en puissance des carburants alternatifs et autres technologies d’énergies renouvelables. 
Dans le cadre du programme Vision 2030, MBS s’efforcera de monétiser au maximum la valeur actuelle des réserves pétrolières de l’Arabie saoudite. Ces recettes seront ensuite redéployées en faveur du développement des secteurs non pétroliers du pays, et investies dans des actifs à l’étranger pour compenser la perte inévitable de recettes pétrolières. 
Dans cette perspective, MBS est partisan de la privatisation d’une partie de Saudi Aramco, via une offre publique initiale prévue pour 2018. 
Le second objectif majeur du nouveau prince héritier consiste à faire de l’Arabie saoudite une puissance militaire régionale capable de faire face aux menaces extérieures, en premier lieu desquelles l’Iran. 
Pour ce faire, MBS va devoir s’affranchir en grande partie de la dépendance du pays vis-à-vis de la protection militaire américaine, sur laquelle le royaume compte depuis 1945. 
Dix ans au minimum seront nécessaires à l’accomplissement des deux objectifs du nouveau prince héritier. Mais l’assise de son pouvoir étant désormais garantie, MBS semble plus que jamais déterminé à y parvenir. 

McCain, Obama et du vent 
WASHINGTON DC – Quelle que soit l’issue des élections présidentielles américaines, la politique concernant les changements climatiques va changer. 
Les deux candidats ont chacun accordé une grande importance au réchauffement de la planète. 
Le républicain John McCain estime que c’est “une mise à l’épreuve de notre prévoyance, de notre courage politique, et de l’attention altruiste qu’une génération doit à la suivante,” alors que le démocrate Barack Obama le qualifie de “l’un des plus grands défis moraux de notre génération.” 
Il est loin d’être clair pourtant qu’un changement de discours et de politique mènera la planète plus près de la meilleure réponse. 
À la fois McCain et Obama pourraient laisser les générations futures supporter le fardeau d’importants coûts de réductions des émissions de carbone, sans réductions conséquentes des températures. 
Les deux politiciens se montrent très désireux de s’adresser aux électeurs préoccupés par le réchauffement de la planète. 
McCain a lancé une campagne télévisée où il déclare avoir “tenu tête au président George Bush” sur le réchauffement climatique. 
S’il est élu, Obama projette de s’appuyer sur l’ancien vice-président et militant passionné Al Gore pour l’aider à “mener le combat” contre le réchauffement. 
Chacun envisage de fixer des objectifs offensifs pour réduire les émissions de gaz à effet de serre. 
Le projet d’Obama serait de ramener les émissions à 80 % en deçà du niveau de 1990 d’ici 2050, alors que McCain envisage des émissions inférieures à 60 %. 
Les deux atteindraient ces objectifs ambitieux au moyen de la même méthode : un système cap-and-trade qui impose des limites aux émissions des industries et force les entreprises à acheter des permis pour toute émission supplémentaire. 
Ce système cap-and-trade peut apparaître comme une solution ingénieuse. 
En fait, c’est bien pire qu’une taxe directe sur le carbone. 
Avec une taxe, les coûts sont évidents. 
Avec un système cap-and-trade, les coûts – en termes d’emploi, de consommation des ménages et de croissance économique – sont cachés, déplacés et difficiles à estimer, bien que certains modèles indiquent qu’ils se chiffreraient en billions de dollars. 
Mais tout le monde n’y perdrait pas. 
Certaines grandes entreprises aux positions privilégiées feraient fortune en exploitant ce marché plutôt manipulé. 
Et les politiciens auraient l’occasion de contrôler le nombre et la distribution des permis d’émission et le flux des milliards de dollars de subventions et de pots-de-vin. 
C’est une manière très onéreuse et compliquée d’obtenir une réduction minime des températures. 
Le projet de loi Warner-Lieberman sur le changement climatique – projet récemment abandonné par le Sénat américain mais considéré comme le précurseur des politiques futures – aurait retardé l’augmentation des températures en 2050 de deux ans environ. 
Récemment, le consensus de Copenhague a réuni huit des meilleurs économistes du monde – dont cinq lauréats du prix Nobel – pour analyser la recherche sur les meilleures manières de relever 10 défis mondiaux : la pollution atmosphérique, les conflits, les maladies, le réchauffement climatique, la faim et la malnutrition, le défaut d’éducation, l’inégalité des sexes, le manque d’eau et d’accès à l’hygiène, le terrorisme et les barrières commerciales. 
Ils avaient pour but de créer une liste de priorités montrant la manière la plus efficace de dépenser de l’argent pour combattre ces problèmes. 
Le comité conclut que l’utilisation la moins efficace des ressources consisterait à réduire simplement les émissions de CO2. 
Un éminent auteur de la Conférence intergouvernementale sur les changements climatiques – le groupe qui a partagé le prix Nobel de la paix avec Al Gore l’année dernière – a expliqué aux experts que dépenser 800 milliards de dollars sur 100 ans uniquement pour atténuer les émissions ne réduirait les inévitables augmentations de température que de 0,4 degrés Fahrenheit d’ici la fin du siècle. 
Même en comptant les principaux dégâts environnementaux causés par le réchauffement, nous perdrions de l’argent, avec 685 milliards de dollars de dégâts évités pour un investissement de 800 milliards de dollars. 
Le comité d’experts a conclu qu’investir dans la recherche et le développement dans l’énergie à faible émission de carbone constituerait une option bien plus solide et plus efficace – une initiative soutenue à la fois par McCain et par Obama. 
C’est donc ces mesures, et non les émissions de carbone, qui devrait être au cœur de leur politique de changement climatique. 
En ce moment, les solutions énergétiques à faible émission de carbone ont un coût prohibitif. 
Produire une tonne de CO2 de moins coûte actuellement environ 20 $US, mais les dégâts provoqués par une tonne de carbone dans l’atmosphère coûtent environ 2 $US. 
Il nous faut donc diviser par dix environ le coût des réductions d’émission. 
Nous pouvons atteindre ce but en dépensant beaucoup plus pour la recherche et en développant l’énergie à faible émission de carbone. 
Les États-Unis pourraient prendre la tête du mouvement en s’engageant à dépenser 0,05 % de leur PIB dans l’exploration des technologies d’énergie non-émettrice de carbone – le vent, les vagues ou l’énergie solaire – ou à capturer les émissions de CO2 des centrales électriques. 
Ils disposeraient alors de l’autorité morale nécessaire pour demander aux autres nations d’en faire autant. 
En se concentrant davantage sur la recherche et le développement, et moins sur les réductions de carbone, les deux candidats pourraient adopter une solution qui motiverait ce qu’il y a de meilleur dans l’esprit novateur américain et laisserait le meilleur héritage possible aux générations futures : un monde riche et aux émissions de carbone modérées. 

Les leçons d’une ère de progrès 
WASHINGTON, DC – Mettez-vous à la place d’un internationaliste convaincu qui dans une période tumultueuse de la politique internationale digère les résultats très serrés des élections présidentielles américaines. Le gagnant est un républicain qui a fondé sa victoire en partie sur un message de retranchement sur le plan de la politique étrangère. 
Imaginez-vous maintenant que la nouvelle administration collabore avec d’autres pays pour aider à sauver 25 millions de vies au cours des 15 prochaines années. 
Jusqu’à ce dernier point, le scénario semblait probablement trop actuel pour bien des lecteurs, bon nombre d’entre eux étant encore en train de s’adapter à la réalité de la présidence de Donald Trump. 
Mais c’était pourtant ainsi que beaucoup de gens se sentaient en 2001, lorsque Al Gore concédait la victoire à George W. Bush, à la suite d’un acte extrajudiciaire de la Cour suprême qui a mis fin au recompte du vote en Floride. 
Il y a certainement des limites à toute comparaison entre la situation actuelle et celle d’alors ; mais il est intéressant de noter que le monde semblait également jeté dans les affres du chaos au début des années 2000. 
Beaucoup de régions ont dû essuyer des crises économiques et des manifestations politiques surgissaient partout où les dirigeants se réunissaient. 
La politique étrangère des États-Unis au Proche-Orient était carrément en contradiction à la position des Nations Unies alors que la violence extrémiste s’enflammait. 
C’est dans un tel cadre qu’ont été sauvées pas loin de 25 millions de vies – principalement celles d’enfants de cinq ans ou moins atteints du VIH/SIDA – , en raison des progrès accélérés du développement mondial autour de 2001, au début de l’administration Bush, à 2015, presque à la fin du second mandat de Barack Obama. 
Ma collègue de la Brookings Institution, Krista Rasmussen et moi-même avons récemment publié une étude qui évalue les soubresauts du progrès pendant l’ère des objectifs de développement du millénaire que les dirigeants mondiaux ont établis en 2000 pour régler avant 2015 les problèmes les plus graves liés à la pauvreté mondiale. 
Nous y avons recensé qu’environ les deux tiers des vies sauvées durant cette période l’ont été en Afrique, alors qu’environ un cinquième étaient en Chine et en Inde, le reliquat étant réparti dans le reste du monde en développement. 
Les progrès se sont aussi accélérés dans d’autres domaines. 
Depuis l’an 2000, au moins 59 millions plus d’enfants ont fini leur école primaire que si les tendances des années 1990 s’étaient poursuivies ; et plus de 470 millions de personnes supplémentaires sont sorties de l’extrême pauvreté que si le taux moyen d’enrichissement de 1990 à 2002 était resté le même. 
Malheureusement, nous avons aussi constaté que les progrès à l’égard des autres objectifs ont été moins impressionnants. 
Pendant que le monde effectuait des gains majeurs dans la lutte contre la faim et dans l’expansion de l’accès à l’eau potable, il n’y a pas eu d’amélioration notoire au-dessus de ce qu’on pouvait s’attendre des tendances des années 1990. 
Et pour ce qui est de l’assainissement – en fait, l’accès à des installations sanitaires — le rythme des progrès déjà faible ne s’est pas accéléré non plus. 
Ces résultats mènent à trois enseignements permettant de naviguer les eaux géopolitiques peu sûres du monde contemporain. 
Premièrement, l’Histoire ne dit jamais son dernier mot : des percées sont toujours possibles, même lorsqu’on ne s’y attend pas. 
Au début des années 2000, les perspectives pour une meilleure coopération internationale étaient sombres. 
En décembre 1999, des manifestations monstres maintenant connues sous le nom de la « bataille de Seattle » ont empêché une Conférence ministérielle de l’Organisation mondiale du commerce de terminer ses travaux. 
Et en juillet 2001, un manifestant a été tué par balle dans les émeutes se déroulant autour du sommet du G8 à Gênes en Italie. 
Malgré tout, la part des anges de l’humanité a pris le dessus et les grands de ce monde se sont réunis pour intervenir sur des questions de vie ou de mort en matière de santé mondiale. 
Deuxièmement, les percées sont typiquement amenées par des travaux techniques pragmatiques visant à changer l’état des choses. 
Par exemple, les progrès rapides en matière de santé mondiale sont souvent issus de découvertes scientifiques et d’investissements importants dans de nouvelles institutions novatrices. Ce sont des organismes comme le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme ; l’Alliance mondiale pour les vaccins et la vaccination (maintenant connu sous le nom de Gavi, l’Alliance des vaccins) ; le Plan présidentiel d’urgence d’aide à la lutte contre le SIDA aux États-Unis et beaucoup d’autres collaborations public-privé financées au départ par la Fondation Bill et Melinda Gates, entre autres organismes. 
Troisièmement, les décideurs politiques peuvent jouer un rôle pivot en préconisant de nouvelles démarches et solutions aux problèmes mondiaux. 
Au début de 2001, qui aurait pu deviner que Bush — qui a mené les américains dans une guerre désastreuse en Iraq — deviendrait le héros de la lutte mondiale contre le SIDA et le paludisme ? 
L’administration Bush a finalement affecté un budget à l’aide étrangère plus important que celui de Bill Clinton pendant ses deux mandats présidentiels. 
Ces trois leçons devraient être appliquées au prochain jalon à franchir sur le plan des enjeux mondiaux. 
En 2015, tous les pays ont souscrit à une nouvelle série d’ambitieux objectifs de développement durable à atteindre d’ici 2030. 
Les ODD visent à éliminer la pauvreté extrême et la faim, à réduire les inégalités nationales et internationales et à assurer l’avenir de notre planète. 
Beaucoup jugent ces objectifs trop ambitieux, étant donné les problèmes colossaux du monde actuel. 
Mais l’atteinte de ces objectifs est essentielle pour améliorer les niveaux de vie dans le monde entier. 
Même si le monde semble aussi chaotique en 2017, quelle que soit l’époque, le potentiel de recrudescence des progrès est supérieur à ce que la plupart des gens estiment possible. 
La réalisation de ce potentiel nécessite certains ingrédients essentiels, comme des innovations de rupture ou de nouvelles institutions dans le domaine des sciences et de l’industrie. 
Il faudra également que les politiciens de toute allégeance mettent la main à la roue. 
Lorsque les bons engrenages s’imbriquent, le potentiel des réussites humaines est énorme. 
C’est pourquoi il est raisonnable d’espérer que la prochaine vague de conquêtes en développement mondial sera encore plus impressionnante que la précédente. 


La signification du Brexit 
NEW YORK – Le vote du Brexit a été une triple protestation : contre la forte hausse de l'immigration, contre les banquiers de la City de Londres et contre les institutions de l'Union européenne, dans cet ordre. 
Ce votre aura des conséquences considérables. 
La campagne de Donald Trump pour la présidence des États-Unis va bénéficier d'un énorme coup de pouce, ainsi que celles d'autres politiciens populistes anti-immigration. 
En outre, quitter l'UE va nuire à l'économie britannique et risque de pousser l'Écosse à quitter le Royaume-Uni, sans parler des ramifications du Brexit pour l'avenir de l'intégration européenne. 
Le Brexit est donc un tournant qui montre la nécessité d'un nouveau type de mondialisation, qui pourrait être bien supérieur au statu quo qui a été rejeté par le scrutin britannique. 
En son principe, le Brexit reflète un phénomène omniprésent dans le monde à revenus élevés : un soutien croissant pour les partis populistes qui militent pour une répression contre l'immigration. 
Environ la moitié de la population en Europe et aux États-Unis, généralement les électeurs de la classe ouvrière, estime que l'immigration est hors de contrôle, ce qui constitue une menace envers l'ordre public et les normes culturelles. 
En pleine campagne du Brexit en mai dernier, le Royaume-Uni a été informé d'une immigration nette de 333 000 personnes en 2015, soit plus du triple par rapport à l'objectif de 100 000 annoncé par le gouvernement. 
Cette nouvelle est venue couronner la crise des réfugiés syriens, les attaques terroristes par les migrants syriens et les enfants mécontents des migrants antérieurs, ainsi que des reportages très médiatisés d'agressions sur des femmes et des filles par des migrants en Allemagne et ailleurs. 
Aux États-Unis, les partisans de Trump adressent les mêmes reproches aux résidents sans papiers du pays, évalués à environ 11 millions d'individus, essentiellement hispaniques, qui vivent majoritairement une vie paisible et productive, mais sans visas ni permis de travail valides. 
Pour de nombreux partisans de Trump, le fait remarquable de la récente attaque à Orlando est que son auteur était le fils d'immigrants musulmans d'Afghanistan, qui a agi au nom du sentiment anti-américain (bien que commettre un assassinat en masse avec des armes automatiques soit, hélas, bien trop Américain). 
Les avertissements disant que le Brexit allait faire baisser les niveaux de revenus ont été soit rejetés purement et simplement à tort comme un simple alarmisme, soit mis en balance avec un plus fort intérêt des partisans du « Leave » pour le contrôle des frontières. 
Un facteur important a été cependant une guerre des classes implicite. 
Les électeurs du « Leave » de la classe ouvrière ont fait le calcul suivant : la plupart ou la totalité des pertes de revenus seraient en tout état de cause pris en charge par les riches et surtout par les banquiers méprisés de la City de Londres. 
Les Américains dédaignent Wall Street et son comportement avide et souvent criminel, au moins autant que la classe ouvrière britannique dédaigne la City de Londres. 
Cela suggère également un avantage de campagne en faveur de Trump par rapport à son adversaire du mois de novembre prochain, Hillary Clinton, dont la candidature est fortement financée par Wall Street. Clinton devrait en prendre acte et se démarquer de Wall Street. 
Au Royaume-Uni, ces deux courants politiques puissants (le rejet de l'immigration et la lutte des classes), ont été rejoints par le sentiment généralisé que les institutions européennes sont en panne. 
Ce dernier point ne fait aucun doute. 
Il suffit de citer les six dernières années de mauvaise gestion de la crise grecque par les politiciens européens égoïstes et à courte vue. 
Les turbulences actuelles de la zone euro ont naturellement suffi à dégoûter des millions d'électeurs britanniques. 
Les conséquences à court terme du Brexit sont déjà claires : la livre a chuté à son plus bas niveau depuis 31 ans. 
Dans un proche avenir, la City de Londres va faire face à de grandes incertitudes, à des pertes d'emplois et à un effondrement des dividendes. 
Les prix de l'immobilier à Londres vont baisser. 
Les répercussions possibles à long terme en Europe (notamment la probabilité de l'indépendance de l'Écosse, l'éventuelle indépendance de la Catalogne, une réduction de la libre circulation des personnes au sein de l'UE, une poussée de la politique anti-immigration (y compris l'élection éventuelle de Trump et de Marine Le Pen en France), sont énormes. 
D'autres pays pourraient organiser des référendums de leur côté et certains pourraient choisir de quitter l'UE. 
En Europe, l'appel à punir la Grande-Bretagne pour encourager les autres (en français dans le texte), pour prévenir ceux qui envisagent de faire la même chose, est déjà en hausse. 
Voilà la politique européenne dans ce qu'elle peut avoir de plus stupide (et qui s'est également clairement illustrée dans le cas de la Grèce). 
Le reste de l'UE devrait plutôt réfléchir sur ses défauts évidents et les corriger. 
Punir la Grande-Bretagne (par exemple en lui refusant l'accès au marché unique européen), ne ferait que conduire à l'effritement continu de l'UE. 
Alors que faut-il faire ? 
Je suggère plusieurs mesures, à la fois pour réduire les risques de réactions catastrophiques en boucle à court terme et pour maximiser les avantages de la réforme à long terme. 
Premièrement, arrêter l'afflux de réfugiés en mettant fin immédiatement à la guerre en Syrie. 
Cela est réalisable en mettant fin à l'alliance entre la CIA et l'Arabie saoudite pour renverser Bachar el-Assad, en permettant ainsi à Assad (avec un soutien russe et iranien), de vaincre l'État islamique et de stabiliser la Syrie (avec une approche similaire en Irak limitrophe). 
La dépendance de l'Amérique au changement de régime (en Afghanistan, en Irak, en Libye et en Syrie), est la cause profonde de la crise des réfugiés en Europe. 
Si l'on met un terme à cette dépendance, les derniers réfugiés pourront rentrer chez eux. 
Deuxièmement, arrêter l'expansion de l'OTAN à l'Ukraine et à la Géorgie. 
La nouvelle Guerre froide avec la Russie est une autre gaffe orchestrée par les États-Unis, associée à une grande naïveté européenne. 
Fermer la porte à l'expansion de l'OTAN pourrait permettre d'apaiser les tensions et de normaliser les relations avec la Russie, de stabiliser l'Ukraine et de se concentrer à nouveau sur l'économie européenne et sur le projet européen. 
Troisièmement, ne pas punir la Grande-Bretagne. 
Au lieu de cela, rétablir l'ordre aux frontières de l'Europe afin de stopper les migrants clandestins. 
Il ne s'agit ni de xénophobie, ni de racisme, ni de fanatisme. 
Cela tombe sous le sens que les pays ayant les systèmes de sécurité sociale les plus généreux du monde (l'Europe occidentale), doivent dire non à des millions (voire à des centaines de millions), de candidats à l'émigration. 
Il en va de même pour les États-Unis. 
Quatrièmement, rétablir un sens de l'équité et des opportunités pour la classe ouvrière mécontente et pour ceux dont les moyens d'existence sont compromis par les crises financières et par l'externalisation des emplois. 
Cela implique de respecter l'éthique social-démocrate de poursuite des dépenses sociales généreuses pour la santé, l'éducation, la formation, l'apprentissage et le soutien familial, financées par un impôt sur la richesse et par une fermeture des paradis fiscaux, qui saignent à blanc les recettes publiques et exacerbent les injustices économiques. 
Cela signifie également d'accorder enfin un allégement de la dette à la Grèce, en mettant ainsi fin à la crise de longue durée de la zone euro. 
Cinquièmement, se concentrer sur les ressources, notamment sur une aide supplémentaire, sur le développement économique, plutôt que sur la guerre, dans les pays à faibles revenus. 
La migration incontrôlée depuis les régions pauvres et en proie aux conflits actuels va devenir écrasante, en dépit des politiques de migration, si le changement climatique, l'extrême pauvreté et le manque de compétences et d'éducation sapent le potentiel de développement de l'Afrique, de l'Amérique centrale et des Caraïbes, du Moyen-Orient et de l'Asie centrale. 
Tout cela souligne la nécessité de passer d'une stratégie de guerre à une stratégie de développement durable, en particulier de la part des États-Unis et de l'Europe. 
Les murs et les clôtures n'arrêteront pas les millions de migrants qui fuient la violence, l'extrême pauvreté, la faim, les maladies, les sécheresses, les inondations et d'autres maux. 

La hijra pervertie par l’État islamique 
LONDRES – Au cours des dernières décennies, le terme arabe djihad – autrefois utilisé pour décrire le devoir de tous les musulmans consistant à se comporter conformément à leur foi – est devenu massivement associé à la conduite d’une guerre violente contre les non croyants. 
Voici désormais qu’avec la montée en puissance de l’État islamique, une autre expression se trouve refaçonnée en direction d’une entrée au lexique de la violence extrémiste : la hijra. 
Comme dans le cas du djihad, il ne s’agit pas simplement d’un détournement sémantique, dans la mesure où les implications dans le monde réel s’avèrent extrêmement alarmante. 
En conférant une nature belliciste au concept de hijra, qui traditionnellement fait référence à une migration pacifique des musulmans en direction de terres leur permettant de se libérer des persécutions, les initiateurs de ce détournement ont créé un puissant outil de radicalisation et d’embrigadement de musulmans aux quatre coins du monde, y compris aux États-Unis et en Europe. 
La hijra est associée à l’islam en ce qu’elle puise ses origines dans le départ du prophète Mahomet depuis La Mecque vers Médine en l’an 622, qui lui permit d’échapper à l’assassinat et de préserver sa communauté. 
À l’époque, Mahomet et ses fidèles savent qu’aussi longtemps qu’ils resteront à La Mecque, ils seront persécutés par les non musulmans, et que leur vie elle-même sera en danger. 
Ainsi, par un acte de hijra – c’est-à-dire de migration – le prophète quitte la ville qui l’a vu naître. 
L’islam pourra ainsi constituer une base stable, dans la mesure où les musulmans de Médine pourront vivre librement leur religion, selon ce que leur dicte leur foi. 
Bien que la hijra de Mahomet ne soit pas racontée dans le Coran, le livre sacré se structure autour de cet événement, l’ouvrage étant divisé entre d’une part les révélations vécues à La Mecque et d’autre part celles connues à Médine. 
L’année au cours de laquelle Mahomet accomplit sa hijra deviendra également la première année du calendrier islamique. 
De même, à mesure de la propagation de l’islam, ce terme viendra décrire non seulement le départ de Mahomet vers Médine, mais plus généralement l’obligation pour tous les musulmans consistant à émigrer vers des terres musulmanes afin de vivre pleinement leur foi. 
Au fil de l’histoire islamique, la hijra fait peu à peu référence à bien plus qu’un simple déplacement physique, devenant en effet considérée comme l’invitation à œuvrer pour un monde meilleur, au sein d’un territoire gouverné par les musulmans. 
Pour des millions d’entre eux, ce concept est véritablement un guide de l’existence universellement malheureuse que vivent tous les croyants : comment demeurer pieux dans un monde impie. 
Dans sa signification la plus accomplie, la hijra vient combler l’écart entre la manière dont les fidèles aimeraient vivre leur existence et la façon dont ils la vivent en réalité. 
En revanche, au début des temps modernes, face à l’expulsion systématique des musulmans hors d’Espagne en 1492, et plus tard hors de territoires conquis par d’autres empires coloniaux, la hijra acquiert une signification plus violente, dans une sorte d’anticipation de son association ultérieure avec le terme djihad. 
À l’issue de ces expulsions – en premier lieu desquelles celles opérées par les empires espagnol et russe – ce concept viendra signifier non seulement l’obligation d’émigrer à la manière de Mahomet, mais également un véritable ultimatum formulé par l’État : quittez le pays ou vous serez massacrés. 
Plusieurs siècles après ces expulsions violentes opérées par les puissances européennes, la hijra signifie aujourd’hui bien plus qu’une simple relocalisation physique. 
Pour la plupart des musulmans modernes, la hijra représente l’idée de mouvement perpétuel entre le souvenir et l’oubli. 
C’est bel et bien ce qu’appliquent les musulmans lorsque – tels les Palestiniens et les Tchéchènes – ils se trouvent dépossédés par des États plus puissants. 
C’est de cette manière qu’ils se créent un foyer face à cette errance d’exil et de déplacement qui caractérise leur condition moderne. 
Il s’agit d’embrasser un discours destiné à préserver le passé – et à se préserver soi-même – au sein du présent. 
Partout et dès lors que l’histoire islamique fait apparaître des épisodes de désespoir et de malheur, la hijra émerge telle un chemin vers le courage et le triomphe spirituel. 
Il s’agit à la fois du commencement – de l’histoire originelle – et du dénouement d’un traumatisme. 
C’est toutefois plus récemment, dans le cadre de l’ascension de l’État islamique, que la hijra a acquis une connotation qui vient la priver de significations d’autrefois. 
L’État islamique conçoit exclusivement la hijra comme une migration physique effectuée dans le but de mener le djihad. 
Selon le médiévalisme brut et contraint qu’applique l’État islamique, le passé n’est rien de plus qu’un outil, censé être redéployé au service d’une conquête violente et d’une répression sauvage. 
Désormais, bien loin de promouvoir le souvenir de manière éthique – source de continuité culturelle et d’apaisement – la hijra a été changée en appel aux armes par le nouveau califat auto-proclamé, que la grande majorité des musulmans d’aujourd’hui ne reconnaissent pas comme partie intégrante de leur religion. 
Avant d’être associée à la prise des armes, la hijra servait à préserver un lien entre le passé et le présent. 
Selon cette conception d’autrefois, à la signification plus riche bien que plus insaisissable, la hijra rayonnait bien au-delà de l’appropriation opérée par l’État islamique – qu’en réalité elle contredit. 
La signification originelle de ce terme, intéressant une toute première communauté de croyants musulmans contraints d’émigrer non pas pour mener une guerre mais davantage pour vivre en paix, constitue une nuance que les idéologues de ce groupe – dont désormais les appels à la force exigent une version épurée du passé – aimeraient profondément nous voir oublier. 

La politique économique que Trump devrait mener 
LONDRES – Pendant que Donald Trump s’apprête à assumer la présidence des États-Unis, un groupe de 35 éminents dirigeants d’entreprises internationales, dirigé par le PDG d’Unilever Paul Polman et moi-même, s’est donné pour mission de défendre les marchés libres, de soutenir la lutte contre les changements climatiques et de réclamer une grande offensive contre les inégalités mondiales. 
Ce sont là les principaux éléments de ce que nous estimons être la seule stratégie économique viable pour les États-Unis et le monde. 
Le résultat des derniers scrutins, dont celui menant à l’élection de Trump, fait ressortir les doléances de plus en plus intenses sur le plan économique d’un grand nombre de ménages dans tout le monde développé. 
Dans les 20 années antérieures à la crise financière de 2008, une mondialisation sans précédent a relevé les revenus d’à peu près tout le monde. 
Les revenus du tiers le plus démuni de l’humanité se sont accrus de 40 à 70 % et ceux du tiers central ont connu une hausse de 80 %. 
Le premier 1 % a encore mieux fait — tellement mieux, en fait, que le gratin du monde des affaires subit aujourd’hui les contrecoups de l’opprobre. 
Et pourtant les revenus d’un groupe de la plus haute importance — les ménages à revenus moyens inférieurs — n’ont guère augmenté. 
Or, depuis 2008, c’est ce même groupe qui a fait les frais de l’austérité. 
Il n’est donc pas étonnant que ses membres se sentent « laissés pour compte » par la mondialisation — et qu’ils revendiquent des changements. 
L’administration Trump sera sans doute tentée de s’attaquer aux problèmes de ce groupe en vase clos, en ayant recours à des politiques de repli sur soi ciblant certains secteurs ou en mettant des entraves à la concurrence internationale sur le marché intérieur. 
Or, les difficultés auxquelles les ménages sont confrontés ne constituent pas un phénomène isolé. 
Elles découlent plutôt des limites sociales et environnementales maintenant atteintes par le modèle de développement économique actuel — et de la version de la mondialisation que ce modèle sous-tend. 
Les choses ne pourront qu’aller en s’empirant si cette réalité continue à être ignorée et que s’incrustent dans le paysage des solutions nationalistes à courte vue. 
Socialement, la précarité relative de l’emploi dans les États américains où l’industrie est en déclin, et où l’appui électoral a été déterminant dans la victoire de Trump, est une conséquence fortuite d’un marché international de l’emploi qui évolue rapidement et qui, presque partout, laisse les travailleurs en situation de vulnérabilité — même dans les économies émergentes dont la main-d’œuvre semblait ressortir gagnante de la mondialisation, ces dernières décennies. 
Les pays et les régions en lice pour attirer l’investissement des multinationales font de piètres négociateurs et de tièdes défenseurs de normes sociales strictes. 
Sur le front environnemental, les faits sont plus qu’inquiétants. 
Les activités humaines ont déjà amené la planète hors de quatre de ses neuf seuils de sécurité matérielle, notamment ceux liés aux changements climatiques et à la perte d’intégrité de la biosphère. 
Les coûts en forte croissance des dégâts environnementaux pèsent déjà sur le développement économique faisant en sorte que l’assouplissement des protections environnementales risque de donner des économies de bout de chandelle. 
Ainsi, les atteintes aux écosystèmes et à la biodiversité causées par les pratiques actuelles dans le seul secteur agroalimentaire pourraient bien générer des coûts équivalents à 18 % de la production économique mondiale d’ici 2050, alors que ces coûts n’étaient que de 3 % en 2008. 
Dans les marchés émergents, particulièrement en Asie, l’expansion économique rapide a produit des épisodes de brouillards polluants mettant en danger la vie de plusieurs citadins et saturant en permanence les réseaux routiers des villes, ces dernières ne pouvant développer leurs infrastructures assez rapidement. 
Pour s’attaquer aux problèmes environnementaux et écologiques mondiaux, et pour améliorer le sort de ceux qui ont été délaissés, il faudra des initiatives publiques, comme celles que j’ai supervisées dans le cadre de mes fonctions à la Banque mondiale, aux Nations Unies et au sein du gouvernement britannique. 
Évidemment, le secteur privé devra également y participer. 
Dans ma propre carrière, j’ai pu observer que la croissance stimulée par la concurrence commerciale dans le cadre de la mondialisation peut faire beaucoup plus pour lutter contre la pauvreté, la faim et les maladies que des programmes exclusivement financés par l’État. 
Mais lorsque cette concurrence ne respecte pas les principes de responsabilité sociale, le contraire peut arriver — et, dans bien des cas, c’est ce qui s’est passé. 
En saisissant les débouchés de la mondialisation, les sociétés privées ont souvent failli à leur devoir d’aider les travailleurs du monde développé qui ont été marginalisés, tout en faisant subir aux ouvriers des pays en développement des conditions de travail extrêmes. 
De plus, les sociétés individuelles ont souvent fait pression pour amenuiser les protections environnementales qui sont indéniablement dans l’intérêt collectif de tous. (D'autres multinationales n'ont pas pris cette peine et les ont tout simplement contournées). 
Aujourd’hui, je trouve encourageant de voir qu’un nombre grandissant de dirigeants d’entreprise reconnaît qu’une plus grande responsabilité sociale envers les travailleurs et l’environnement doit accompagner le foisonnement de libertés et de richesses qu’ils ont tirées de la mondialisation. 
Nous estimons que notre stratégie assure la pérennité de la mondialisation — sous une nouvelle forme plus responsable qui intègre tous les membres de la société — afin d’attirer plus de dirigeants souscrivant à cette cause. 
Le cadre de notre stratégie est déjà en place, sous la forme des 17 objectifs de développement durable (ODD) adoptés, en 2015, par les États membres de l’ONU. 
L’atteinte de ces objectifs devra passer par des salaires, des conditions de travail et des filets de sécurité sociale suffisants pour tous les participants au marché mondial de l’emploi, ainsi que par la protection de l’environnement. 
Les ODD promettent également d’assurer un cadre concurrentiel équitable et créateur de croissance. 
Pour les quatre principaux secteurs étudiés en détail, nous avons cerné des débouchés commerciaux à très haut potentiel de rentabilité découlant de cette stratégie, stimulant le PIB annuel mondial en y rajoutant au moins 12 000 milliards $. 
Les autres changements que nous préconisons — en particulier un calcul du prix des ressources qui tient compte de l’ensemble des coûts sociaux et environnementaux — feront en sorte que la croissance économique future mettra à l’abri les travailleurs, mais aussi la planète. 
Il ne sera pas facile d’obtenir ces résultats, car il faudra refaire un nouveau contrat social entre les autorités publiques, le secteur privé et la société civile. 
Pour y parvenir, toutes les parties prenantes doivent se considérer comme des collaborateurs engagés dans un accord bénéficiant à tous les intervenants, plutôt qu’en adversaire dans une joute à somme nulle des gains. 
Toutes les données tendent à montrer que seule une économie plus pérenne, plus ouverte et plus participative est en mesure d’assurer à l’humanité un avenir socialement équitable, économiquement prospère et écologiquement viable. 
Pour ce qui est des États-Unis, cette stratégie est compatible aux propres priorités officielles de Trump. 
Non seulement elle offre la solution la plus prometteuse répondant aux revendications économiques de ces partisans convaincus ; elle implique une intensification des dépenses en infrastructures, très proche de celle que Trump a déjà promise. 
Au lieu d’avoir encore recours à une relance budgétaire dans un vain effort de réanimer des secteurs industriels en perdition et des sources d’énergie périmées, l’administration de Trump — et le monde — devrait miser sur un avenir à faible intensité en carbone. Il est certain que beaucoup d’entreprises suivraient le mouvement. 

Mesurer la valeur de la gratuité 
LONDRES – Les statistiques économiques fiables constitue un bien public précieux. 
Elles sont indispensables à l’efficacité de l’élaboration des politiques, à la planification des activités, ainsi qu’à la possibilité pour les électeurs de voir leurs responsables politiques rendre des comptes. 
Or, les méthodes que nous employons pour évaluer nos économies se font de plus en plus obsolètes. 
Les habitudes statistiques sur lesquelles nous fondons nos estimations remontent à un demi-siècle, époque à laquelle l’économie produisait un ensemble de biens physiques relativement similaires. 
L’économie d’aujourd’hui est radicalement différente, et ne cesse d’évoluer à un rythme effréné – en raison des innovations technologiques, de l’augmentation de la valeur d’actifs incorporels basés sur la connaissance, ainsi que de l’internationalisation de l’activité économique. 
Face à cette problématique, le chancelier de l’Échiquier britannique George Osborne m’a demandé il y a dix mois d’évaluer les besoins actuels et futurs du Royaume-Uni en matière de statistiques. 
Bien que mes recherches se soient concentrées sur le Royaume-Uni, la difficulté consistant à produire des statistiques pertinentes de qualité se retrouve dans de nombreux pays. 
Les récentes avancées technologiques ont radicalement transformé la manière dont les individus mènent leur vie, que ce soit au travail ou dans leurs loisirs. 
Les progrès accomplis en termes de puissance informatique, et qui sous-tendent la révolution numérique, ont non seulement abouti à de rapides améliorations de la qualité et de l’innovation autour des produits, mais ont également fait naître de nouvelles manières d’échanger et de fournir des services, sur la base de la connectivité. 
L’un des défis caractérisant l’évaluation de l’économie provient du fait qu’une part croissante de la consommation se compose de produits numériques délivrés pour un prix nul, ou financés via des procédés alternatifs telles que la publicité. 
Bien que ces produits virtuels et gratuits représentent clairement une valeur pour les consommateurs, ils sont totalement exclus du PIB, en vertu des principes statistiques internationalement reconnus. 
Il se pourrait donc que les mesures que nous effectuons passent à la trappe un pan croissant de l’activité économique. 
Songez à l’industrie musicale. 
Téléchargement et services de streaming ont aujourd’hui remplacé le CD, support dominant des années 1990. 
Or, les recettes n’ont clairement pas suivi, les revenus et les marges du secteur ayant considérablement chuté. La contribution de l’industrie musicale au PIB (telle que nous la mesurons actuellement) a ainsi diminué alors même que la quantité et la qualité des services augmentaient. 
Deux méthodes peuvent nous permettre d’estimer globalement le volume d’activité économique numérique qui échappe à nos mesures : recourir aux salaires moyens pour estimer la valeur du temps que les individus consacrent en ligne à l’utilisation de produits numériques gratuits, ou ajuster les statistiques de production des services de télécommunications afin de prendre en compte la croissance rapide du trafic Internet. 
Ces deux approches suggèrent qu’une prise en compte de ces types d’activités pourrait ajouter entre un et deux tiers de point de pourcentage au taux de croissance annuel moyen de l’économie britannique, sur les dix dernières années. 
La révolution numérique perturbe également les modèles d’entreprise traditionnels. 
La diminution des coûts de recherche et de mise en correspondance qu’offrent diverses plateformes en ligne vient déverrouiller le marché sur le plan des compétences (ce que l’on appelle la « gig economy ») et des actifs insuffisamment exploités (la fameuse « économie du partage »). 
Ici encore apparaissent de nouvelles difficultés pratiques et conceptuelles en termes de mesures destinées au calcul du PIB. 
La distinction traditionnelle entre des sociétés qui produisent et des ménages qui consomment laisse peu de place à la prise en compte des ménages en tant que créateurs de valeur. 
Ainsi, la démarche consistant à mesurer du PIB revient désormais à tenter d’atteindre une cible en mouvement. 
Il faut s’attendre à ce que la révolution numérique soit suivie par une nouvelle vague de technologies de rupture, parmi lesquelles des avancées en matière de science des matériaux, d’intelligence artificielle, et d’ingénierie génétique. 
À mesure que l’économie évolue, il est nécessaire qu’évolue également le cadre de référence régissant la méthode statistique qui nous permet de mesurer cette économie. 
En outre, les principes statistiques internationalement reconnus se révéleront toujours quelque peu dépassés ou incomplets, puisqu’ils se situent dans le sillage des changements que connaît l’économie. 
Il est par conséquent nécessaire que les instituts nationaux de statistique explorent des pistes de mesure qui s’étendent au-delà des normes existantes, plutôt que d’utiliser la conformité pour tenter d’excuser leur incapacité à innover. 
Une solution consisterait à mettre en place un programme de recherche continu autour des implications qu’engendrent les tendances économiques émergentes en matière de mesures, en menant dans un premier temps des études ponctuelles afin de jauger leur importance quantitative potentielle. 
Cette démarche pourrait ensuite orienter le développement de statistiques expérimentales, susceptibles de rendre compte du nouveau phénomène. 
Les nouvelles techniques de collecte et d’analyse des données volumineuses, telles que le web scraping, l’extraction de connaissances ou encore l’apprentissage machine, offrent aux statisticiens une réelle opportunité. 
Bien que les États détiennent d’ores et déjà un certain volume de données administratives, l’utilisation qu’ils peuvent en faire à des fins statistiques exige souvent certains changements législatifs. 
Le fait de déverrouiller cette mine d’informations permettrait d’étendre les échantillons statistiques à l’échelle d’un quasi-recensement, d’améliorer la ponctualité et la précision de ces échantillons, ainsi que de limiter les coûts de réponse aux entreprises et aux ménages. 
Veiller à ce que les données reflètent de manière précise les changements de l’économie constitue une des tâches les plus difficiles auxquelles sont confrontés les instituts nationaux de statistique à travers le monde. 
La résolution de ce défi exigera non seulement que nous comprenions les limites de nos méthodes de mesure traditionnelles, mais également que nous développions une main-d’œuvre curieuse, capable d’autocritique, et prête à collaborer avec des partenaires experts, industriels, avec le secteur public et auprès d’autres instituts nationaux de statistique, afin d’élaborer des méthodes plus appropriées. 
Le Royaume-Uni n’est en aucun cas le seul pays confronté à ces problématiques. 
Il nous faut néanmoins agir rapidement, sans quoi la vitesse à laquelle s’opère le changement économique plongera nos statistiques dans un hors sujet par rapport à l’existence moderne. 

Mesurer la vague révolutionnaire 
NEW YORK – Si l’on avait prédit il y a trois mois que les manifestations populaires allaient bientôt renverser la dictature en Tunisie, chasser Hosni Moubarak du pouvoir en Égypte, provoquer une guerre civile dans la Libye de Mouammar Kadhafi et faire trembler les régimes du Maroc au Yémen, ce pronostic aurait été reçu avec un profond scepticisme. 
Nous savions que l’amadou était sec, mais nous ne pouvions savoir comment ni quant il allait précisément bruler. 
Maintenant que c’est le cas, jusqu’où ces flammes se propageront-elles ? 
Certains commentateurs ont baptisé ce moment le « printemps arabe, » un éveil qui pourrait invalider définitivement l’autocratie dans tout le Moyen-Orient. 
L’effet de contagion semble évident. 
Les pays de la région ont un trop grand nombre de jeunes et trop peu d’emplois. 
Les prix alimentaires augmentent. 
La corruption alimente la colère. 
En Égypte, les jeunes, inspirés par les images de la télévision satellitaire et renforcés par les moyens de communication modernes, ont allumé et attisé le feu. 
Compte tenu de la facilité d’accès à ces technologies, leur capacité à catalyser la protestation peut transcender des frontières jusqu’alors estimées imprenables. 
Mais, sentant leur survie en jeu, les régimes autoritaires sont bons pour repérer les menaces dans le voisinage et pour s’y préparer. 
Si la télévision par satellite, les téléphones portables, et les réseaux sociaux obligent certains autocrates à plus de réceptivité envers les exigences populaires, les gouvernements peuvent aussi utiliser ces technologies pour identifier et isoler les menaces, surveiller les communications entre activistes, et transmettre leurs propres messages. Ou, lorsque nécessaire, ils peuvent tout simplement tout éteindre. 
Mais, plus précisément, les manifestations qui troublent actuellement le monde arabe n’ont pas grand chose à voir avec le « Printemps de Prague » de 1968 ou la révolution qui avait balayé l’Europe de l’est en 1989. 
Contrairement aux Allemands, aux Tchèques, et aux Polonais de l’ère de la guerre froide, les manifestants au Moyen-Orient ne sont pas unis par une opposition à une domination étrangère. 
De nombreux jeunes arabes blâment certainement l’Amérique pour son soutien au dictateur local, mais leur ressentiment est très loin de se comparer à l’anti-soviétisme du Pacte de Varsovie. 
La jeunesse arabe n’a pas d’Union Soviétique dont ils voudraient se débarrasser – et pas d’Europe à rejoindre. 
Le Moyen-Orient d’aujourd’hui pourrait plus utilement se comparer aux anciennes républiques soviétiques de plus en plus rétives d’il y a quelques années. 
En 2003, une « Révolution de la Rose » en Géorgie a mis en lumière une génération plus jeune menée par un président sans lien avec le communisme soviétique. 
Mikhail Saakashvili est toujours au pouvoir, bien qu’une guerre de quatre jours avec la Russie en 2008 ait considérablement réduit la capacité de la Géorgie à influer sur les évènements au-delà de ses frontières. 
En Ukraine, la « Révolution Orange » de 2004 inversa les résultats d’une élection manipulée, mettant sur la touche Viktor Yanukovych en faveur de Viktor Yushchenko. Mais en 2010, la popularité de Yushchenko étant au plus bas, Yanukovych a remporté des élections que les observateurs internationaux ont jugé libres et justes. 
Au Kirghizistan en 2005, la « Révolution des Tulipes » a forcé la chute d’Askar Akayev. 
Des élections organisées dans la hâte ont élevé Kourmanbek Bakiev à la présidence. 
Pourtant, en 2010, Bakiev a été écarté du pouvoir par un nouveau mouvement de protestations. 
Comme au Moyen-Orient, chacun de ces soulèvements reflétait la volonté de nombreux individus de risquer leur vie et leurs moyens d’existence pour renverser un gouvernement corrompu qui ne pouvait ni ne voulait leur créer des opportunités et de la prospérité. 
Et tous trois sont arrivés comme un coup de tonnerre. 
Jusqu’à présent, leur principal effet durable a été d’effrayer les autocrates voisins et les forcer à agir. 
Les gouvernements en Arménie, en Azerbaïdjan, au Belarus, et en Ouzbékistan ont infiltré et fragilisé les organisations de la société civile, renvoyé les observateurs et les bénévoles occidentaux, et se sont appuyés sur les tribunaux locaux pour assurer la validation de décisions favorables liées aux élections. 
L’Ouzbékistan, en particulier, a fait la preuve de sa volonté de brutaliser les manifestants. 
Les plus riches des états post-soviétiques, la Russie et le Kazakhstan, ont pris des mesures préventives similaires contre des instabilités qui ne se sont jamais concrétisées. 
Comme en Géorgie et en Ukraine, la Tunisie et l’Égypte auront de nouveaux gouvernements qui devront s’attaquer à de vieux problèmes. 
D’autres régimes arabes gagnent leur retour à la stabilité à coups de distribution d’argent, ce que la plupart des anciens états soviétiques n’avaient pas les moyens de faire. 
Certains ont suffisamment d’argent pour distribuer de nouvelles subventions et dons directs, ainsi que pour payer leurs forces militaires et de sécurité et renforcer leurs outils et leurs méthodes de contrôle sur les foules. 
Les menaces contres les états du Golfe les plus riches sont particulièrement exagérées. 
Le Bahreïn, seul pays à majorité shiite au monde à être gouverné par un monarque sunnite, est encore sous tension. Mais le roi Hamad bin Isa Al Khalifa peut continuer de compter sur l’aide de ses riches amis d’Arabie Saoudite qui sont déterminés à empêcher que les soulèvements ne se répandent à leur riche et pétrolifère province orientale où vivent la plupart des Saoudiens shiites. 
Au bout du compte, la majorité shiite du Bahreïn parviendra à obtenir plus de droits et de représentation politique, ainsi que des subventions et des emplois, mais Khakifa restera au pouvoir. 
Il y a encore moins de risque en Arabie Saoudite même, où le roi Abdallah a récemment promis un budget de dépenses de plus de 130 milliards de dollars. 
Les quelques manifestations saoudiennes semblent principalement être constituées de minorités shiites, qui soulèvent peu de sympathie auprès de la majorité sunnite, et de travailleurs étrangers qui exigent des augmentations de salaires et de meilleures conditions de travail. 
Le président syrien Bachar el-Assad a plus de soutien populaire que ne le suggèrent les reportages des médias sur les soulèvements dans le sud du pays. 
Et le gouvernement iranien ne semble pas non plus réellement menacé. 
La réponse brutale aux manifestations post-élections de 2009 a démontré la détermination du régime à maintenir l’ordre par tous les moyens nécessaires. 
Pour l’instant, la majorité de l’opposition iranienne continuera d’essayer de faire changer le pays de l’intérieur dans les limites du système actuel. 
Au Moyen-Orient, seuls les soulèvements au Yémen ont une chance de se traduire par un autre changement de régime. 
En dehors de la Libye, où la violence pourrait perdurer encore un certain temps, les régimes nord-africains en difficulté parviendront à se débrouiller. 
Les manifestations au Maroc n’ont pas fragilisé le large soutien populaire du roi Mohammed et les promesses de réformes économiques et politiques suffiront probablement à satisfaire les partis d’opposition pour l’instant. 
En Algérie, les manifestations ont perdu de leur impulsion, et le président Abdelaziz Bouteflika peut s’appuyer sur son armée pour garder les activistes les plus durs à distance. 
Le printemps arabe a pu ébranler les suppositions sur la patience populaire dans la région. 
Un nouveau chapitre s’est ouvert. Mais nous ne devons jamais surestimer la capacité des nouveaux gouvernements à résoudre les vieux problèmes – ou sous-estimer l’ingéniosité et la brutalité des anciens régimes. 



La capture des médias à l’ère du numérique 
NEW YORK – Ces dernières années n’ont pas été très favorables à la liberté d’expression. 
Les gouvernements de la Pologne, de la Hongrie et de la Turquie sont devenus de plus en plus autoritaires et – comme les dirigeants des Balkans, de la Chine et de la Russie – de plus en plus enclins à contrôler le débat public. 
De même, aux États-Unis, le président Donald Trump ne cesse de tenter de dénigrer les médias traditionnels et, fait sans précédent, la presse n’a quasiment pas accès aux membres de son administration. 
L’époque des censeurs qui intervenaient personnellement dans la correction des articles de journaux, comme j’ai pu le voir en Birmanie et au Vietnam, est pour ainsi dire révolue. 
Mais comme le démontrent les évolutions récentes, la liberté de la presse reste extrêmement menacée, parce que des gouvernements et « des intérêts particuliers de mèche avec la sphère politique » selon les termes de la politologue Alina Mungiu-Pippidi, ont entrepris d’exercer un contrôle discret qui pourrait être qualifié de « capture des médias ». 
Le terme « capture » a été utilisé par les économistes après la crise financière de 2008 pour décrire comment les législateurs, souvent issus de l’industrie qu’ils étaient censés réglementer (et vers laquelle ils sont en général retournés) ont échoué à mettre en place des garde-fous adéquats. 
Le contrôle des médias procède de manière analogue : soit les dirigeants politiques sont directement propriétaires des médias (comme Silvio Berlusconi en Italie), soit ils s’assurent que les directions des médias sont loyales, que ce soit par copinage ou au moyen de sanctions. 
A son arrivée au pouvoir, l’une des premières mesures prises par le gouvernement conservateur polonais, dirigé en sous-main par Jaroslaw Kaczynski, a été de promulguer une loi permettant à l’exécutif de nommer et de révoquer les responsables de la télévision et de la radio publiques. 
En Turquie, le gouvernement du président Recep Tayip Erdogan a jeté les journalistes critiques de son action en prison – dont le journaliste renommé Ahmet Altan et son frère Mehmet, un économiste et politologue – et fermé ou pris le contrôle des médias de l’opposition, et utilise les représailles et la peur pour filtrer l’information. 
De manière moins extrême que celle d’Erdogan, Trump intimide les médias qui le critiquent, notamment CNN et The New York Times, et encourage d’autres, dont le Wall Street Journal, à le présenter sous un meilleur jour. 
Ailleurs, ce sont les amis des gouvernants qui se chargent de l’intimidation : en Afrique du Sud, c’est la famille Gupta, proche du pouvoir, qui par le biais d’intermédiaires a menacé et agressé le rédacteur en chef du Business Day et l’éditorialiste indépendant Peter Bruce pour leurs critiques du président Jacob Zuma. 
Des dirigeants politiques ont également tenté de contrôler les flux d’informations en refusant de s’entretenir avec les journalistes de médias potentiellement critiques, comme aux États-Unis, et de manière plus agressive au Venezuela, où les autorités ont expulsé ou refoulé des journalistes venus rendre compte de la crise qui secoue le pays. 
Ce contrôle des médias est indispensable pour que ces gouvernements – en particulier ceux qui tentent d’appliquer des mesures politiques impopulaires – conservent le soutien de l’opinion publique. 
La guerre déclarée par Trump aux médias traditionnels, qu’il accuse de diffuser des « fake news » (fausses informations), lui a permis de conserver le soutien de sa base électorale, en dépit de révélations qui auraient signifié la fin de n’importe quel autre politicien américain. 
De même que le contrôle des médias peut forger la perception de l’opinion publique, il peut influer sur les résultats économiques. 
L’économiste Maria Petrova estime par exemple que le contrôle des médias peut aggraver les inégalités, en particulier celui détenu par les riches (contrairement aux politiciens qui peuvent être démis de leurs fonctions au prochain scrutin). 
De même, Giacomo Corneo de l’université libre de Berlin juge que la concentration des richesses augmente le risque d’une partialité des médias. 
Le contrôle des médias n’est pas un phénomène nouveau. 
Mais l’avènement de l’internet était censé l’éviter, du moins dans les pays qui ne censurent pas ouvertement les contenus en ligne. 
L’hypothèse était que la prolifération des médias éviterait qu’ils soient tous contrôlés. 
Et même si certains l’étaient, les médias en ligne resteraient des garde-fous et des lanceurs d’alerte efficaces, tant qu’ils étaient suffisamment variés. 
Ce point de vue était renforcé par l’idée qu’une concurrence accrue serait synonyme de nouvelles de meilleure qualité. 
En réalité, c’est peut-être bien le contraire qui s’est produit. 
L’émergence des médias numériques a signé la fin du modèle commercial des médias traditionnels. 
Les annonceurs se sont tournés vers les sites en ligne, où les créneaux publicitaires sont bon marché. De leur côté, les consommateurs, avec un choix apparemment illimité, ont été de plus en plus réticents à payer pour des informations. 
Les médias traditionnels ont par conséquence souffert d’une chute vertigineuse de leurs revenus et de suppressions massives d’emplois. 
La baisse des ressources s’est également traduite par une baisse de la qualité de l’information, en particulier parce que de nombreux médias en difficulté ont tenté de s’adresser à une audience aussi large que possible. 
La chasse aux clics des annonceurs sur des réseaux sociaux comme Facebook, Twitter et Google a sapé les capacités des médias les plus établis à jouer leur rôle traditionnel de vérificateurs des faits. 
La baisse des revenus de ces médias a également encouragé leur prise de contrôle d’une autre manière : elle a modifié les raisons de s’en porter acquéreur. 
Si un journal n’est pas rentable sur le plan économique, la principale motivation pour acquérir et diriger un journal devient l’influence qu’il peut exercer. 
Ce n’est pas pour des considérations financières que le magnat des casinos Sheldon Adelson s’est porté acquéreur du Las Vegas Review Journal et d’un certain nombre de journaux israéliens. 
Étant donné que le paysage médiatique se prête de plus en plus à une prise de contrôle, il deviendra de plus en plus difficile d’obliger les politiciens et les entreprises à rendre des comptes. 
C’est la raison pour laquelle le Center for International Media Assistance (le Centre international pour l'assistance aux médias ou CIMA) vient de publier un nouveau rapport pour attirer l’attention sur cette évolution. 
Des médias libres et florissants sont essentiels au bon fonctionnement de la démocratie. 
Si nous voulons la protéger, nous devons à tous prix défendre l’indépendance des médias. 



Les leçons de la guerre médiatique russe 
WASHINGTON, DC – La désinformation et la propagande existent depuis l’apparition de la communication de masse. 
Ce qui a changé, c’est l’ampleur et la vitesse de délivrance des informations. 
Les réseaux sociaux intensifient la propagation de théories pseudo-scientifiques et conspirationnistes, qui menacent les institutions démocratiques de manières tout aussi nouvelles qu’effrayantes. 
Il suffit de taper « Russie » et « Trump » dans Google pour constater l’impact des fake news sur la démocratie. 
Le meilleur moyen de lutter contre la désinformation consisterait peut-être à suivre l’exemple de l’Ukraine, qui a affronté son propre lot de mensonges financés par la Russie. 
Partout dans le monde, ceux pour qui la vérité des faits a son importance continuent de lutter. 
Les médias américains consolident leurs positions en mettant l’accent sur les pratiques journalistiques clés, telles que la vérification des sources et des faits. 
De plus en plus de vérificateurs indépendants et fact checkers œuvrent ainsi au service de l’opinion publique. 
Mais à l’heure où devient confuse la distinction entre les producteurs d’informations et leurs consommateurs, il est de plus en plus difficile de s’y retrouver dans un marécage de désinformation. 
Bien qu’un certain nombre d’initiatives nouvelles visent à affiner le discernement du public – comme les cours de « Checkology » du programme News Literacy Project, ou encore Factitious, un jeu en ligne qui teste la capacité des internautes à détecter les fake news – l’impact de ces démarches demeure limité. 
En raison des partis pris personnels, l’exposition à des concepts qui contrarient les convictions profondes peut parfois engendrer des suppositions, plutôt que nous conduire à revoir nos convictions. 
De même, dans un paysage médiatique où les politiciens eux-mêmes recourent au data mining et aux neurosciences pour élaborer des messages basés sur l’état d’esprit des électeurs, il est difficile de distinguer le vrai du faux. 
Dans ce contexte, suivre des cours d’« alphabétisation médiatique » – pour acquérir des capacités d’analyse et d’évaluation des informations – devient presque un atout de séduction. 
Les programmes d’éducation aux médias existent depuis des dizaines d’années aux États-Unis, axés sur des problématiques telles que la partialité des médias ou l’impact de la violence sur les enfants. 
Mais dans le monde d’aujourd’hui, l’alphabétisation médiatique implique de conférer aux personnes de tout âge les moyens de s’y retrouver dans un écosystème d’informations de plus en plus complexe. 
À cet égard, les récents travaux que mon organisation a menés en Ukraine démontrent qu’une formation d’alphabétisation médiatique est peut-être le meilleur moyen de gagner la guerre contre la propagande politique d’initiative gouvernementale. 
La guerre de propagande menée par la Russie contre l’Ukraine – démarche médiatique généreusement financée, largement diffusée, hautement sophistiquée, et destinée à saper la légitimité du gouvernement ukrainien – existe depuis des années. 
L’effort russe est si agressif qu’en 2015 le gouvernement ukrainien aurait semble-t-il alerté les dirigeants de Facebook et le gouvernement américain sur le risque d’une stratégie similaire contre les États-Unis. 
Si Facebook semble avoir balayé cet avertissement d’un revers de la main, ce n’est pas le cas des organisations de développement des médias comme celle à laquelle j’appartiens. 
Le 15 octobre 2015, les experts de l’IREX – grâce au soutien financier du gouvernement canadien, et avec l’aide d’organisations ukrainiennes locales – ont lancé un cursus d’alphabétisation médiatique sur neuf mois, baptisé Learn to Discern (L2D). 
Au travers d’ateliers de formation, et de campagnes de sensibilisation aux fake news, nous cherchons à équiper les citoyens d’outils leurs permettant d’identifier les informations créées de toutes pièces par la Russie. 
Les résultats observés sont encourageants. 
Les participants au programme ont rapporté mieux connaître désormais les méthodes nécessaires à une consommation saine d’informations. 
Interrogés en début de formation, 21 % des participants disaient par exemple vérifier « presque toujours » les informations consommées, un pourcentage troublant dans un pays où la confiance dans les médias est faible, et la consommation d’informations élevée. 
À l’issue de la formation, cette proportion atteignait 81 %. 
Nous avons également observé que cette formation produisait des effets d’entraînement : 91 % des participants formés ont en moyenne partagé leurs nouvelles connaissances avec six personnes, au sein de la famille ou sur le lieu de travail. 
On estime ainsi à 90 000 le nombre d’Ukrainiens qui en ont bénéficié de manière indirecte. 
Inspiré de principes élaborés aux États-Unis, le programme L2D a en revanche bâti sa méthodologie à partir de zéro. 
En collaboration avec des experts ukrainiens, nous avons intégré à la formation les tendances réelles de consommation, de partage et de production d’informations. 
Plus important encore, nous avons conféré aux participants des compétences essentielles en termes de raisonnement, en leur apprenant comment sélectionner et traiter les informations, plutôt qu’en leur dictant quelles informations consommer. 
Les enseignants du programme L2D ont travaillé en réseaux de pairs, construisant des connaissances et compétences sur la base de relations de confiance. 
Les recherches révèlent que la loyauté vis-à-vis d’un groupe social, ainsi que l’identité et les valeurs communes, influent considérablement sur ce que nous considérons comme vrai ou faux. 
Caractéristique sans doute la plus innovante du programme, il s’attache à enseigner aux consommateurs comment détecter une manipulation émotionnelle, et comment prendre du recul face à de telles informations. 
Dans un pays où les émotions vis-à-vis de l’influence russe sont très fortes, cette compétence est essentielle. 
Longtemps après l’achèvement du programme L2D, les formateurs continuent de dispenser des programmes de manière indépendante, ce qui démontre que leurs services suscitent une demande croissante. 
Les sondages effectués cette année indiquent que les participants formés demeurent eux aussi impliqués dans la lutte contre le phénomène des fake news dans leur propre pays. 
Notre expérience en Ukraine démontre qu’une approche diversifiée, au niveau du raisonnement critique, de la psychologie individuelle, collective, et de la confiance sociale, constitue par rapport au simple fact checking une meilleure ligne de défense contre les fake news. 
Bien entendu, des efforts restent à fournir pour éveiller un scepticisme sain et nécessaire parmi les consommateurs d’informations, ainsi que pour accroître la demande en informations factuelles. 
L’alphabétisation médiatique, organisée en phase avec les besoins locaux, peut s’avérer efficace sur cette voie. 
À l’heure où s’intensifient les menaces pour la démocratie, et où progresse le débat sur la manière de désamorcer les fake news, les consommateurs peuvent être rassurés de savoir qu’avec un peu d’entraînement, il est possible de distinguer les faits des fictions les mieux maquillées. 


Un conte moral pour les organismes de contrôle des médias 
QUITO – Pour comprendre les conséquences possibles des dénonciations constantes de la presse par le Président américain Donald Trump, il suffit de considérer le cas de l'Équateur, où le gouvernement de l'ancien Président Rafaël Correa a attaqué les médias des années durant. 
Durant sa présidence de 2007 à 2017, Correa a mis en application un train de mesures visant à museler la liberté de la presse. 
Comme Trump, il a régulièrement utilisé les médias comme boucs émissaires pour fédérer ses partisans. 
En 2015, Correa est parvenu à faire passer un amendement constitutionnel qui a recatégorisé les communications en tant que service public, comme l'eau ou l'électricité, ce qui lui a permis par ce moyen d'exercer davantage de contrôle de l'État sur le droit d'expression. 
Avec l'objectif affiché d'assurer « une couverture médiatique équilibrée, » il a fait passer la loi de 2013 sur les Communications équatoriennes et a décrété des règlements supplémentaires permettant au gouvernement de sévir contre les journalistes par des amendes, des excuses publiques forcées, voire même des peines de prison. 
Comme Trump, Correa a parfois utilisé la télévision ou les émissions de radio pour dénoncer les journalistes en citant leurs noms. 
Par ailleurs, son gouvernement a à plusieurs reprises poursuivi des organes de presse en justice.Par exemple, Correa a intenté un procès de 80 millions de dollars contre El Universo, un des principaux journaux du pays. 
En fin de compte, le journal a été forcé de payer 40 millions de dollars en échange d'un « pardon. » 
Avec la diffusion de la désinformation en ligne qui provoque la perte de confiance dans les médias et dans d'autres types d'institutions, les réglementations visant à maintenir l'ordre dans certains genres de discours peut ressembler à une bonne idée. 
Il paraît évident que certaines des principales plateformes de distribution comme Facebook doivent être plus fortement réglementées. 
Mais dans certains cas, les lois décrétées dans « l'intérêt public » peuvent en fait se retourner contre ce dernier. 
En même temps, les lois qui devaient avoir pour vocation première de soutenir le journalisme légitime ne proposent plus qu'une maigre protection contre ceux qui sont déterminés à être de mauvaise foi. 
J'ai appris ceci à mes dépens quand j'ai accompagné un groupe du Comité pour la protection des journalistes (CPJ) lors d'un voyage récent en Équateur. 
En parlant avec ces journalistes équatoriens, il est clair que la plupart des politiques de médias de Correa et des pratiques de contrôle ont franchi la limite de la censure pure et simple. 
Les organes de presse qui n'ont pas fourni une couverture suffisante des rapports du gouvernement ont reçu des amendes, de même que les organes qui n'ont pas fait circuler les articles de presse étrangère qui se montraient favorables au gouvernement ou critiques à l’égard de personnalités d'opposition. 
À quelques occasions, certains organes de presse ont été même forcés de publier ou de diffuser de longs rapports d'avis divergent de la part de membres du gouvernement qui n'ont pas apprécié leur traitement dans les médias. 
L'expérience de l'Équateur montre comment des lois qui semblent raisonnables sur le papier - comme celles qui garantissent aux sujets des histoires publiées dans la presse d'avoir un « droit de réponse » - peuvent facilement être détournées. 
Selon certains journalistes équatoriens, les membres du gouvernement refusent souvent de parler aux journalistes parce qu'ils savent que si une histoire à leur sujet est publiée, ils peuvent simplement forcer l'organe de presse à publier un long article non édité de leur cru. 
Bien que les organes de presse puissent faire appel dans certains cas au « droit de réponse », les actions de ce genre peuvent conduire à des procès longs et coûteux. 
De même les lois qui donnent les moyens à des citoyens ordinaires de se plaindre au sujet des articles de presse de pression sont facilement baisées. 
Les membres du gouvernement trouvent souvent « des citoyens ordinaires » pour porter plainte contre des organes de presse en leur nom. 
Le président équatorien actuel, Lenín Moreno, a promis d'adoucir les restrictions du pays sur les médias. 
Lors d'une réunion récente avec le CPJ, le secrétaire équatorien de la communication Andrés Michelena a déclaré que le gouvernement entendait réformer la Loi sur les Communications équatoriennes cette année. 
Néanmoins, comme l'ont remarqué les journalistes que nous avons rencontrés, la lettre et l’esprit de la loi n'ont pas changé. 
En général, les médias latino-américains ont tendance à être sous la coupe des élites, avec de riches propriétaires dont les intérêts sont représentés dans la manière dont les nouvelles sont rapportées. 
C'est pourquoi plusieurs politiciens de gauche, arrivés au pouvoir ces deux dernières décennies, ont juré de rendre les médias plus représentatifs des communautés sans voix et marginalisées. 
Par exemple en Argentine, certaines formes de propriété croisée ont été interdites. 
Dans d'autres pays, des caméras et des licences de diffusion ont été allouées aux communautés indigènes sous-représentées. 
Dans certains cas, les gouvernements ont interrompu la programmation sur certaines chaînes privées de télévision pour diffuser des déclarations politiques. 
Sous Correa, le gouvernement a même assumé la direction éditoriale du plus ancien journal du pays, El Telégrafo. 
En Équateur, ce qui a commencé comme un mouvement vers la diversité de médias il y a dix ans a fini vers par éliminer une grande partie de la capacité du pays produire des reportages d'enquête critique. 
Ceci n'est pas de bon augure pour l'avenir du pays. 
Le journalisme agressif et basé sur les faits est un bien public. 
En tant que quatrième pouvoir, les médias tiennent pour responsables les gouvernements et les sociétés, en rendant compte de la corruption, de la dégradation de l'environnement et d'autres violations de la confiance publique. 
Mais en Équateur, les journalistes doivent à présent craindre les conséquences de l'exercice de leur profession. 
Comme de nombreux pays latino-américains, l'Équateur est profondément polarisé. 
Correa a toujours beaucoup de défenseurs à gauche qui citent les succès éblouissants de son gouvernement dans la réduction de la pauvreté et dans l'augmentation des dépenses de santé et d'éducation. 
Ils disent que la corruption durant la présidence de Correa n'était pas pire que sous les gouvernements précédents et ils applaudissent les efforts de son gouvernement dans son rôle de contrôle des médias, qu'ils considèrent comme malhonnêtes et comme des représentants des intérêts de droite et des entreprises. 
Il y a une leçon à tirer ici pour les États-Unis et pour d'autres pays où la méfiance envers les médias est en hausse. 
Depuis les révélations selon lesquelles Facebook et Twitter ont joué un rôle majeur dans la diffusion de fausses informations en semant la méfiance et la tension raciale dans les élections de 2016 aux États-Unis, une clameur grandissante appelle désormais à des réglementations plus strictes. 
Mais des réglementations de ce genre peuvent être difficiles à mettre en application de manière juste et peuvent avoir des conséquences fortuites. 
L'Équateur a appris à ses dépens que si le combat contre les fausses informations équivaut à la perte de la capacité à effectuer des reportages détaillés et factuels, en contrepartie de médias capables de jouer un rôle de surveillance, alors ce prix est trop élevé. 
Il faut espérer que l'on saura en tirer les leçons non seulement en Équateur, mais également dans les démocraties du monde entier. 

Appuyer les innovateurs de la santé dans le monde en développement 
DHAKA – En 2012, la Déclaration de Londres sur les maladies tropicales négligées a proposé une nouvelle vision audacieuse de la coopération internationale, dans laquelle les réseaux et la mondialisation pourraient étayer les initiatives mondiales dans le Sud pour éradiquer des maladies mortelles qui touchent disproportionnellement les collectivités les plus démunies. 
La Déclaration de Londres — la plus importante collaboration mondiale de santé publique jusqu’ici — a aidé à cultiver la confiance dans l’ordre mondial fondé sur les règles qui sont apparues après la Seconde Guerre mondiale. 
Mais cette confiance chèrement gagnée est maintenant en grave danger alors que les forces populistes du monde occidental ne cessent de faire feu sur les engagements de leur pays en matière d’aide étrangère. 
En particulier, le président Donald Trump a annoncé des réductions spectaculaires au budget d’aide internationale des États-Unis, dans le but d’apaiser des électeurs américains mécontents de leurs conditions économiques et qui veulent que leurs impôts soient dépensés au pays. 
Ce que cette politique à courte vue ignore c’est que les retombées à long terme de l’aide à la recherche médicale dans l’hémisphère Sud l’emportent sur les coûts à court terme. 
À titre de chercheur du Centre international de recherche sur les maladies diarrhéiques du Bangladesh (icddr,b), j’ai été intimement lié aux initiatives locales pour éradiquer la leishmaniose viscérale (LV, aussi connu sous le nom de kala-azar), l’une des maladies couvertes par la Déclaration de Londres. 
Grâce à l’appui généreux de donateurs internationaux, j’ai été en mesure de mener des recherches fondatrices dans le domaine. 
Déjà en 2006, dans des recherches financées par le Programme spécial de recherche et de formation concernant les maladies tropicales (TDR) par l’Organisation mondiale de la santé, je constatais l’absence complète d’initiatives de lutte aux phlébotomes dans des districts où la LV — propagée par une seule espèce de phlébotome — était à l’état endémique. 
Cette constatation fut une prise de conscience pour les responsables politiques et a amorcé le lancement d’initiatives de lutte aux phlébotomes dans tout le pays. 
Des années plus tard, faisant partie des recherches financées par la Fondation UBS Optimus sur les méthodes de protection des ménages contre les insectes, mon équipe a mis au point de nouvelles technologies — des revêtements durables de murs imbibés d’insecticide deltaméthrine — qui étaient efficace pour tuer les phlébotomes jusqu’à un an après application. 
Nous effectuons actuellement des essais d’autres solutions durables de lutte aux insectes, y compris des peintures murales mélangées à trois insecticides différents. 
Ces travaux ont des implications autres que pour la LV – et au-delà du Bangladesh. 
La pulvérisation intérieure demeure la méthode la plus couramment utilisée pour la protection des ménages contre les insectes dans le monde entier. 
Mais dans les collectivités rurales isolées, les solutions que nous étudions sont sans doute plus robustes, pratiques et efficaces contre les phlébotomes, mais aussi contre les insectes vecteurs de maladies, comme les moustiques infectés par le Zika. 
J’ai également participé aux recherches sur les nouveaux types de transmission de LV. 
Après la convalescence LV, bon nombre de patients au Bangladesh développent une condition appelée leishmaniose dermique maculaire post-kala-azar (LDPK). 
Afin de trouver si les patients atteints de cette condition agissent comme foyer d’infection de la LV — et ainsi augmenter notre capacité d’éradiquer ce mal — mon équipe et moi avons installé un insectarium pour élever des phlébotomes stériles. 
Notre insectarium — financé par l’Initiative sur les médicaments contre les maladies négligées et la Fondation espagnole pour la Coopération internationale — est l’une des sept installations dans le monde (la majorité d’entre elles étant situé dans des pays développés). 
Il s’agit d’une ressource permanente et précieuse pour la recherche dans la lutte aux vecteurs de transmission de la maladie au Bangladesh. 
Déjà, l’insectarium a facilité d’importants progrès. 
Des expériences pilotes récentes ont montré que la LDPK maculaire peut agir comme source d’infection, dont les résultats ont été publiés dans la revue médicale Clinical Infectious Diseases. 
Nous nous servons également de l’insectarium pour tester la résistance et la susceptibilité aux insecticides des phlébotomes en captivité – des études qui viendront en soutien à l’optimisation des stratégies de lutte au phlébotome sur tout le sous-continent indien. 
Évidemment, un élément important de toute stratégie d’éradication de maladies est le diagnostic hâtif et efficace. 
Lorsqu’il s’agit de la LV, les diagnostics usuels reposent sur la détection d’anticorps en circulation dans le sang ou l’urine. 
Mais, puisque les anticorps persistent dans le sang même après la convalescence, cette méthode émet un diagnostic erroné de patients en santé, non contagieux qui auraient besoin du traitement. 
Même si les essais diagnostic d’analyse d’ADN donnent des résultats plus précis, les méthodes utilisées actuellement reposent sur des instruments coûteux comme les thermocycleurs et des chaînes de froid fonctionnelles. 
Mon équipe a donc œuvré à la création d’un système pour permettre des diagnostics basés sur l’ADN dans des environnements pauvres en ressources. 
À l’aide d’une méthode isothermique d’amplification d’ADN, appelée amplification par polymérase recombinase, nous avons mis au point une méthode ne nécessitant pas de chaîne de froid pour la détection de LV, que nous avons ensuite intégré dans une « mallette de laboratoire » portative alimentée par panneau solaire utilisable facilement en milieu rural. 
Nous essayons maintenant d’adapter cette mallette, pour un diagnostic de la fièvre typhoïde et tuberculose, changeant de fond en comble la surveillance des maladies dans des collectivités démunies et rurales. 
En d’autres termes, la mise au point de techniques de détection de maladies qui n’ont pas besoin de chaînes de froid, comme le reste de nos recherches et innovations, a des implications de grande portée pour la santé mondiale. 
Pourtant tous les progrès réalisés ces deux dernières décennies sont maintenant en péril. 
Les agences donatrices, devant la réduction de l’aide des principaux joueurs comme les États-Unis, pourraient se voir forcées de retirer le financement pour le type de recherche décrite ici. 
Le Bangladesh n’ayant pas la capacité de combler le vide, des projets comme le nôtre qui sauvent des vies risquent de s’effondrer ; les ressources de longue haleine que nous avons mises au point, de l’insectarium aux nouveaux instruments de diagnostic, devront être abandonnées et les collectivités les plus démunies du monde en développement en subiront les effets. 
Les enjeux dépassent la seule générosité. 
Les montants d’aide génèrent des avantages importants du financement de la recherche scientifique dans l’hémisphère Sud, en commençant par le renforcement de la confiance qui sous-tend l’ordre international fragile sur lequel nous dépendons. 
Plus directement, le soutien à la mise au point d’innovations à bas coûts pourrait jouer un rôle crucial dans la réduction des dépenses aujourd’hui colossales en santé des pays avancés comme les États-Unis. 
Ces économies de coût pourraient, sur le long terme, compenser aisément le coût d’appuyer financièrement les travaux d’organismes comme icddr,b qui sauvent des vies. 

Enrayer la fuite des cerveaux en médecine 
GRENADE – La rareté des médecins étant déjà présente dans le monde entier, la demande de médecins nés à l’étranger aux États-Unis et au Royaume-Uni sollicite tellement les ressources médicales de pays en développement et à revenu moyen qu’elles risquent d’atteindre le point de rupture. 
Aux États-Unis, par exemple, le déficit pourrait atteindre 95 000 médecins d’ici 2025, équivalant à 43 % de tous les médecins en poste aujourd’hui. 
Lorsque les médecins se font rares, les États-Unis et le Royaume-Uni se tournent vers des pays comme les Philippines pour combler l’écart. Mais ceci fait en sorte que les Philippines subissent une pénurie de professionnels de la santé. 
La situation en Afrique n’est pas meilleure. 
Au Kenya, plus de 50 % de tous les médecins exercent leur profession à l’étranger, laissant au pays uniquement 20 médecins par 100 000 habitants. 
En revanche, le Royaume-Uni est doté de 270 médecins par 100 000 habitants. 
Assurément, il n’y a rien de répréhensible au fait que des médecins aillent à l’étranger poursuivre leurs études ou y pratiquer la médecine ; au contraire, exercer son métier dans différents réseaux de la santé est un élément déterminant pour devenir un médecin accompli et chevronné. 
Un problème fondamental demeure : les effectifs médicaux et les étudiants en médecine quittent en masse le monde en développement pour poursuivre des études dans des pays comme les États-Unis et le Royaume-Uni pour ne plus revenir travailler dans leur collectivité d’origine. 
De plus, les pays qui fournissent ces effectifs payent, la plupart du temps, pour leur formation en médecine, directement ou indirectement, sans jamais en recevoir les avantages. 
Pour inverser cette tendance, il faut permettre aux étudiants en médecine de suivre leur formation dans des milieux cliniques de calibre mondial, tout en favorisant leur retour au pays pour y pratiquer la médecine. 
La tâche sera ardue, en partie parce que la pratique du métier dans les pays développés est beaucoup plus payante que dans le monde en développement, sans compter que les médecins préfèrent en règle générale entamer leur carrière dans le pays où ils ont fait leurs études. 
Toute initiative pour enrayer l’exode des effectifs médicaux des pays en développement devra tenir compte de ces facteurs. 
En premier lieu, il faut circonscrire les lieux où la formation médicale est prodiguée. 
Les étudiants pourraient terminer leurs études précliniques et une portion des formations en milieu clinique, dans leur pays d’origine. Puis, ils pourraient ensuite se faire offrir l’option de suivre une formation temporaire pour une courte période en milieu clinique aux États-Unis ou au Royaume-Uni. 
Les programmes d’internat sont la dernière étape du processus de formation médicale et souvent ils déterminent le milieu recherché par les médecins pour pratiquer. 
Lorsque les médecins du monde en développement achèvent leurs programmes d’internat aux États-Unis et au Royaume-Uni, ils reviennent rarement au pays. 
En fait, ils se font souvent offrir des avantages s’ils restent dans leur pays d’adoption : un statut de résident permanent et un droit de pratique en médecine. 
Les pays à revenu faible et moyen devraient donc offrir davantage de programmes d’internat, aux États-Unis et au Royaume-Uni, même si ces pays sont responsables du déséquilibre actuel entre la demande et l’offre de médecins. Ils devraient aussi les aider en financement et en informations. 
Il faut également aborder la question des avantages financiers qui attirent initialement un nombre injustifiable de médecins du monde en développement à l’étranger. Les médecins qui émigrent et dont les études ont été payées par l’État dans leur pays d’origine seraient ainsi tenus de rembourser les frais de scolarité avant de leur permettre d’aller pratiquer la médecine à l’étranger. 
Les médecins deviendraient ainsi redevables pour la valeur de la subvention de leurs études lorsqu’ils décident d’aller travailler à l’étranger. 
Cette condition pourrait être imposée dans le cadre d’un système bien structuré de bourses qui incarne le mot d’ordre : « Si vous ne revenez pas, remboursez! ». 
Davantage de ressources pourront ainsi être consacrées aux étudiants qui souhaitent pratiquer la médecine dans leur pays d’origine. Le système permettra également de dégager plus de fonds pour investir dans les infrastructures de santé. 
Trinidad a réussi à mettre en œuvre une telle stratégie ; les médecins qui poursuivent des études à l’étranger doivent revenir au pays pendant cinq ans en échange de leur bourse d’État. Aux États-Unis également, on retrouve des programmes qui visent à encourager les étudiants à lancer leur carrière de médecin dans certaines régions du pays en particulier. 
À l’Université St George, où je suis président et directeur général, nous avons le programme de bourses CityDoctors, où les étudiants de la ville de New York qui reçoivent une bourse d’études couvrant l’intégralité des frais de scolarité à la faculté de médecine doivent revenir pour pratiquer leur métier dans le réseau hospitalier public de New York pendant cinq ans après leur formation. 
S’ils ne reviennent pas, ils doivent rembourser la bourse comme si c’était un prêt. 
Les programmes de formation en médecine dans les pays en développement devraient également étudier de meilleures méthodes pour orienter les futurs médecins en fonction des besoins du pays. 
Les étudiants proviennent en grande majorité de milieux aisés, ce qui veut souvent dire qu’ils viennent des grandes villes. 
Il faudrait donc recruter un plus grand nombre d’étudiants dans les régions rurales — qui ont souvent les besoins les plus criants — pour qu’ils poursuivent ensuite leurs études dans les milieux où les besoins sont les plus pressants. 
En élargissant le bassin géographique et socioéconomique des talents et en sélectionnant les candidats prometteurs plus tôt, nous pourrions accroître la probabilité que les étudiants retournent dans leurs collectivités d’origine pour y pratiquer la médecine. 
Nous avons tous quelque chose à gagner de normes internationales viables en matière de formation médicale qui assureront les besoins en santé de tous les pays. 
Pour les pays en développement, il n’y a pas d’autres voies à suivre. 



Ténèbres et lumières de l'économie 
ANKARA – S'il est vrai que nous vivons dans un « village planétaire » et que nous sommes reliés les uns aux autres par des relations commerciales, financières et sociales, il est alors également vrai que l'activité économique informelle dans une partie du monde a des conséquences négatives ailleurs. 
Cela signifie qu'il faut considérer la tâche d'officialiser chaque économie comme un bien public mondial. 
Le G-20 et d'autres entités internationales doivent prendre l'initiative d'assurer la coordination et la coopération nécessaire à cette tâche. 
Les plus grands perdants de l'économie informelle sont des citoyens ordinaires, parce que son caractère informel inhibe la croissance économique à long terme et les bénéfices de la productivité. Cela crée une concurrence déloyale, empêche la croissance des petites et moyennes entreprises (les principales sources d'emploi) et prive des millions de travailleurs de leurs droits fondamentaux, comme l'assurance maladie et la retraite. 
Elle cause aussi d'importantes pertes en recettes fiscales, ce qui diminue la qualité et la quantité des services publics. 
L'inégalité des revenus et l'injustice sociale augmentent aussi invariablement. 
Réduire la portée de l'économie informelle semble relever du rôle de l'Etat : et en effet, les gouvernements doivent agir. 
Ils doivent réduire la charge fiscale, simplifier les systèmes fiscaux et réduire les coûts de conformité à la réglementation, tout en renforçant l'application de la loi. 
De même, ils doivent supprimer les obstacles à la concurrence, simplifier les procédures d'enregistrement au registre du commerce, augmenter la transparence des marchés publics et améliorer l'accès au crédit. 
Mais la lutte contre l'économie informelle exige aussi une coopération internationale. 
Selon la Commission européenne, les juridictions « non coopératives » et « opaques », connues aussi sous le nom de « paradis fiscaux », coûtent aux pays membres de l'Union européenne plus de 1 milliard de dollars en recettes chaque année. 
Le contrôle et la réduction des risques que présentent ces juridictions ne sont possibles qu'à l'échelle mondiale. 
Ici l'OCDE et le G-20 peuvent jouer un rôle important. 
L'OCDE prévoit déjà un soutien vital pour la promotion de la coopération internationale en matière fiscale. 
L'article 26 du Modèle de convention fiscale de l'OCDE sur le revenu et la fortune régit le contenu et la pratique d'échanges bilatéraux de renseignements fiscaux, déterminants dans la lutte contre l'évasion fiscale et la lutte contre les dommages de la concurrence fiscale. 
De même, le Forum mondial de l'OCDE sur la transparence et l'échange de renseignements fiscaux est à la tête d'un vaste examen par ses pairs des cadres juridiques et de la mise en œuvre des normes. 
L'OCDE a récemment publié un Plan d'action contre l'érosion de l'assiette fiscale et les transferts de bénéfices (BEPS) qui élabore des mesures spécifiques pour lutter contre la double non-taxation et pour établir des normes exhaustives et transparentes en matière fiscale. 
La mise au point des sommets du G-20 sur l'évasion fiscale ces dernières années est également encourageante. 
Lors du G-20 réuni à Los Cabos au Mexique en juin 2012, les dirigeants ont réitéré leur engagement à renforcer la transparence et l'échange exhaustif de renseignements fiscaux. 
Ils ont aussi insisté sur la nécessité d'interdire les pratiques de BEPS. 
Par ailleurs, le G-20 a mis en place des efforts pour encourager toutes les administrations à signer la Convention multilatérale sur l'aide administrative mutuelle en matière fiscale, mise au point conjointement par le Conseil de l'Europe et l'OCDE. 
Mais il faut encore plus d'efforts pour lutter contre l'économie informelle. 
J'imagine facilement des accords bilatéraux, puis un arrangement multilatéral, pour établir un identifiant fiscal mondial unique pour tous les contribuables. 
En Turquie, un plan global pour réduire la portée de l'économie informelle implique 14 grandes institutions publiques, dont le Ministère des Finances. 
Des mécanismes proactifs de recouvrement de l'impôt ont été mis en place pour améliorer l'observation volontaire des règles fiscales. 
Par exemple, un système mis au point pour les propriétaires fonciers a permis de doubler le nombre de contribuables qui déclarent les revenus de location. 
La Turquie a également amélioré l'exécution de la réglementation, a créé une Commission de contrôle fiscal plus efficace et a investi dans la technologie et dans le capital humain. 
Des réformes macroéconomiques ont également contribué à réduire l'économie souterraine de la Turquie. 
En 2006, le taux de l'impôt sur les sociétés a été ramené de 33% à 20% et le taux d'impôt sur le revenu personnel ont également été réduits, avec le plus fort taux passant de 49,5% à 35% et le taux le plus bas de 15% à 22%. 
Par ailleurs en 2008, la charge de l'impôt sur le revenu sur les salaires minimum a été fixée à un minimum de 0%, en fonction de la situation de famille et du nombre d'enfants. 
En outre, la TVA sur la santé, l'éducation, les vêtements et tourisme a été réduite de 18% à 8%, tandis que la TVA sur les principaux produits alimentaires est désormais de 1%. 
Enfin et surtout, les autorités de la Turquie ont mis en œuvre de grandes réformes visant à améliorer l'environnement des entreprises. 
Il s'agit d'un nouveau code du commerce et d'une nouvelle législation sur la dette. 
Une nouvelle loi sur l'impôt sur le revenu est actuellement en discussion au Parlement et de nouvelles procédures fiscales seront bientôt prêtes. 
Les décisionnaires turcs se sont également concentrés sur la coopération internationale et la coordination pour créer des règles du jeu équitables au niveau mondial. 
La Turquie dispose maintenant d'accords de double imposition avec 82 pays et d'accords d'échanges de renseignements avec cinq pays. 
Grâce à ces efforts, l'emploi informel en Turquie a diminué de 14,5% en 2002, à 37,6% en avril 2013. 
De même, l'économie informelle par rapport au PIB a diminué de 6% au cours de cette période, à 26,5% en 2013. 
Mais ces taux restent encore trop élevés. 
L'objectif à moyen terme les autorités est de réduire la part du PIB de l'économie informelle de 5% de plus, et de réduire aussi l'emploi informel dans les secteurs non agricoles de 5%. 
Des efforts déterminés comme ceux-ci sont indispensables pour dissiper les ténèbres dans lesquelles se déroule l'économie informelle. 
Mais les décisionnaires nationaux ne peuvent pas être les seuls à tenir le flambeau. 

La fin de l'écart entre les sexes dans l'agriculture africaine 
SEATTLE – Le PIB augmente aujourd'hui plus vite en Afrique que sur tous les autres continents. 
Quand on réfléchit aux moteurs de la croissance, on pense souvent à des ressources comme le pétrole, l'or et le cacao, ou encore à des secteurs comme la banque et les télécommunications. 
Je pense quant à moi à une femme du nom de Joyce Sandir. 
Joyce est une agricultrice qui cultive des bananes, des légumes et du maïs sur une petite parcelle de terre en Tanzanie rurale. 
Quand je l'ai rencontrée en 2012, elle venait de faire sa première récolte de maïs grâce à une semence particulièrement bien adaptée au climat de la Tanzanie. 
Même pour une année de mauvaise récolte où une grande partie des légumes de Joyce ont dépéri et sont morts, sa récolte de maïs a prospéré. 
Sans cela, sa famille aurait pu connaître la faim. 
Au contraire, cette récolte de maïs a permis à la famille de Joyce d'avoir assez à manger et même d'avoir assez de revenus supplémentaires pour que Joyce puisse payer les frais de scolarité de ses enfants. 
Comme le montre l'histoire de Joyce, l'agriculture est cruciale pour l'avenir de l'Afrique. 
Les agriculteurs représentent 70% de la population active de l'Afrique. 
Ils sont la base de son économie et la clé pour déclencher une croissance plus large. 
Des recherches ont prouvé que l'augmentation de la productivité agricole est le moyen le plus efficace de réduire la pauvreté en Afrique sub-saharienne. 
En fait, l'agriculture offre au continent sa meilleure occasion de transformer le cercle vicieux de la pauvreté en un cycle vertueux du développement. 
C'est pourquoi les dirigeants et les décideurs de tout le continent ont décidé que 2014 serait l'année de l'agriculture et de la sécurité alimentaire de l'Afrique. 
L'histoire de Joyce a aussi une autre signification. 
Elle est importante pour l'avenir de l'Afrique non seulement parce qu'elle travaille dans le secteur agricole, mais aussi parce qu'elle est une femme. 
À la Fondation Gates, je passe une grande partie de mon temps à étudier les nombreuses façons dont les femmes et les filles stimulent le développement : en investissant dans la nutrition, dans les soins de santé de base et dans l'éducation de leurs enfants, mais aussi en fournissant de la main-d'œuvre agricole. 
Ce que j'apprends à présent, c'est que si l'Afrique espère amorcer une transformation de l'agriculture, ses pays devront d'abord venir à bout de l'un des principaux obstacles qui freinent son développement : un écart omniprésent entre les hommes et les femmes. 
Cet écart ne concerne pas le nombre des agricultrices. 
En fait, près de la moitié des agriculteurs africains sont des femmes. 
L'écart porte sur la productivité. 
Sur tout le continent, les exploitations agricoles gérées par des femmes ont tendance à avoir un rendement plus faible par hectare, par rapport aux exploitations agricoles gérées par des hommes. 
Cet écart est notoire au moins depuis 2011, mais on dispose de peu de données sur sa portée, sa forme et ses causes. 
Pour nous aider à mieux comprendre ce problème, la Banque mondiale et la Campagne ONE ont récemment mené une enquête sans précédent sur les défis auxquels sont confrontées les agricultrices. 
D'entrée de jeu, leur rapport met en évidence un fait frappant : l'écart entre les sexes est réel et dans certains cas, extrême. 
Lorsque nous comparons les agriculteurs hommes et femmes avec des étendues de terrains similaires dans des contextes similaires, l'écart de productivité peut être aussi fort que 66%, comme au Niger. 
Auparavant les experts estimaient que les fermes gérées par des femmes produisaient moins parce que les femmes ont moins accès aux intrants comme les engrais, l'eau, les informations. Mais nous savons maintenant que ce phénomène est beaucoup plus complexe. 
Avec de nouvelles données en main, nous constatons avec surprise que l'écart de productivité persiste même lorsque les femmes ont un accès égal aux intrants. 
Les raisons précises varient d'un pays à l'autre, mais beaucoup d'entre elles proviennent de normes culturelles très ancrées qui empêchent les femmes de réaliser pleinement leur potentiel. 
Par exemple le rapport révèle que les femmes rencontrent des obstacles pour mobiliser la main-d'œuvre nécessaire pour aider leurs fermes à prospérer. 
Les femmes ont généralement une plus grande part de responsabilité dans la garde des enfants et dans les tâches ménagères que les hommes, ce qui les empêche de consacrer autant de temps aux travaux agricoles, ou même de superviser le travail salarié. 
Le problème est aggravé en tout premier lieu par le fait que les femmes sont également susceptibles de disposer de moins de revenus pour embaucher de la main-d'œuvre. 
Heureusement les nouveaux chiffres ne montrent pas seulement la complexité et la gravité du problème : ils fournissent également des possibilités concrètes pour élaborer des mesures pertinentes sur la question de l'écart entre les sexes, pour aider à tenir ces promesses pour tous les agriculteurs africains. 
Dans certains endroits, cela peut signifier d'apprendre aux agents de vulgarisation agricole comment rendre leurs messages plus pertinents pour le public féminin, ou en les encourageant à leur rendre visite quand les femmes ont plus de chances d'être chez elles. 
Dans d'autres endroits, cela peut signifier d'accroître l'accès des femmes aux marchés, ou d'introduire des outils pour économiser de la main-d'œuvre pour aider à obtenir un meilleur rendement agricole. 
Cela peut également nécessiter la création de centres de garde collective d'enfants, de sorte que les agricultrices aient la possibilité de passer plus de temps au travail. 
Dans tous les cas, il faudra que les décideurs africains commencent par reconnaître les agricultrices comme des partenaires économiques essentiels à part entière. 
Au mois de juin prochain, les dirigeants de toute l'Afrique vont se réunir à Malabo en Guinée équatoriale, pour définir l'ordre du jour de la politique agricole pour la prochaine décennie. 
Si le secteur agricole de l'Afrique doit tenir ses promesses et si la croissance économique de l'Afrique doit continuer, alors les décideurs doivent prendre en compte les besoins des agricultrices comme Joyce. 
Son histoire est celle d'une réussite qui peut et qui doit se reproduire sur tout le continent. 


La fonte des glaces du toit du monde 
POTSDAM - En 1845, le capitaine Sir John Franklin de la Royal Navy britannique a embarqué 128 hommes sur deux bateaux à vapeur renforcés de plaques de fer, l’Erebus et le Terror, dans l'Arctique, où ils ont finalement disparu. 
La traversée était l'aboutissement de quatre siècles de tentatives infructueuses pour naviguer dans le Passage du Nord-Ouest – une route directe entre l'Europe et l'Asie à travers l'océan Arctique – et demeure l'une des plus grandes tragédies de l'histoire de l'exploration polaire. 
Aujourd'hui, une tragédie bien plus grave se déroule en Arctique : la calotte glaciaire de l’océan Arctique est en train de fondre. 
Le mois dernier, elle a atteint son nouveau niveau le plus bas sans précédent après des décennies de déclin. 
En effet, la zone de la calotte glaciaire a diminué de moitié depuis les années 1980, quand la glace estivale s’étendait encore sur près de sept millions de kilomètres carrés, contre moins de quatre millions aujourd'hui. 
Il est probable qu’elle est à présent plus petite qu’elle ne l’a été pendant au moins un millénaire et demi. 
En 2007, le passage du Nord-Ouest était vide de glace pour la première fois de mémoire d'homme. 
Des bateaux de toutes les tailles – y compris des navires de croisière – ont emprunté facilement ce passage en été depuis lors. 
Walt Meier du Centre national de traitement des données sur la Neige et la Glace des Etats-Unis décrit la calotte glaciaire d’aujourd’hui comme de la « glace pilée ». 
Et elle s'amincit. 
Au cours des trois dernières décennies, son volume a diminué de près des trois quarts. 
Comme le dit Louis Fortier, de l'Université de Laval : « nous sommes aux trois quarts du chemin des étés sans glace dans l'océan Arctique ». 
En plus de la fonte de la banquise, les données satellitaires montrent que la calotte glaciaire continentale de trois kilomètres d'épaisseur du Groenland est également en train de fondre à un rythme record. 
En Juillet, 97% de la surface de la calotte glaciaire a été touchée. 
Le ruissellement des eaux de fonte dans l'ouest du Groenland a été si fort qu'il a emporté un important pont routier sur la rivière Watson. 
Cette fonte des glaces, causée en grande partie par les activités humaines induites par le réchauffement climatique, a de lourdes conséquences environnementales, géopolitiques et économiques. 
Tout d’abord, les eaux de fonte du Groenland se déversent dans l'océan, ce qui fait monter le niveau des mers de la planète. 
Comme les températures ont augmenté, la montée du niveau de la mer s'est accélérée à partir d'un centimètre par décennie au début du XXe siècle, à plus de trois centimètres lors des deux dernières décennies – une augmentation globale de près de 20 centimètres depuis 1900. 
Bien que les chiffres puissent paraître faibles, la montée des eaux augmente significativement la probabilité de graves inondations le long des côtes vulnérables à travers le monde. 
Les eaux de fonte du Groenland comptent pour un cinquième de la montée des mers au niveau mondial au cours de la dernière décennie. 
Si la calotte glaciaire fondait complètement, le niveau des mers monterait de sept mètres – ce qui signifie que nous ne pouvons pas nous permettre de perdre même une petite fraction de la calotte glaciaire. 
Pendant ce temps, les données satellitaires montrent que la calotte glaciaire de l'Antarctique, qui est dix fois plus grande que celle du Groenland, est aussi en train de fondre. 
La disparition de la banquise de l’océan Arctique a également des effets sur l'atmosphère. 
Moins de glace réfléchit moins de lumière solaire, plus de haute mer absorbe plus de chaleur, cette chaleur est à son tour libérée dans l'atmosphère, ce qui affecte les configurations des vents et de pression dans tout l'hémisphère Nord. 
Dans une étude récente, Jennifer Francis et Stephen Vavrus ont montré que le jet-stream polaire de l'hémisphère Nord, un courant d'air qui circule au-dessus du milieu des latitudes septentrionales de l'Amérique du Nord, de l’Europe et de l’Asie, a commencé à montrer des méandres plus gros et plus persistants. 
Cela augmente la probabilité de phénomènes météorologiques extrêmes, comme la vague de chaleur en Russie et les inondations du Pakistan en 2010, qui ont touché des millions de personnes. 
Aggravant encore le problème, la disparition de la banquise de l’Arctique a déclenché une ruée vers des ressources nouvellement accessibles, en particulier les combustibles fossiles, qui sont une des principales causes du réchauffement climatique. 
(Cela a même relancé les efforts pour retrouver les épaves des navires perdus de Franklin.) 
La récente Evaluation mondiale des ressources énergétiques, publiée par l'Institut international pour l'analyse des systèmes appliqués(IIASA), montre que la lutte contre le réchauffement climatique, tout en fournissant l'énergie à prix abordable dans le monde entier est techniquement et économiquement réalisable. 
Mais la transformation de l'énergie doit commencer maintenant. 
Plus de puissants intérêts nieront longtemps la contribution de l'humanité au réchauffement de la planète, plus il sera difficile d'arrêter et d’inverser ses effets. 
Gageons que les images par satellite de la fonte de l'Arctique inspireront des mesures sérieuses. 

Creuset des civilisations ou creux de la vague économique 
Inquiets de l'invasion de travailleurs immigrés venant des nouveaux États membres d'Europe centrale et d'Europe de l'Est, les membres anciens de l'Union européenne ont érigé des protections importantes pour contenir l'afflux. 
Malgré la rhétorique des marchés ouverts de l'Union européenne, la plupart des citoyens des nouveaux États membres vivront une réalité différente en matière de libéralisation de la mobilité de la main d'œuvre pour les sept années à venir tout au moins. 
Il s'agit là d'une politique compréhensible mais déficiente. 
Une des plus belles réussites de l'Union européenne reste la mobilité des biens et des intrants. 
Sans cela, quelle sorte d'union représenterait l'Union européenne ? 
Autrement, qu'est-ce que les nouveaux membres retirent de leur appartenance, précisément, à part les intrusions dérangeantes de la bureaucratie bruxelloise ? 
Étant donné les grands espoirs placés dans l'accession à l'Union européenne et l'attitude avare de l'Union envers ses nouveaux membres, cela ne devrait surprendre personne si des réactions anti-européennes prennent bientôt ancrage dans ces pays. 
Ainsi, le remède est aussi mauvais que le mal : la discrimination contre les nouveaux membres crée des problèmes politiques bien à elle au sein de l'Union. 
La véritable question reste de savoir si le mal est là ou pas. 
L'Europe occidentale a-t-elle réellement raison de craindre un énorme afflux de nouveaux immigrés ? 
En fait, les flux potentiels de migration Est-Ouest sont relativement faibles. 
Selon An agenda for a growing Europe , (Programme d'une Europe grandissante), un rapport publié par Oxford University Press (les presses universitaires) en 2004 pour la Commission européenne, 250 000 à 450 000 travailleurs passeront à l'Ouest les deux premières années, chiffre qui tombera à 100 000 à 200 000 par an ensuite. 
Lors des dix premières années, le nombre cumulé des migrants s'élèvera à 1,5 à 4 millions, soit 2,4 % à 5 % de la population totale des membres anciens de l'Union - et une infime fraction de la population totale de l'Union dans son état actuel. 
Les populations vieillissantes et la chute des taux de fécondité des nouveaux États membres pourraient même avoir pour résultat des flux moins importants que prévus. 
La politique européenne sur les migrations a d'autres défauts moins évidents. 
Comme l'exprimait récemment Mircea Geoana, le jeune et brillant ministre des affaires étrangères roumain : " si l'Union européenne met encore sept à dix ans à s'ouvrir totalement, les travailleurs qu'elle recevra de mon pays seront les moins qualifiés, les paysans et les individus à faible capital humain : à ce moment-là, les médecins, les architectes et les ingénieurs auront tous migré vers les États-Unis ". 
En effet, c'est exactement ce qui s'est produit avec la Russie : les personnes les plus qualifiées sont déjà parties vers les États-Unis et l'Europe n'a pas été capable d'attirer mieux que quelques oligarques qui ont migré sur la Riviera, ainsi qu'une poignée de chanteurs de rue pittoresques. 
L'Europe occidentale se peuple toujours plus de populations âgées qui ont perdu le goût et l'enthousiasme du dur labeur, de la prise de risque et de l'ambition. 
Sans apport de sang neuf et d'idées nouvelles, l'avenir de l'économie du vieux continent semble bien triste. 
Il suffit de considérer le cas des États-Unis : où en serait l'Amérique si elle avait érigé des barrières pour empêcher les diverses vagues d'immigration et en était restée aux colons anglo-saxons ? 
Il est certain que la gestion d'un creuset de civilisation n'est pas chose aisée, et bien des problèmes sociaux que l'Amérique doit maintenant gérer sont issus des relations difficiles entre les diverses ethnies. 
Mais New York et Los Angeles, les deux villes américaine les plus diverses d'un point de vue ethnique, sont également les leaders américains du monde des affaires et de l'art. Rien ne se fait sans douleur dans ce monde : si l'Union ne peut pas gérer une société multiculturelle en Europe, alors elle doit se préparer à une stagnation permanente. 
Tant que les frontières de l'Union resteront fermées, le risque de voir les investissements étrangers voler au-dessus de l'Europe occidentale pour se poser en Europe centrale et en Europe de l'Est, où les travailleurs sont prêts à passer de longues heures au travail, où les régulations des marchés sont moins pesantes et le capital humain relativement important, reste élevé puisque les écoles communistes étaient bonnes pour former les populations aux métiers techniques. 
Ces pays ont ouvert leurs marchés aux investisseurs étrangers, qui répondent à l'appel avec empressement. 
Étant donné le besoin grandissant de main d'œuvre en Europe occidentale pour les années à venir, la question n'est plus de savoir si l'immigration dit se produire mais bien plutôt d'où elle doit se produire. 
Aurons-nous recours à une immigration légale de populations facilement assimilables en provenance d'Europe centrale et d'Europe de l'Est, ou bien une immigration illégale en provenance du Maghreb ? 


Mémoires d'un antisémite 
Le politicien ultra-nationaliste et antisémite le plus brutal de Roumanie, Corneliu Vadim Tudor, fait de son mieux pour persuader les gens qu'il a changé. 
Pour la plupart des journalistes et des experts politiques de Roumanie, cette conversion à la Damascène autoproclamée n'est qu'une farce politique de plus orchestrée par un individu possédant des dons théâtraux incomparables. 
Si Tudor n'était qu'un simple clown politique, la question de savoir s'il hait encore ou non les Juifs n'aurait aucune importance. Mais Tudor est une puissance politique dont il faut tenir compte. 
A l'approche des élections parlementaires et présidentielles, chacun souhaite parvenir à comprendre ce qu'il prépare. 
Tudor était le poète de cour de l'ancien dictateur Nicolae Ceausescu. 
Il a soutenu la Securitate (la police secrète de l'ère communiste de la Roumanie) et a fait l'éloge du patriotisme de Ceausescu. 
Lorsque le communisme s'est effondré, il a rejeté la responsabilité de chaque défaut du processus de réforme sur les " étrangers ", à savoir l'Occident, la minorité hongroise ethnique de Roumanie, et tout particulièrement les Juifs. 
Il a en effet développé un culte pour Marshall Ion Antonescu, dictateur de Roumanie de 1940 à 1944 et allié d'Hitler, chargé d'organiser le massacre d'environ 200 000 Juifs. 
La violence de la rhétorique de Tudor, dirigée contre tous ceux qui s'opposaient à lui, a atteint des sommets inégalés depuis l'ère fasciste. 
En 1990, Tudor a créé un magazine hebdomadaire qui lui permettait d'inciter à des campagnes brutales et réactionnaires. 
Il a fondé peu après le Parti de la Grande Roumanie, un parti nationaliste extrémiste, ainsi qu'une prétendue " liste des trahisons nationales " dans laquelle pratiquement chaque figure politique ou culturelle éminente avait sa place. 
Il a menacé (ou promis) que les criminels seraient rassemblés dans des stades et mitraillés s'il accédait au pouvoir. 
Bien que d'innombrables actions en justice aient été intentées à Tudor pour diffamation, il n'a pas été possible de le réduire au silence. 
Lors des élections générales de 2000, alors que la coalition de centre droite dominante implosait, le PGR obtenait environ 20 % des suffrages exprimés, devenant le deuxième plus grand parti du parlement. 
Tudor est par la suite devenu candidat au second tour des élections présidentielles. 
Puis, brusquement, quelques mois plus tôt, Tudor a annoncé qu'il avait vécu une expérience religieuse qui avait changé sa vision des Juifs. 
Il a admis qu'il avait été antisémite, mais il a affirmé que Dieu lui avait ouvert les yeux et qu'il aimait désormais les Juifs autant qu'il les avait haïs. 
En effet, il a commencé à s'excuser pour son précédent discours de haine antisémite. 
L'homme qui avait jadis déclaré qu'il pouvait " parfaitement imaginer une culture mondiale sans Juifs " soutenait désormais qu'il avait réalisé combien les Juifs représentaient la quintessence même de la culture mondiale. 
Il a annoncé qu'il avait engagé Eyal Arad, un doreur d'image israélien bien connu, pour diriger sa campagne présidentielle. " 
Les Juifs " n'étaient plus ses ennemis, a-t-il déclaré ; ils travaillaient même pour lui. 
Mais Tudor ne s'est pas contenté de faire d'abondantes excuses. 
Il a peu après parrainé l'inauguration d'un buste du premier ministre israélien assassiné Yitzak Rabin à Brasov en Transylvanie. 
Pour la circonstance, Tudor portait une kippa et a évoqué son " philo-sémitisme " pendant plus de deux heures. 
D'autres représentants du PGR, auxquels Tudor avait remis des kippas, traînaient les pieds d'un air gêné. 
Un choeur a chanté des chansons roumaines et juives et chacun a exprimé le voeu que Vadim serait le " prochain et le premier président chrétien " de Roumanie, en dépit de la kippa ! 
Ensuite, Tudor a dirigé une délégation du PGR afin de déposer une gerbe à Auschwitz, où celui qui jadis niait l'existence de l'Holocauste a déclaré que les Juifs avaient été anéantis en Roumanie. 
Que cache cet opportunisme politique ? 
Tudor sait que sa réussite électorale en 2000 appartient au passé. 
Le PGR a obtenu des résultats médiocres aux élections locales de juin dernier. 
La bataille réellement importante de novembre prochain verra également s'affronter les Sociaux Démocrates (PDSR) et l'Alliance démocratique centriste. 
Tudor n'a aucune chance de devenir " le premier président chrétien de la Roumanie ". 
Sa seule chance d'obtenir ne serait-ce qu'une part du pouvoir consiste à rejoindre une coalition future et pour cela, il doit acquérir un vernis de respectabilité. 
En fait, la stratégie de Tudor peut fonctionner car le PDSR ex-communiste, dirigé par le président Iliescu et le premier ministre Adrian Nastase, ne s'opposera probablement pas à une telle alliance si elle est nécessaire pour leur obtenir une majorité après les élections générales de novembre. 
Ils souhaitent à tout prix se raccrocher au pouvoir, quoi qu'il advienne, et il est donc peu probable qu'ils mettent en doute le pedigree démocratique de Tudor. 
Après tout, ils ont gouverné main dans la main avec le PGR de 1992 à 1996. 
Il y a cependant un problème : la Roumanie doit rejoindre l'UE en 2007, et avec le PGR au pouvoir, qui est un parti jugé extrémiste et antisémite, le processus d'intégration pourrait très bien échouer. 
Aucun gouvernement européen ne souhaite accueillir dans le club une administration qui contient une version bien plus menaçante de Le Pen et de Haider. 
C'est la raison pour laquelle Tudor a désespérément besoin d'une patine de respectabilité démocratique. 
Tudor semble espérer qu'en mettant une kippa et en se repentant de son antisémitisme, il trompera quelques politiciens occidentaux naïfs. 
Mais personne ne doit être dupe. 
Malgré ses tergiversations politiques, Tudor s'est révélé extrêmement cohérent. 
Il a toujours pensé et écrit que " les Juifs " avaient introduit le capitalisme, le communisme, le spiritualisme, l'alcoolisme, les films décadents d'Hollywood et la pornographie en Roumanie. 
Mais dire tout cela en public n'aura plus aucun impact, non parce que les Roumains ne pensent pas de la sorte (beaucoup pensent ainsi), mais parce que la classe politique, de gauche à droite, souhaite faire partie de l'Europe et ne s'associera pas à un individu qui menace ce souhait. 
Ainsi, l'adoption des Juifs par Tudor n'est qu'une conversion de façade. 
Si Paris valait bien une messe pour les rois français de jadis, Bucarest vaut bien une kippa pour Tudor. 


Le redressement des prix du pétrole : un test pour les gouvernements de la région MENA 
WASHINGTON, DC – Depuis janvier 2016, époque à laquelle la forte baisse des prix pétroliers, entamée deux ans auparavant, a pris fin, le cours du pétrole brut a plus que doublé. 
En général, la hausse des cours est défavorable aux pays importateurs et favorable aux pays producteurs. 
Dans la région Moyen-Orient et Afrique du Nord (MENA), néanmoins, le récent rebond des prix sera un test critique pour les premiers comme pour les seconds. Son issue déterminera la trajectoire économique future de la région. 
Les pays de la MENA – qu’ils soient importateurs ou producteurs d’énergie – ont depuis longtemps recours aux subventions énergétiques pour assurer une protection sociale et, dans le cas des producteurs, pour répartir les bénéfices tirés des richesses naturelles. 
Selon le Fonds monétaire international, le montant total des subventions à l’énergie de la région, avant impôts, s’est élevé à près de 240 milliards de dollars en 2011 – soit 22 % des recettes publiques, et près de la moitié des subventions énergétiques mondiales. 
Ces dernières années pourtant – et surtout depuis que les prix du pétrole ont amorcé leur repli en 2014 – les pays de la MENA se sont employés à libérer les consommateurs et les entreprises de leur dépendance à l’égard de l’énergie subventionnée et à moderniser et diversifier en parallèle leurs économies. 
Or, avec l’augmentation des prix du pétrole, ces pays risquent de renouer avec des dépenses improductives, et d’enclencher une spirale de la dette. 
Un retour aux vieilles habitudes est particulièrement risqué car rien ne garantit que les cours du pétrole continueront de monter, ni même qu’ils se stabiliseront au niveau actuel. 
Graphique : Cours du pétrole brut - 2014-2018 
Certes, la croissance vigoureuse de la demande mondiale, le rétablissement des sanctions des États-Unis contre l’Iran, et la baisse de la production au Venezuela et en Angola vont exercer une pression haussière sur les prix. 
La réactivité des producteurs d’huile de schiste américains aux variations du marché devrait toutefois avoir un effet modérateur notable sur les prix mondiaux ; autrement dit, ceux-ci ne devraient pas revenir au niveau à trois chiffres atteint en 2014. 
En outre, si le redressement des cours amorcé en 2015 s’est considérablement accéléré à la fin de 2016, lorsque les membres de l’Organisation des pays exportateurs de pétrole, la Russie et quelques autres producteurs ont convenu de diminuer la production, rien ne dit que cette politique sera maintenue. 
En effet, face à la hausse des prix, les membres de l’OPEP en particulier ne jugeront pas indispensable de respecter les restrictions et augmenteront leur production, ce qui entraînera une baisse des cours. 
Tout cela signifie que les perspectives concernant les prix du pétrole à court terme sont, au mieux, incertaines. 
Les gouvernements de la MENA qui ont profité de la chute des prix pour réduire des subventions énergétiques budgétivores devront donc faire preuve de prudence. 
L’abandon de réformes cruciales et difficiles pourrait avoir à long terme des conséquences considérablement supérieures aux avantages qu’il présente à court terme. 
Pour l’heure, le renchérissement des cours mondiaux du pétrole va entraîner une hausse des prix intérieurs, à moins que les autorités n’aient recours aux subventions pour atténuer ses répercussions sur les consommateurs. 
Cette démarche, si elle peut parer à un fléchissement de la demande à court terme, augmenterait également le montant de la dette publique et diminuerait d’autant les ressources disponibles pour investir dans le développement du secteur privé et la transformation plus générale de l’économie. 
Même si les autorités réduisaient les dépenses dans d’autres domaines pour payer les subventions, le résultat net serait négatif. 
Si elles diminuaient les transferts aux ménages à faible revenu, par exemple, elles aggraveraient la situation de certains de leur citoyens les plus vulnérables. 
Étant donné la propension des ménages pauvres à consommer, ces réductions auraient aussi pour effet de diminuer la demande intérieure globale, ce qui entraînerait un ralentissement de la croissance économique et de la création d’emplois dans des pays qui éprouvent des difficultés à offrir des débouchés à leurs nombreux jeunes. 
En bref, plus les autorités s’efforcent de mettre les consommateurs à l’abri des retombées de la hausse des prix pétroliers, plus elles (ou, dans certains cas, les distributeurs) risquent d’y perdre. 
Les gouvernements de la MENA devraient donc plutôt poursuivre en priorité les réformes destinées à améliorer l’efficience de l’investissement public, et notamment éliminer complètement les subventions énergétiques. 
Ils devraient ensuite utiliser ces économies pour développer et consolider les systèmes de protection sociale, de manière à protéger les pauvres et à favoriser dans le même temps un dynamisme économique qui leur donnera une chance d’échapper à la misère. 
En parallèle, les autorités doivent investir dans des réformes structurelles pour accompagner le renouveau d’un secteur privé plus compétitif et établir des réglementations judicieuses qui mobilisent l’investissement privé. 
Dans certains pays, cela passera par la suppression des obstacles qui empêchent la mise en place d’une infrastructure numérique et de systèmes de paiements modernes. 
L’association de secteurs privés dynamiques et de systèmes de protection sociale solides encouragerait la prise de risque et l’entrepreneuriat – deux moteurs puissants de la croissance à long terme. 
C’est de cela, et non de nouvelles subventions énergétique budgétivores, que les pays de la MENA ont besoin. 

Une économie durable pour le monde arabe 
WASHINGTON, DC – Au cours des dernières décennies, des millions de personnes dans le monde arabe sont sorties de la grande pauvreté. 
Mais le cercle vicieux des difficultés économiques et de la violence fait aujourd’hui courir le risque d’un ralentissement du progrès, voire d’un retour en arrière. 
Pour éviter d’en arriver là, les pays arabes doivent promptement s’engager dans la construction d’une économie plus durable, soutenue par un secteur privé revigoré à la créativité renforcée, par une amélioration des services publics et par la création de biens communs régionaux et globaux. 
La première chose à faire, si l’on veut y parvenir, est de s’accorder sur le degré et la nature des obstacles potentiels. 
Les pays arabes sont aujourd’hui confrontés à un ralentissement général de la croissance du PIB et au durcissement des restrictions budgétaires. 
Les disparités d’accès à l’éducation, à la formation et aux soins de santé – qui traduisent en partie ces restrictions budgétaires – exacerbent des inégalités qui se sont déjà creusées. 
Comme on a pu le constater dans la région, cette situation nourrit la polarisation politique et les affrontements violents, avec les déplacements de populations, les pertes en vies humaines, les destructions d’infrastructures et les coûts économiques exorbitants qui s’ensuivent. 
Si le développement économique ne garantit pas la paix, son absence contribue bien souvent à l’extrémisme et à la violence, car à la colère populaire s’ajoute alors une perte de légitimité des institutions. 
L’existence de conflits voisins, avec leurs effets déstabilisants de débordement, renforce le risque de troubles. 
L’innovation peut être, pour les économies arabes, une partie de la solution, mais elle s’accompagne d’une perturbation des marchés et des moyens d’existence, qui soulève ses propres objections. 
Tout aussi difficiles à gérer sont les risques liés au changement climatique et aux pandémies, qui ignorent les frontières et qu’aucun pays ne peut affronter seul. 
Relever ces défis ne sera pas chose aisée. 
La clé du succès réside dans une coopération intelligente : entre les secteurs public et privé, entre les États et la société civile, entre les pays, entre ceux-ci et les organisations internationales. 
La Banque mondiale est l’une d’elles, et elle s’engage aux côtés des pays pour protéger les plus pauvres et les plus vulnérables, pour renforcer la résilience des réfugiés et atténuer les chocs migratoires, mais aussi pour garantir que ces services soient assurés de façon transparente et délivrés à tous ceux qui en ont besoin. 
Nous travaillons également à la consolidation du secteur privé, pour qu’il puisse créer des emplois et donner leur chance aux jeunes dans tout le monde arabe. 
Et nous soutenons d’autres types de coopération, notamment régionale, touchant à des biens publics partagés, et dans des secteurs comme l’éducation, l’eau, l’énergie et le changement climatique. 
La levée de fonds figure aussi parmi les principaux objectifs de la coopération. 
L’aide officielle au développement (AOD), qui s’est élevée l’an dernier à 142 milliards de dollars, ne suffira jamais à combler les énormes besoins de la région en financements, même si elle s’ajoute aux fonds publics. 
Afin de poser le problème dans son contexte, il faut avoir à l’esprit que l’AOD ne représentait en 2015 qu’un tiers des dépenses de santé annuelles de l’Allemagne. 
Le bras commercial des Nations unies, la CNUCED, estime que pour atteindre les Objectifs de développent durable (ODD), le monde doit combler un déficit d’investissement annuel de 2 500 milliards de dollars. 
Si nous voulons y parvenir, nous devons mettre en place des mécanismes innovants qui permettront d’attirer et de mobiliser des fonds mondiaux, en provenance notamment du secteur privé. 
Heureusement, le secteur privé dispose de centaines de milliards de dollars, qu’il peut réorienter vers la construction d’une économie plus durable et plus particulièrement vers la réalisation des ODD. 
Mais il a besoin d’y être encouragé, et c’est à quoi s’attache la Banque mondiale, au moyen de financements à des conditions préférentielles, de garanties et d’une harmonisation des investissements. 
Nous nous employons aussi à encourager les pays soucieux d’améliorer l’environnement politique et réglementaire du développement et de la croissance, afin d’en faire des destinations plus attractives pour les ressources du secteur privé. 
Mais encourager le secteur privé à investir dans le développement durable exige encore beaucoup d’efforts. 
Les entreprises, pour commencer, ont besoin de pouvoir fixer les résultats qu’elles souhaitent atteindre. 
Comme le souligne un rapport récent du cabinet Deloitte, elles devraient être capables de définir clairement ces résultats en les articulant à des objectifs plus vastes en matière sociale et environnementale, voire économique. 
Ceux-ci peuvent leur donner le cap, influer sur leur culture et leurs valeurs, et guider l’attitude individuelle et collective de leurs partenaires. 
Certes, la quête du résultat, même ainsi défini, ne suffira pas à orienter l’investissement vers la durabilité. 
La Business and Sustainable Development Commission (BSDC) indique pourtant que les investissements dans les ODD figurent parmi les plus rentables, car outre de nouvelles opportunités et un nouvel élan pour l’innovation, ils se soldent par des gains d’efficacité importants et permettent d’améliorer l’image d’une marque ou d’une entreprise. 
Lorsque l’entreprise, ayant pris conscience des retombées, décide d’adopter une telle démarche, encore faut-il l’aider à contrôler et à évaluer ses résultats. 
Elle aura notamment besoin d’un cadre transparent qui lui permette de partager plus facilement l’information concernant la réalisation à long terme de ses objectifs économiques, sociaux et environnementaux. 
Des initiatives sont en cours pour créer un tel cadre, mais il reste beaucoup à faire pour mettre en place les mécanismes d’incitation adaptés. 
Les rangs des entreprises qui soutiennent la transition vers une économie durable ne cessent de grossir. 
Pour réaliser cette transition, notamment dans les pays arabes, beaucoup d’autres et beaucoup d’entités du secteur privé devront toutefois les rejoindre. 
Leurs engagements doivent bien sûr se traduire et être renforcés par ceux des États, des institutions multilatérales et de la société civile. 
Le chemin est semé d’embûches, mais le monde arabe a surmonté, par le passé, des difficultés tout aussi rudes. 
La région n’a jamais eu tant de ressources, tant d’opportunités et tant de bonnes volontés pour se développer. 

Vaincre la méningite en Afrique 
SEATTLE – Les progrès de l’Afrique dans la lutte contre la méningite de type A font partie des secrets les mieux gardés dans le domaine de la santé mondiale. 
Grâce au développement et au déploiement d’un vaccin à bas coût, les vies de centaines de milliers d’enfants ont été sauvées et des collectivités qui auraient pu être dévastées par la maladie prospèrent. 
La méningite méningococcie de type A est une infection bactérienne de la membrane mince entourant le cerveau et la colonne vertébrale et peut être mortelle. 
Pendant plus d’un siècle, l’épidémie qui, chaque année, a balayé 26 pays de l’Afrique équatoriale, tuant et rendant invalide des dizaines de milliers de gens, la plupart en jeune âge. 
La maladie est très crainte sur le continent ; elle peut tuer en quelques heures ou laisser ses victimes avec des dommages permanents au cerveau. 
Les épidémies se déclenchent habituellement au début de l’année, lorsque les vents secs du Sahara commencent à souffler vers le sud. 
L’épidémie de 1996-1997 a causé plus de 250 000 cas et 25 000 morts en Afrique équatoriale, la plupart des enfants. 
De ceux ayant survécu, un sur quatre souffre de handicaps irréversibles, dont la paralysie, la cécité, des pertes auditives, des crises d’épilepsie et des lésions au cerveau. 
Les répercussions de la méningite A sur les familles et les collectivités sont dévastatrices. 
Pour pouvoir en payer le traitement, beaucoup de familles sont forcées de vendre le peu de bien dont ils disposent pour subvenir à leurs besoins : bétail, semences et instruments aratoires. 
De plus, à cause des handicaps causés par l’infection, les survivants sont moins aptes à gagner un revenu ou à s’occuper d’eux-mêmes ou de leurs familles. 
Des collectivités entières peuvent sombrer à des niveaux de pauvreté encore plus bas pendant que les effectifs médicaux luttent pour contenir les épidémies. 
Les souffrances causées par le mal ont incité à l’action. 
Il y a seize ans, les ministres africains de la Santé, l’ONG internationale de la santé PATH, l’Organisation mondiale de la santé (OMS), le Serum Institute of India, la Fondation Bill & Melinda Gates et des douzaines d’autres partenaires ont créé le Projet de vaccin contre la méningite (PVM). 
La mission était simple : développer un vaccin abordable de lutte contre la méningite A en Afrique. 
Le projet s’est avéré une grande réussite. 
Le vaccin MenAfriVac a été lancé en moins de dix ans et a produit immédiatement une rupture prononcée dans le cycle de l’épidémie de méningite A. J’étais au Burkina Faso pour le lancement du vaccin en décembre 2010. Je craignais que personne ne vienne se faire vacciner. 
Mais quand j’ai rencontré un ministre de la santé le jour avant le lancement et que je lui ai demandé quelle était sa plus grande inquiétude, sa réponse m’a plutôt surpris : « la gestion des foules ». 
Il avait raison. 
De longues files d’attente se sont formées devant chaque site d’immunisation, avec des gens debout sous le soleil brûlant, empressés de recevoir la protection contre le mal mortel. 
C’était, littéralement, un événement d’État, avec le président qui y assistait. 
La première campagne de vaccination a atteint pratiquement tous ceux qui étaient âgés de 1 à 29 ans. 
Cinq ans après, plus de 235 millions de personnes ont été immunisées dans toute l’Afrique équatoriale. 
On prévoit que d’ici 2020, le vaccin protégera plus de 400 millions de personnes – évitant un million de cas de méningite A, 150 000 morts et 250 000 cas de graves handicaps parmi les survivants. 
Le PVM constitue un exemple probant de ce qui est possible lorsque les dirigeants experts africains de tout le spectre des organismes de santé travaillent de concert. 
D’étroites collaborations ponctuelles, dotées d’un objectif précis, peut avoir des effets vraiment catalyseurs. 
Mais l’œuvre est loin d’être achevée. 
L’année dernière, l’OMS a autorisé l’insertion du MenAfriVac dans les programmes de vaccination générale, rendant possible la protection de millions d’autres. 
Les enjeux sont élevés. 
L’accès universel à l’immunisation est un des piliers de la santé, du développement et de la croissance économique. 
Les instances de plusieurs pays d’Afrique en sont bien conscientes, car elles planifient déjà le déploiement de campagnes de vaccination contre la méningite – et contre d’autres maladies – pour les transformer cette année en réseaux d’immunisation régulière. 
La tâche des responsables africains est d’assurer une transition harmonieuse et complète des campagnes de vaccination de masse en programme d’immunisation régulière. 
La semaine dernière, les autorités gouvernementales se sont réunies en Éthiopie pour la première édition de la Conférence ministérielle sur l’immunisation en Afrique, où ils ont renouvelé leur engagement d’assurer la vaccination de tous ceux qui en ont besoin sur le continent. 
Il faudra effectuer d’autres investissements en immunisation, dans l’amélioration de la collecte et de l’analyse des données, dans de nouveaux outils et méthodes et, plus important encore, dans des partenariats solides. 
Nous devons nous inspirer du legs laissé par le programme de vaccination contre la méningite et œuvrer pour que tous les enfants reçoivent les vaccins vitaux dont ils ont besoin pour survivre et grandir en santé. 

Mengele en Amérique 
LONDRES – Nous sommes en 1946. 
D’un côté de l’Atlantique, des hommes de loi américains poursuivent des médecins nazis à Nuremberg pour crimes contre l’humanité – officiellement des « recherches » sont menées s’agissant des prisonniers des camps de concentration. 
De l’autre côté de l’Atlantique, au Guatemala, le Service de santé publique des États-Unis inocule délibérément le virus de la syphilis à des prisonniers et autres malades mentaux dans le cadre d’une autre « expérience », destinée à remplacer les médicaments inefficaces utilisés par les soldats durant la guerre qui venait de toucher à sa fin. 
Cela pourrait sembler trop pervers pour être vrai. Pourtant, une commission spéciale nommée par le président Barack Obama vient de confirmer que les expériences guatémaltèques ont réellement eu lieu. 
Obama a également présenté des excuses au peuple du Guatemala. Mais pourquoi a-t-il fallu attendre aussi longtemps ? 
Soixante-trois ans après la conduite des expériences au Guatemala, une historienne américaine, Susan Reverby, a décidé de fouiner dans les archives médicales des années 1940. 
Il s’agissait pour Reverby d’achever la dernière étape de deux décennies d’études portant sur les expériences abominables menées à Tuskegee par le Service de santé publique des États-Unis, dans le cadre desquelles des centaines d’hommes afro-américains souffrant de syphilis a un stade avancé avaient été placés en observation sans bénéficier d’aucun traitement, même après l’apparition de la pénicilline. 
Elle a examiné les dossiers de Thomas Parran, directeur du Service de santé publique des États-Unis de 1936 à 1948, époque de plein essor des expériences de Tuskegee et également, a-t-elle découvert, des expériences guatémaltèques jusqu’à lors inconnues. 
Pendant des années, Tuskegee a été synonyme de violations de l’éthique dans le cadre de recherches scientifiques – à tel point que le président Bill Clinton s’est excusé auprès des « sujets » y ayant survécu. 
Aussi difficile à croire que cela puisse paraître, comme Reverby allait le découvrir, les atrocités perpétrées au Guatemala ont été encore plus édifiantes. 
Comme l’a affirmé Reverby : « J’ai passé près de deux décennies à expliquer qu’il n’y avait pas eu de contamination volontaire à Tuskegee, et que malgré l’éthique déplorable du Service de santé publique, il n’avait jamais inoculé la syphilis à qui que ce soit ». 
Ce n’était pas le cas au Guatemala. 
Là-bas, « les services de santé du gouvernement américain ont délibérément inoculé la syphilis à 427 hommes et femmes, prisonniers et malades mentaux guatémaltèques ». 
Les procureurs américains de Nuremberg ignoraient l’existence d’expériences au Guatemala, on ne saurait donc leur reprocher une hypocrisie délibérée. 
L’affaire n’en demeure pas moins troublante. 
Comment les autorités de santé publique ont-elles pu ignorer la règle de base de l’éthique médicale – « Éviter avant tout de faire du mal » ? 
Pourquoi le consentement éclairé des « sujets » des recherches n’était-il pas considéré comme nécessaire ? 
Une chose pareille pourrait-elle se reproduire ? 
La plupart des experts estiment que la réponse à cette question est non – du moins, pas sous la même forme. 
En effet, nous devrions considérer les recherches du Guatemala et ses horreurs incontestables comme une illustration extrême des problèmes éthiques liés à la science d’aujourd’hui. 
De nos jours, comme dans le passé, les pays développés les plus riches sont en mesure de faire pression sur les plus faibles, les plus pauvres. 
En 2010, un rapport a révélé que les citoyens étrangers représentaient plus de trois-quarts de la totalité des sujets des essais cliniques menés par les entreprises et les chercheurs des États-Unis. 
La Food and Drug Administration américaine n’a inspecté que 45 sites, soit environ 0,7% seulement. 
Rien ne suggère que les patients du Tiers-monde soient délibérément rendus malades dans le cadre des recherches menées à l’étranger – contrairement au cas du Guatemala – mais cela ne change rien au fait qu’il existe une vulnérabilité inhérente aux populations privées des soins médicaux de base ou victimes d’épidémies. 
Lors d’une épidémie de méningite au nord du Niger en 1996, la compagnie pharmaceutique Pfizer a fourni aux médecins l’antibiotique oral Trovan, dont l’entreprise souhaitait, dans le cadre d’un « contrôle », tester l’efficacité par rapport au médicament Ceftriaxone, connu comme étant le plus efficace. 
Cette démarche s’inscrit dans le consensus général existant en matière d’éthique de recherche, selon lequel le groupe de contrôle doive se voir administrer le meilleur traitement connu, à des fins de comparaison. 
L’expérimentation du Trovan a toutefois provoqué une tempête de controverses, pour deux raisons. 
Tout d’abord, bien que les essais se soient révélés favorables, le Trovan n’a jamais été destiné à la vente en Afrique, mais bien aux marchés américain et européen. Deuxièmement, les équipes cliniques en manque de personnel étaient alors déjà confrontées à des épidémies de choléra et de rougeole. 
D’après Jean-Hervé Bradol, à cette époque président de Médecins sans Frontières et à la tête d’équipes en Afrique : « Ce n’était absolument pas le bon moment pour une expérimentation de médicament. 
La panique régnait alors dans un hôpital submergé par de nombreux cas de patients sur le point de mourir. 
L’équipe a été très choquée de constater que Pfizer poursuivait ce soi-disant travail scientifique au beau milieu d’un tel chaos. » 
Une autre polémique majeure a récemment éclaté dans plusieurs états indiens en raison d’un projet de recherche destiné à vacciner les jeunes filles contre le cancer du col de l’utérus – un thème qui fait désormais partie de la campagne présidentielle aux États-Unis, depuis que le gouverneur du Texas à présent candidat à l’investiture républicaine à la présidentielle, Rick Perry, a soutenu un programme obligatoire similaire. 
Bien que la prévention du cancer du col paraisse tout à fait bénéfique, les critiques accusent le programme d’être principalement destiné à atteindre certaines cibles, plutôt que de répondre aux besoins de santé des groupes les plus défavorisés. 
À l’exception d’une recommandation en particulier – la création d’un programme gouvernemental de compensation pour les ressortissants des pays du Tiers-Monde affectés par des expérimentations destinées à la santé des populations des pays riches – la Commission présidentielle américaine en charge de l’Étude des questions bioéthiques, présidée par le Dr. Amy Gutmann, président de l’université de Pennsylvanie, s’est contenté de vagues notions relatives à l’engagement des communautés et à la transparence. 
D’ailleurs, pourquoi les gouvernements devraient-ils avoir à payer la facture ? 
Les entreprises privées récoltant les bénéfices des expérimentations fructueuses, elles devraient également en assumer les risques. 

Affronter les troubles mentaux 
DAVOS – Contrairement à ce que l’on croit généralement, les troubles mentaux représentent un problème qui n’est ni récent, ni propre au monde développé. 
Ce que nous nommons aujourd’hui schizophrénie et troubles bipolaires sont décrits dans des textes remontant à la Grèce antique et The Anatomy of Melancholy (Anatomie de la Mélancolie), écrit par l’érudit anglais Robert Burton et publié pour la première fois en 1621, reste l’une des descriptions la plus juste qui soit de la dépression. 
Aujourd’hui, les pays à revenus bas et intermédiaires représentent l’essentiel de la charge de morbidité mondiale et 75 pour cent des suicides liés aux troubles mentaux. 
Ce qui est par contre nouveau, et encourageant, est l’attention accrue portée à ce problème. 
L’an dernier à Davos, j’ai contribué au lancement du Global Agenda Council on Mental Health (Conseil de l’agenda mondial pour la santé mentale), après qu’une étude du Forum économique mondial et de la Harvard School of Public Health ait estimé que les coûts mondiaux des troubles mentaux pourraient excéder les coûts du cancer, du diabète et des maladies respiratoires combinés au cours des deux prochaines décennies. 
Compte tenu des enjeux, les arguments économiques et humains à prendre au sérieux la santé mentale sont tout à fait convaincants. 
Au moment d’agir, les décideurs politiques devraient garder à l’esprit le fait que les troubles mentaux sont des troubles du cerveau. 
Ils sont trop souvent perçus comme un problème de caractère ou de manque de volonté, au lieu d’être reconnus comme des graves affections médicales, souvent fatales. 
Le cerveau est un organe comme un autre. 
Nous ne devons pas plus incriminer une personne pour un cerveau dysfonctionnel que pour un pancréas, un foie ou un cœur défaillant. 
Les personnes souffrant de troubles du cerveau méritent exactement le même niveau et la même qualité de soins que ceux attendus pour traiter toute autre partie malade du corps. 
Prenons par exemple la dépression, la maladie mentale la plus courante, qui ne doit pas être confondue avec la tristesse, la déception ou la frustration que nous éprouvons tous à un moment ou un autre de notre vie. 
Dans son récit autobiographique Darkness Visible (Face aux ténèbres) paru en 1989, l’écrivain américain William Styron dit à juste titre que le mot « dépression » est bien faible pour qualifier une maladie invalidante caractérisée par le désespoir, l’impuissance et l’angoisse. 
Dans ses formes les plus extrêmes, la dépression peut être tellement paralysante que sortir de son lit ou passer un coup de fil devient impossible. 
Fonctionner de manière efficace sur le lieu de travail peut présenter de grandes difficultés, une situation reflétée par la reconnaissance croissante d’une condition qualifiée de « présentéisme », une variation de l’absentéisme : les salariés déprimés sont physiquement présent, mais mentalement absents. 
Les troubles mentaux conduisent souvent à d’autres problèmes de santé. 
Les troubles cérébraux comme la dépression et la schizophrénie augmentent sensiblement le risque de développer des maladies chroniques, notamment les maladies cardiovasculaires et respiratoires. 
Les personnes souffrant de troubles mentaux et les toxicomanes courent également un risque plus important de contracter des maladies infectieuses comme le VIH/sida. 
De plus, les troubles mentaux ont des répercussions considérables sur l’évolution d’autres maladies. 
Après une crise cardiaque par exemple, le pronostic dépend plus de l’existence ou non d’une dépression que de toute autre mesure de la fonction cardiaque. 
Pour cette raison, les décideurs et les professionnels de la santé devraient adopter ce simple adage : « pas de santé sans santé mentale ». 
En fait, les maladies mentales peuvent être aussi fatales que les maladies physiques. 
Globalement, le nombre de suicides est plus élevé que le nombre d’homicides. 
Près de 7 pour cent des personnes affectées par des épisodes dépressifs graves se suicident. 
Chaque année, plus de 800.000 personnes se suicident dans le monde, tandis que le nombre de personnes marquées par la mort d’un proche est plus élevé encore ; chaque suicide fait plusieurs victimes. 
S’attaquer à ce problème nécessite des approches innovantes. 
Donner accès à un traitement ne suffit pas. 
Les personnes souffrant de troubles psychotiques peuvent ne pas reconnaître qu’elles sont malades, tandis que les personnes dépressives peuvent être confrontées à un tel dégoût d’elles-mêmes qu’elles ne se sentiront pas dignes d’un traitement. 
Il est estimé que même dans les pays développés, une personne sur deux seulement souffrant d’une dépression est diagnostiquée comme tel et soignée. 
Selon l’Organisation mondiale de la santé, de 76 à 85 pour cent des personnes atteintes de troubles mentaux sévères ne bénéficient d’aucun traitement dans les pays à revenu faible ou intermédiaire. 
Des médicaments coûteux, des soins hospitaliers et des séances avec un psychiatre hautement qualifié ne sont pas forcément nécessaires dans tous les cas. 
Nous n’avons pas l’équivalent d’un vaccin contre la rougeole ou des moustiquaires contre le paludisme, mais des interventions efficaces bon marché sont possibles pour les individus à risque ou souffrant déjà d’un trouble mental. 
Dans les pays à bas revenus, des membres de la population locale ou de la famille peuvent être formés pour dispenser de brèves psychothérapies en mesure de traiter les formes modérées de dépression ou d’anxiété. 
Il est également possible de recourir à une thérapie par téléphone ou internet. 
Cela étant, force est de reconnaître que le traitement des troubles mentaux est loin d’être infaillible. 
Sur l’ensemble des personnes soignées, la moitié seulement bénéficie d’un traitement adéquat et dans ce dernier groupe, la moitié environ régresse. 
La seule façon d’améliorer ces pourcentages est de mieux comprendre le fonctionnement normal et anormal du cerveau. 
Des recherches sont nécessaires pour mettre au point de meilleurs traitements des troubles du cerveau en général et des maladies mentales en particulier. 
Heureusement, d’importantes initiatives lancées l’an dernier vont dans le bon sens. 
En avril, les National Institutes of Health (NIH) des Etats-Unis ont lancé le projet de recherche BRAIN, parallèlement à des initiatives similaires de l’Union européenne, d’Israël, du Japon, de la Chine, de l’Australie et du Canada. 
Ces travaux bénéficient par ailleurs d’un soutien sans précédent de la part de plusieurs philanthropes. 
Aux Etats-Unis par exemple, le Stanley Center for Psychiatric Research a récemment reçu un don de 650 millions de dollars. 
Au Royaume-Uni, une nouvelle organisation caritative, MQ, octroie des fonds pour la recherche sur les traitements psychologiques. 
Des avancées de la recherche biomédicale laissent espérer que de nouveaux traitements des troubles mentaux seront trouvés. 
En élargissant l’accès aux traitements existants et en investissant dans la recherche de nouvelles thérapies, nous pouvons aspirer à éliminer l’une des causes les plus anciennes et les plus répandues de la détresse humaine. 

Repenser le mercantilisme 
CAMBRIDGE – Un homme d’affaires entre dans le bureau d'un ministre pour lui demander de l'aide. 
Que doit faire le ministre ? 
L’inviter à prendre un café et lui demander ce que le gouvernement peut faire pour lui ? 
Ou le renvoyer sous prétexte que le gouvernement ne doit pas rendre service au monde des affaires ? 
Cette question est une sorte de test de Rorschach pour économistes et décideurs politiques. 
D’un côté se trouvent les partisans d’un marché libre et les économistes néo-classiques, qui croient en une ferme séparation entre l'état et le monde des affaires. 
A leurs yeux, le rôle du gouvernement est d’établir des règles et des règlements stricts et de laisser les entreprises marcher ou crever dans leur coin. 
Les fonctionnaires devraient se détacher de leurs propres intérêts sans jamais essayer de faire ami-ami avec l’autre monde. 
Après tout, c’est le consommateur, et non le producteur, qui est roi. 
Cette vision reflète une honorable tradition qui remonte à Adam Smith et se taille encore une belle place dans les manuels d'économies d’aujourd’hui. 
C’est aussi le point de vue qui prédomine dans les systèmes de gouvernance états-unien et britannique et dans d'autres sociétés régies par les principes anglo-américains – même si, en réalité, une certaine déviation des idéaux s’est opérée. 
Il existe d’autre part des corporatistes ou néo-mercantilistes (si vous me passez l’expression), qui considèrent tout partenariat entre le gouvernement et le monde des affaires d’une importance capitale à la bonne marche économique et à l’harmonie de la société. 
Dans ce cas, l’économie a besoin d’un état très à l’écoute des entreprises qui, si nécessaire, graisse les rouages du commerce en offrant des mesures incitatives, des aides, voire des avantages discrétionnaires. 
Etant donné que l’investissement et la création d'emploi sont des garants de la prospérité économique, le gouvernement devrait avoir pour objectif de rendre les producteurs heureux. 
Les règles rigides des décideurs politiques distants étouffent à peine l’esprit bestial des affairistes. 
Cette vision reflète une tradition encore plus ancienne qui remonte aux pratiques mercantiles du dix-septième siècle. 
Les mercantilistes croyaient à la participation active de l’état dans la vie économique – par la promotion des exportations, la désapprobation des importations, et l’établissement d’un monopole commercial à des fins d’enrichissement du monde des affaires et de la couronne. 
Cette idée subsiste encore aujourd’hui chez les superpuissances exportatrices de l’Asie (notamment en Chine). 
Adam Smith et ses disciples ont très nettement gagné la bataille intellectuelle entre ces modèles capitalistes. Mais la réalité raconte une toute autre histoire plus ambiguë. 
Les champions de la croissance de ces dernières décennies – le Japon dans les années 1950 et 1960, la Corée du Sud des années 1960 aux années 1980 et la Chine depuis le début des années 1980 – ont tous eu des gouvernements actifs qui travaillaient en partenariat très rapproché avec les grandes entreprises. 
Tous ont mis en avant de manière agressive l’investissement et les exportations tout en dissuadant (ou en ignorant tout sur) les importations. 
La quête de la Chine vers une économie à l’épargne importante et à un excédent commercial considérable concrétise les enseignements du mercantilisme. 
Le mercantilisme précoce mérite aussi d’être repensé. 
Sans mesures incitatives nationales, telles que les chartes de monopole, la grande expansion du commerce intercontinental aux seizième et dix-septième siècles n’aurait sans doute pas été possible. 
Bon nombre d’historiens de l’économie avancent que les réseaux et les gains commerciaux que le mercantilisme a rapportés à l’Angleterre ont eu une influence notable sur le déclenchement de la révolution industrielle dans le pays au milieu du dix-huitième siècle. 
Mais rien de ceci ne permet d’idéaliser les pratiques mercantilistes dont les effets néfastes sont bien visibles. 
Les gouvernements peuvent trop facilement tomber à la merci des entreprises, et plonger dans le favoritisme et l’appât du gain au lieu de chercher à favoriser la croissance économique. 
Même si elle réussit au début, l’intervention du gouvernement en faveur des entreprises peut perdre son utilité et se fossiliser. 
Rechercher de gros excédents fait nécessairement naître des conflits avec les partenaires commerciaux, d'autant plus que l’efficacité des politiques mercantilistes dépend en partie de l’absence de mesures semblables partout ailleurs. 
Or, le mercantilisme unilatéral n’est pas forcément une garantie du succès. 
La relation commerciale Chine/Etats-Unis a pu donner l’image du mariage parfait – entre les disciples du mercantilisme et les modèles libéraux – mais il est évident a posteriori que ce n’était qu’un feu de paille. 
Par conséquent, la Chine va devoir considérablement changer sa stratégie économique, une nécessité à laquelle elle n’est pas encore prête. 
L'état d’esprit mercantiliste dote néanmoins les décideurs d'avantages non négligeables : une meilleure connaissance des contraintes et des opportunités rencontrées par le secteur économique privé et la capacité à fédérer un sentiment d'objectif national autour de buts économiques. 
Voilà ce que les libéraux peuvent en retirer. 
En effet, l’incapacité à voir les avantages des relations rapprochées entre l’état et les entreprises n’est autre que l’angle mort du libéralisme économique moderne. 
Pensez donc aux répercussions de l'étude des causes de la crise financière aux Etats-Unis. L’opinion générale actuelle accuse tout de go les liens étroits formés au cours de ces dernières décennies entre les décideurs et l’industrie de la finance. 
Pour les libéraux purs et durs, l’état aurait dû rester à l'écart et agir en simple défenseur platonique de la souveraineté des consommateurs. 
En réalité, le problème n’est pas dans le fait que le gouvernement a trop écouté Wall Street. Le problème est qu'il n'a pas assez écouté les rumeurs de la rue, là où se trouvent les véritables producteurs et innovateurs. 
C’est ainsi que les théories économiques non éprouvées sur l'efficacité des marché et l'autorégulation ont pu se substituer au bon sens, permettant aux intérêts financiers d'acquérir le maximum, laissant aux autres, y compris le gouvernement, le soin d’en ramasser les miettes. 

La promesse des fusions bancaires 
BARCELONE – Le secteur bancaire traverse des temps bien difficiles. 
Persistance de faibles taux d’intérêt, accroissement des coûts liés à la conformité réglementaire, et montée en puissance de nouveaux concurrents capables des tirer parti des technologies financières (les fameuses « fintech ») se conjuguent jusqu’à engendrer, notamment en Europe, une surcapacité ainsi qu’une faible rentabilité – et par conséquent incitent vivement aux fusions. 
Sur un marché difficile, les fusions apparaissent logiques dans la mesure où elles permettent aux banques de réduire les coûts, de partager des plateformes informatiques, ainsi que de gagner en puissance sur le marché, ce qui permet d’atténuer la pression sur les marges, et de rebâtir un capital. 
Les banques ont conscience de cette logique, comme en témoigne la récente fusion entre la Deutsche Bank et la Commerzbank, qui souffraient toutes deux d’une baisse considérable de leur capitalisation boursière. 
Il se pourrait donc qu’une déferlante de fusions pointe à l’horizon. 
La question est par conséquent de savoir si cette démarche pourra réellement solutionner les problèmes des banques, et véritablement bénéficier à la société. 
Bien entendu, les fusions et acquisitions ne sont pas toujours justifiées par une volonté d’échapper à des difficultés. 
De fait, l’activité M&A – que ce soit en termes de nombre ou d’ampleur des transactions – augmentait avant même la crise financière mondiale de 2008, et cela de manière transfrontalière aussi bien dans la zone euro qu’au-delà de l’Europe. 
Après avoir atteint un pic en 2007, cette activité a diminué à mesure que les restructurations nationales devenaient prioritaires, notamment dans des pays comme la Grèce et l’Espagne, qui ont été contraintes d’appliquer de difficiles programmes d’ajustement. 
Par ailleurs, les démarches de fusion-acquisition n’aboutissent pas toujours à un succès. 
En octobre 2007, un consortium réunissant la Royal Bank of Scotland, Fortis et Banco Santander a procédé à l’acquisition d’ABN AMRO – soit la plus importante prise de contrôle au monde dans l’histoire du secteur bancaire. 
La RBS et Fortis ont peu après fait faillite, et ont dû être secourues. 
Pour autant, les organes de surveillance favorisent les fusions lorsqu’il s’agit du sauvetage de banques en difficulté. 
Les autorités de la concurrence ont tendance à se montrer plus réticentes, soucieuses du risque de voir les fusions à grande échelle venir consolider une structure de marché peu concurrentielle, et ainsi faire naître encore plus de banques « trop grandes pour faire faillite », susceptibles de provoquer demain une instabilité financière. 
Ces autorités sont néanmoins bien souvent supplantées, et contraintes d’acquiescer. 
C’est par exemple le département américain de la Justice qui a consenti à une fusion entre Wells Fargo et Wachovia, pour n’en citer qu’une, peu après la crise financière de 2008. De même, le Bureau britannique de la concurrence a été éclipsé dans le cadre de la fusion entre HBOS et Lloyds. 
En matière de fusions, la concurrence ne constitue pas l’unique source de tensions entre les autorités. 
Des frictions opposent également les organes nationaux de surveillance, qui privilégient les fusions nationales, ainsi que les superviseurs supranationaux, davantage favorables à des fusions transfrontalières au sein de leur juridiction (la zone euro, dans le cas de la Banque centrale européenne). 
Ces consolidations transfrontalières ont pour avantages de diluer la puissance de marché sur un marché plus étendu, et d’aboutir à une plus grande diversification, bien que ces points positifs apparaissent au prix de moindres synergies de coûts. 
Du point de vue des banques, les fusions transfrontalières peuvent constituer la meilleure option, à condition qu’elles aient lieu dans un seul et unique cadre de surveillance. 
Les banques peuvent ainsi bénéficier d’une surveillance et d’une résolution communes. 
Le nouveau cadre de surveillance de la zone euro, assuré par la BCE et doté d’une autorité commune de résolution, illustre cette conscience des avantages que présentent les fusions transfrontalières. 
Seulement voilà, l’Europe est à la traîne en matière de fusions de ce type, et cela en raison plus largement d’un manque d’intégration financière. 
En effet, dans l’Union européenne, les banques propres aux États membres ont tendance à faire office d’acteurs dominants sur les marchés nationaux – comme par exemple BNP en France, ou UniCredit en Italie. 
Par opposition, aux États-Unis, ces mêmes grandes banques – telles que Bank of America, JPMorgan Chase, et Wells Fargo – ont tendance à dominer un grand nombre d’États différents. 
Les banques américaines ont bénéficié de davantage d’espace pour se diversifier. 
Pour les banques européennes – contraintes de naviguer entre différentes cultures, langues et règles juridiques dans la poursuite de fusions transfrontalières – cette démarche se révèle beaucoup plus difficile, d’autant plus qu’un grand nombre d’entre elles doivent également réduire nettement leur surcapacité. 
Résultat, à court terme, il est plus probable que les banques européennes visent une consolidation nationale – ou tout au plus régionale. 
Du côté du Royaume-Uni, qui a voté en juin la sortie hors de l’UE, la situation est particulièrement compliquée. 
Le pays a longtemps bénéficié d’une politique ouverte concernant les acquisitions par des banques étrangères, ce qui a par exemple permis à Spanish Santander Group de prendre le contrôle de la banque Abbey National en 2001. 
Or, le Brexit viendra probablement transférer hors du cadre de l’UE la surveillance des banques basées au Royaume-Uni, ce qui devrait faire augmenter le coût des accords transfrontaliers, hausse synonyme de perte pour les consommateurs britanniques. 
À mesure qu’en souffrira la compétitivité du secteur bancaire britannique, la tentation d’un retour à cette sorte de régulation allégée qui a provoqué la crise pourrait bien s’intensifier. 
Quant aux banques du reste de l’Europe, l’heure est peut-être venue d’envisager l’option des fusions. 
Bien qu’elles ne constituent pas une solution miracle, les fusions pourraient contribuer à atténuer relativement rapidement plusieurs difficultés sérieuses – même si, à long terme, il resterait aux banques à remédier à tout un héritage de structures lourdes et rigides, ainsi qu’à rebâtir leur réputation, avec un accent particulier sur l’équité et le service aux consommateurs. 
Dans le même temps, si une stratégie de fusions doit faire le bien de la société, il demeurera nécessaire de préserver la concurrence. 
Si les acteurs en place se contentent de croître indéfiniment, et de faire obstacle à l’entrée de nouvelles banques concurrentes sur le marché, ils finiront par se retrouver confrontés à des programmes de conformité réglementaire intrusifs, et à de plus hautes exigences de capitaux propres. 
Grâce à davantage de flexibilité, de nouveaux entrants sur le marché seraient en mesure de proposer de nouvelles offres plus attrayantes aux consommateurs. 
C’est pourquoi la surveillance des banques et les politiques de préservation de la concurrence doivent fonctionner en tandem, afin d’assurer un pied d’égalité. 
D’un côté, il est nécessaire que les réglementations s’appliquent à toutes les sociétés exerçant des fonctions bancaires, y compris aux nouvelles institutions de la fintech. 
De l’autre, les subventions implicites octroyées à des banques considérées comme trop grandes pour faire faillite doivent cesser. 
Les fusions bancaires constituent une perspective très prometteuse, et notamment en Europe. 
L’exploitation de leur plein potentiel exigera un juste équilibre des mesures politiques, axé sur la protection des consommateurs et sur une concurrence loyale. 
Les banques et autorités bancaires européennes vont devoir rehausser leur niveau de jeu. 

Le moment de vérité pour Angela Merkel 
BERLIN – Au cours de la dernière quinzaine, les deux crises qui affectent actuellement l’Europe – Ukraine et Grèce – ont toutes deux connu une escalade. 
À chaque fois, l’Allemagne et sa chancelière Angela Merkel se sont situées au cœur des efforts visant à élaborer une solution diplomatique. 
Il s’agit là d’un rôle nouveau pour l’Allemagne, auquel le pays n’est pas encore habitué. 
La dernière tentative consistant à mettre un terme au conflit d’Ukraine de l’Est par des moyens diplomatiques a connu une existence encore plus courte que la première tentative de septembre dernier. 
Le récent accord – conclu comme le précédent à Minsk – reconnaît de facto l’Ukraine comme divisée par un conflit militaire. 
La localisation précise de cette ligne de division demeure en revanche incertaine, dans la mesure où le président russe Vladimir Poutine pourrait bien envisager de s’accaparer le port stratégique de Marioupol, sur la mer Noire, permettant ainsi au Kremlin d’établir une passerelle terrestre entre la Russie et la péninsule de Crimée. 
De plus, la prise de Marioupol ménagerait à Poutine la possibilité de conquérir le sud de l’Ukraine, y compris la ville d’Odessa, et d’étendre le contrôle russe jusqu’en Transnistrie, enclave illégale de la Russie en Moldavie. 
Via l’utilisation prolongée de la force militaire, Poutine a rempli l’objectif principal de la politique russe : le contrôle sur l’Ukraine orientale et la déstabilisation persistante du pays dans son ensemble. 
En effet, le sort de Minsk II reflète tout simplement la réalité sur le terrain. 
La question demeure toutefois de savoir s’il aurait été plus judicieux de laisser la seule et unique puissance que Poutine prend au sérieux – les États-Unis – conduire les négociations. 
Étant donné le peu de considération de Poutine à l’égard de l’Europe, cette issue apparaît tôt ou tard comme inéluctable. 
Néanmoins, malgré les risques que cela représente, il est important que l’Allemagne et la France, en coordination avec l’Union européenne et les États-Unis, soient aux commandes de cet effort diplomatique. 
Bien que l’initiative de Minsk II ait exposé au grand jour la faiblesse de l’influence politique européenne, elle a également confirmé le caractère indispensable de la coopération franco-allemande, ainsi que la transformation du rôle de l’Allemagne au sein de l’UE. 
Merkel est elle-même le reflet de ce rôle nouveau. 
Les dix années au pouvoir de la chancelière ont pour l’essentiel représenté une nouvelle période Biedermeier pour l’Allemagne. 
Le soleil n’a cessé de briller sur l’Allemagne et son économie, tandis que Merkel se fixait pour priorité absolue de maintenir le sentiment de bien-être de ses citoyens, en ne les perturbant pas outre mesure autour de considérations politiciennes. 
Or, la nouvelle signification de l’Allemagne en Europe a brutalement mis un terme à la nouvelle période Biedermeier de Merkel. 
La chancelière ne définit plus désormais ses politiques en termes de « petits pas » ; elle prend dorénavant au sérieux les menaces stratégiques, et s’y attaque de manière frontale. 
Ceci se vérifie également sous l’angle de la crise grecque, dans le cadre de laquelle Merkel – malgré l’image que lui prête l’opinion publique en Europe du Sud – n’a pas systématiquement suivi l’opinion des aigles de son parti et de son administration. 
Merkel semble en effet toute à fait consciente du caractère ingérable des risques associés à une éventuelle sortie de la Grèce hors de l’euro – bien qu’il reste à voir si elle saura réunir la détermination nécessaire à une révision de l’inefficace politique d’austérité imposée à la Grèce. 
À défaut d’une telle révision en faveur d’une dynamisation de la croissance, l’Europe est condamnée à une faiblesse alarmante sur le plan interne comme externe. 
Compte tenu de l’agressivité russe à l’égard de l’Ukraine, il y aurait là une perspective bien sombre, dans la mesure où faiblesse intérieure et menaces extérieures s’inscrivent en corrélation directe. 
La Grèce a par ailleurs démontré combien la crise de l’euro était davantage une crise de souveraineté qu’une crise financière. 
À travers la récente élection du parti anti-austérité Syriza, les électeurs grecs ont dit non au contrôle externe exercé sur leur pays par la « troïka » (Commission européenne, Banque centrale européenne et Fonds monétaire international), par l’Allemagne, ou par quiconque. 
Pour autant, si la Grèce entend échapper à la faillite, elle ne pourra pour cela compter que sur des contribuables étrangers. 
Et il lui sera quasiment impossible d’amener les contribuables et les gouvernements européens à lui fournir des milliards d’euros supplémentaires sans garanties vérifiables et sans les réformes nécessaires. 
Le conflit grec nous enseigne que si l’union monétaire européenne ne fonctionne pas, c’est bel et bien parce que la souveraineté démocratiquement légitimée d’un pays vient se heurter à la souveraineté tout aussi démocratique et légitime d’autres États. 
États-nations et union monétaire ne font pas bon ménage. 
Il n’est cependant pas difficile d’entrevoir qu’une sortie de la Grèce offrirait à la Russie le prix de l’unique grand gagnant géopolitique, et laisserait tous les autres perdants en Europe. 
Alors même que ces risques géopolitiques ont été jusqu’à présent très peu abordés dans le débat allemand, ils surpassent considérablement quelque risque de politique domestique associé au fait de finalement admettre la situation auprès de l’opinion allemande. 
Les Allemands doivent entendre que la Grèce restera membre de la zone euro, et que la préservation de l’euro exigera de nouvelles avancées en direction de l’intégration, allant jusqu’à inclure transferts et mutualisation des dettes, à condition toutefois que les institutions appropriées à ces démarches soient établies. 
Une telle entreprise nécessitera du courage, mais les alternatives existantes – persistance de la crise de la zone euro ou retour à un système d’États-nations – s’avèrent beaucoup moins attrayantes. 
(L’Allemagne abrite un nouveau parti nationaliste-conservateur dont les dirigeants ont annoncé leur volonté d’appliquer une politique étrangère d’avant-guerre.) 
Au vu des changements mondiaux dramatiques et de la menace militaire directe que fait peser la Russie de Poutine sur l’Europe, ces différents scénarios ne sauraient représenter quelque alternative acceptable, et le « problème » grec apparaît bien insignifiant. 
Il incombe à Angela Merkel et au président français François Hollande de prendre à nouveau l’initiative, et de rétablir enfin la zone euro sur des bases saines. 
L’Allemagne devra pour cela entrouvrir davantage la fermeture de son si précieux porte-monnaie, et la France céder une part de cette souveraineté politique si chère à ses yeux. 
Car l’alternative n’est autre qu’une démarche spectatrice, qui laisserait les nationalismes d’Europe se renforcer, et le projet d’intégration européenne, malgré soixante ans de réussite, s’enfoncer un peu plus dans les abysses. 

Merkel en Chine 
NEW DELHI – La deuxième visite en un an de la chancelière allemande Angela Merkel en Chine intervient dans le contexte de prévisions désastreuses pour la zone euro au mois de septembre. 
Consciente de ces difficultés ainsi que du pessimisme persistant sur les marchés financiers mondiaux, Merkel entreprend désormais un certain nombre d’initiatives politiques audacieuses chez elle comme à l’étranger. 
En effet, son déplacement en Chine apparaît comme une démarche destinée à affirmer son leadership au sein de la zone euro. 
Dans son pays, Merkel a récemment envoyé un message clair à ses détracteurs, selon lequel l’Allemagne devait payer le prix de ce leadership sur la zone euro. 
Elle a mis en garde ses collègues sur la profération de propos inconsidérés concernant une « Grexit » – à savoir une sortie pour la Grèce de la zone euro – et a assuré au Premier ministre grec en visite, Antonis Samaras, que l’Allemagne continuerait d’appuyer l’appartenance de son pays à la zone euro. 
Cette démarche ayant nécessité un certain courage, elle a également contribué à renforcer la position de Merkel en Allemagne et dans la zone euro. 
Il ne fait désormais aucun doute que Merkel entend engager son pays dans une mission de préservation à la fois de l’Union européenne et de la zone euro, et qu’elle travaillera d’arrache-pied à l’accomplissement de cet objectif. 
Si elle réussit, elle s’imposera comme le premier grand leader européen du XXIe siècle. 
Cette position suggère une certaine considération d’Angela Merkel pour les arguments formulés par François Heisbourg, président du conseil de l’Institut international d’études stratégiques (IISS), dans l’un de ses récents essais : une entente fédérale ne s’effondre pas en raison de problèmes à sa périphérie, mais bien à cause d’un « dysfonctionnement au cœur de son système ». 
Merkel a fini par accepter cette position pour l’Allemagne – et le fait que celle-ci doive agir pour préserver l’unité de l’ensemble. 
La zone euro (et probablement l’UE) ne peut être préservée en Grèce ou en Finlande si elle ne peut l'être en l’Allemagne. 
Engager l’Allemagne dans une telle mission, tel est précisément ce que Merkel s’est fixée comme objectif politique pour le reste de son mandat. 
Quelques heures après avoir affirmé son leadership dans son pays, Merkel annonçait sa visite à Pékin. 
Un timing tout à fait significatif : Merkel se déplace en Chine, la puissance mondiale émergente, après avoir martelé son engagement à l’égard du renforcement de la zone euro, si ce n’est de l’UE dans son ensemble, se présentant ainsi comme l’un des acteurs déterminants d’un monde à vocation multipolaire. 
À Pékin au mois de mai, en reconnaissance du poids croissant de l’Allemagne, le Premier ministre chinois Wen Jiabao a accueilli en ces termes une délégation de chefs d’entreprise allemands : « Davantage de coopération entre la Chine et l’Allemagne est une bonne chose pour les deux pays, une bonne chose pour les relations entre la Chine et l’UE, et une bonne chose pour la prospérité et la stabilité du monde. 
La dimension stratégique des relations entre la Chine et l’Allemagne ne peut par conséquent être que renforcée, et non négligée. » 
Il existe plusieurs dimensions à cette relation bilatérale. 
L’Allemagne a non seulement besoin des marchés chinois, mais également des fonds que peut déployer le gouvernement du pays pour l’achat d’obligations allemandes et européennes. 
Elle détient en outre plus de 7 500 entreprises en fonctionnement sur le territoire chinois, pour un investissement brut total de 18,5 milliards $. 
Par ailleurs, l’Allemagne a vendu pour 15 milliards $ de technologie à la Chine, et les échanges commerciaux bilatéraux ont culminé à 169 milliards $ en 2011, soit 30% du total des échanges entre la Chine et l’UE. 
Les deux pays se sont entendus sur un objectif bilatéral en matière d’échanges commerciaux, fixé à 280 milliards $ pour 2015. 
Néanmoins, le commerce ne constitue pas la seule préoccupation immédiate. 
Il apparaît bien plus important, en particulier pour l’Allemagne, de convaincre la Chine d’investir dans ses obligations et d’en assurer la détention. 
Au milieu du mois d’août, à l’occasion de la première conférence de l’IISS à Mumbai, Klaus Regling, PDG du Fonds européen de stabilité financière, a souligné l’importance de la réclamation par la Chine d’obligations FESF ainsi que le rôle de la Chine dans la stabilisation de la zone euro. 
Regling a également révélé qu’émergeait aujourd’hui une coordination accrue et fréquente entre les autorités monétaires des États-Unis, de l’Allemagne et de la Chine, attirant ainsi l’attention sur la possibilité de voir l’ « ancienne triade » dollar/euro/yen désormais remplacée par une « nouvelle triade » dollar/euro/yuan. 
Tout en évoquant un « système monétaire multipolaire » émergent, ses propos ont clairement indiqué l’existence du fonctionnement d’un « système tripolaire ». 
Positionnés en deux extrémités de ce triangle monétaire, la zone euro et la Chine ont acquis un intérêt géopolitique commun à s’entraider. 
Hans Kundnani et Jonas Parello-Plesner, du Conseil européen sur les Affaires étrangères, considèrent la relation Chine-Allemagne comme une relation vouée à façonner l’ensemble de la relation Chine-UE. 
Comme de nombreux analystes stratégiques, ils s’interrogent avec préoccupation sur la question de savoir si l’Allemagne, dans la poursuite d’intérêts économiques purement à court terme, ne négligerait pas les intérêts stratégiques à long terme ainsi que les questions relatives aux droits de l’Homme, aux problèmes environnementaux, à la liberté de la presse, et autres sujets politiques et géopolitiques. 
Applaudissons ainsi le fait que les partis politiques allemands aient souligné la nécessité pour Merkel de soulever de telles questions dans ses discussions auprès des dirigeants chinois. 
Néanmoins, Merkel pourrait bien se concentrer uniquement sur les sujets liés aux échanges commerciaux, à l’investissement et aux flux monétaires. 
Après tout, à moins qu’elle ne soit capable de renverser la situation dans la zone euro, sa cote grandissante en Allemagne comme en Europe pourrait facilement s’éroder. 
Tout cela signifie qu’afin de conserver le leadership allemand en Europe, de même que son propre leadership national, Merkel va devoir en quelque sorte « jouer sur deux terrains ». 
Il va lui falloir mesurer à la fois les facteurs géoéconomiques et géopolitiques – en termes d’intérêt et en terme de valeur – dans le renforcement des relations de l’Allemagne avec la Chine. 

Une politique étrangère allemande adulte 
BERLIN – Il y a bientôt 25 ans, la réunification de l'Allemagne a une fois de plus mis au cœur de l'Europe une grande puissance dont la place, le potentiel économique et l'histoire, ont soulevé à nouveau des soupçons sur ses ambitions hégémoniques. 
Les principaux leaders européens d'alors (en particulier Giulio Andreotti, Margaret Thatcher, et François Mitterrand) s'inquiétaient de ce que l'Allemagne puisse vouloir réviser les résultats des deux guerres mondiales. 
Dans les milieux politiques allemands en 1990, cette idée-là aurait paru absurde et monstrueuse. 
Mais la fin de la partition de l'Allemagne signifiait également la fin de l'ordre du monde bipolaire de la Guerre froide. Et au moment où le monde fait face à une accumulation de tensions et de dangereuses crises régionales (en Ukraine, au Moyen-Orient et en Asie), l'absence d'un nouvel ordre est devenue dangereusement manifeste. 
Les inquiétudes sur le retour des fantômes de l'histoire ont été jusqu'à présent sans fondement, du moins en ce qui concerne l'Allemagne. 
Bien que la crise financière mondiale et ses effets sur l'Europe aient transformé de facto l'Allemagne en la principale puissance économique, ce rôle n'est ni recherché ni apprécié par le gouvernement. 
L'Allemagne réunifiée reste une démocratie pacifique qui reconnaît toutes les frontières voisines et reste fermement ancrée dans l'OTAN et dans l'Union européenne. 
Mais alors que l'Allemagne ne cause aujourd'hui aucune menace envers ses voisins ni envers l'ordre européen, cela n'a évidemment pas toujours été le cas. 
Durant les 70 premières années après son unification en 1871, l'Allemagne a cherché à appliquer (plus ou moins seule et contre la France) sa domination politique et militaire en Europe. 
L'échec lors de la Première Guerre mondiale a conduit à la radicalisation sous Adolf Hitler, qui a pris fin dans la défaite totale et dans la partition de l'Allemagne. 
L'Allemagne de l'Ouest fondée en 1949, était tout sauf une puissance souveraine en termes de politique étrangère. 
Le début de la Guerre froide a signifié la forte intégration de la jeune démocratie ouest-allemande dans le bloc de l'Ouest, sous tutelle des trois alliés occidentaux : la Grande-Bretagne, la France et les États-Unis. 
L'intégration avec le bloc de l'Ouest a eu préséance sur l'unité allemande. 
La neutralité en échange de la réunification n'avait pas le soutien de la majorité dans la République fédérale et certainement pas celui des puissances alliées. 
Mais une intégration réussie avec la réconciliation avec la France, le vieil ennemi et voisin, était présupposée par l'Ouest. 
L'Allemagne a dû aussi surmonter la catastrophe morale du nazisme. 
L'essentiel de ses préoccupations de politique étrangère a consisté à regagner le respect de la communauté internationale et à finalement conserver la possibilité d'une éventuelle réunification. 
Ces objectifs ont constitué la base du soutien de la République fédérale pour l'intégration européenne, son approche du bloc de l'Est (Ostpolitik) et sa réconciliation avec les anciens ennemis et avec les victimes du nazisme, en particulier les Juifs. 
Lorsque la réunification a eu lieu le 3 octobre 1990, l'Allemagne a recouvré sa pleine souveraineté. Elle a tenté de comprendre comment l'utiliser depuis lors. 
La principale puissance de l'Europe ne pouvait plus prétendre à un rôle spécial au sein de l'OTAN et s'abstenir de toutes les opérations militaires au-delà de son territoire. 
Une telle décision aurait risqué de créer un vide stratégique au cœur de l'Europe et de susciter des questions quant à savoir si le pays poursuivait peut-être à nouveau sa propre voie, cette fois entre l'Est et l'Ouest. 
L'Allemagne a donc dû donc trouver une solution qui satisfasse à la fois le pacifisme de la grande majorité de l'opinion publique allemand et les exigences militaires de l'OTAN. 
La fragilité des fondements de politique étrangère de l'Allemagne s'est révélée au cours des conséquences de la crise financière de 2008. 
Bien que les principaux partis démocratiques aient convenu après 1990 que la continuité et la prévisibilité de la politique étrangère allemande était essentielle, c'est l'Allemagne qui s'est opposée à une réponse européenne à la crise et qui a insisté sur des solutions nationales qui soient coordonnées par l'UE. 
En tant que puissance économique la plus forte de l'Europe, l'Allemagne a soudain été forcée de prendre le commandement. Mais elle a réussi la prouesse d'imposer les leçons de sa propre expérience (en particulier un souci quant à la stabilité des prix qui remonte à l'hyperinflation de l'entre-deux-guerres) au reste de l'Europe. 
Le gouvernement de l'Allemagne confond encore les recettes réussies de la République fédérale avec les besoins très différents de la première puissance d'une économie continentale. 
En conséquence, l'UE a été dans une crise permanente, caractérisée par la stagnation économique et par un chômage élevé. 
Mais le retour de la Russie au militarisme dans l'Est de l'Europe semble maintenant entraîner un changement progressif. 
Soudain la sécurité du propre territoire de l'Allemagne est à nouveau en jeu. 
En effet, la politique du président russe Vladimir Poutine implique une menace directe envers les principes les plus fondamentaux de l'UE, qui ont défini la politique étrangère allemande depuis des décennies. 
Ce n'est pas par hasard si l'un des objectifs centraux de Poutine est de désengager l'Allemagne du bloc de l'Ouest (ou au moins de la neutraliser). 
Mais la Chancelière allemande Angela Merkel a subi une transformation remarquable. 
Même si elle reste prête à discuter avec le Kremlin, son engagement en faveur de l'unité de l'Ouest a été sans faille. 
Cela est apparu clairement dans un discours récent à Sydney, où elle a rompu avec la « politique des petits pas » qui l'avait guidée après la crise de l'euro en 2008. Elle clairement désigné la menace que Poutine pose à l'Europe, précisément parce que cette menace ne se limite pas à l'Ukraine. 
Ce fut un discours remarquable. Et il laisse un espoir que, face à la crise actuelle au sein de l'UE et en Europe de l'Est, la politique étrangère allemande puisse enfin trouver ses marques. 

La tragédie d’Angela Merkel 
BERLIN – Ce sont souvent les choses auxquelles nous tenons le plus qui finissent par causer notre perte. 
C’est le cas pour Angela Merkel, qui a récemment annoncé son intention de quitter en décembre ses fonctions de leader de l’Union chrétienne-démocrate (CDU), et en 2021 le poste de chancelière allemande. 
L’histoire a placé bien des tempêtes sur la route de Merkel : une série de crises de la zone euro qui ont semé la discorde parmi les Européens, des tensions économiques intérieures créatrices de fragmentation sociale, sans oublier la plus grande vague migratoire observée depuis la Seconde Guerre mondiale, qui a intensifié les inquiétudes européennes et nationales. 
Mais plutôt que d’agiter le navire et de prendre des risques pour sa survie, la chancelière a privilégié des correctifs temporaires, qui ont conduit les vulnérabilités à suppurer. 
Peut-être Merkel a-t-elle été conditionnée par son accession de justesse au poste de chancelière. 
Lors de l’élection de septembre 2005, elle bénéficie rapidement d’une avance importante dans les sondages d’opinion. 
À l’époque, le chancelier Gerhard Schröder n’est pas parvenu à réduire le taux de chômage, qui s’élève alors à 12 %, et son Parti social-démocrate vient de perdre une série d’élections fédérales. 
La mauvaise communication de Merkel quant à ses priorités politiques, ainsi que ses tièdes performances dans les débats, coûteront pourtant presque la victoire à la candidate. 
Lors des élections suivantes, Merkel refusera de faire campagne sur des thèmes politiques majeurs. 
En 2009, sa campagne sera volontairement banale et insipide, donnant raison malgré la chancelière aux opposants qui la surnomment alors « Mutti », stéréotype peu flatteur faisant référence à la mère au foyer. 
En 2013, elle renforcera encore davantage son image de Mutti à travers sa formule « Vous me connaissez ». 
N’ayant jamais fixé de programme politique clair, Merkel a pour l’essentiel gouverné sans mandat. 
Après chaque élection, les différents groupes d’intérêts ont espéré qu’elle adopte une position favorablement alignée avec leurs volontés particulières. 
Mais la chancelière a toujours su que c’est en refusant de le faire qu’elle assurerait précisément sa survie. 
La préférence de Merkel pour la navigation à vue s’est observée dans l’approche de la chancelière sur la réforme de la zone euro. 
Elle savait depuis longtemps que l’union monétaire exigerait qu’elle lance un appel politiquement risqué à certains sacrifices financiers de la part des Allemands. 
Cet appel était périlleux dans la mesure où l’ancien chancelier Helmut Kohl, qui avait porté à lui seul l’euro jusqu’à la ligne d’arrivée, avait promis qu’aucun sacrifice ne serait nécessaire. 
Ainsi, craignant de se mettre les Allemands à dos, Merkel a toujours fait le minimum pour maintenir l’intégrité de la zone euro. 
En mai 2010, après une attente insoutenable, elle consent enfin à l’enveloppe de prêts conjointe de la part de l’Union européenne et du Fonds monétaire international pour la Grèce, ce qui conduira à la création d’une facilité de sauvetage plus permanente, le Mécanisme européen de stabilité. 
Par ailleurs, en période de crise existentielle de l’euro en juillet 2012, Merkel soutient l’initiative du président de la Banque centrale européenne Mario Draghi pour la création d’un mécanisme d’ « opérations monétaire sur titres », permettant à la BCE de procéder à l’achat d’actions de pays de la zone euro en difficulté. 
Même si ces correctifs contribueront à empêcher l’effondrement de la zone euro, ils ne suffiront pas à garantir la résilience de l’union monétaire à long terme – échec qui rend la zone euro vulnérable à cette crise qui couve aujourd’hui en Italie. 
La chute de Merkel a été précipitée par l’unique position de principe que la chancelière ait jamais prise. 
En 2015, dans une Europe submergée par les demandeurs d’asile et migrants économiques, Merkel annonce une politique de porte ouverte aux réfugiés syriens. 
Lorsque le Premier ministre nationaliste hongrois Viktor Orbán suggérera à l’Allemagne de dresser une barrière à l’entrée des migrants, elle laissera entrevoir une émotion rare (et profonde). 
Rappelant avoir grandi en Allemagne de l’Est, elle déclarera ainsi : « J’ai longtemps vécu derrière une barrière. 
Ce n’est pas quelque chose que j’entends reproduire. » 
Les qualités d’humanité d’Angela Merkel lui vaudront les louanges de la communauté internationale. En Allemagne, en revanche, l’opposition à sa politique d’accueil des réfugiés gagnera en puissance. 
L’Alternative für Deutschland (AfD), créé en février 2013 en hostilité à l’euro, prendra un nouveau souffle en tant qu’influent parti nationaliste anti-immigration, siphonnant les électeurs de la CDU de Merkel et de son parti-sœur bavarois, l’Union chrétienne-sociale. 
En 2016, Merkel est parvenue à alléger la pression migratoire exercée sur l’Europe, en obtenant un accord pour le maintien des migrants en Turquie. Cet accord demeure cependant très controversé, notamment pour des raisons humanitaires. 
Ce même modèle étant aujourd’hui appliqué ailleurs, les migrants sont exposés à un risque croissant. 
Bien que l’approche de campagne insipide et caractéristique de Merkel lui ait permis de remporter un quatrième mandat de chancelière l’an dernier, sa base électorale s’est considérablement réduite – tendance renforcée par des échecs économiques intérieurs. 
Merkel doit faire face à l’héritage des réformes controversées de Schröder autour du marché du travail et des prestations sociales, qui ont notamment facilité le licenciement des travailleurs, et qui, en réduisant les indemnités de chômage, ont contraint de nombreux chômeurs à accepter des emplois précaires faibles en prestations. 
Ces réformes ont certes contribué à réduire le taux de chômage, mais au prix de salaires stagnants ajustés à l’inflation, et d’un stress généralisé sur le plan des finances des individus. 
Bien entendu, creusement des inégalités, stagnation des salaires et frustration de la classe ouvrière s’observent aujourd’hui dans les pays développés. 
À l’instar de ses homologues étrangers, Merkel n’a pas beaucoup œuvré par résoudre les problèmes. 
Ce n’est pas qu’elle manque de vision ; en avril 2010, elle décrivait une future Allemagne fondée sur une meilleure éducation et innovation. Seule une société du progrès technologique, avait-elle conclu, pourrait offrir des opportunités décentes pour tous. 
Seulement voilà, en refusant de s’attaquer au consensus politique intérieur autour de l’austérité budgétaire, la chancelière a refusé d’investir dans le futur de l’Allemagne, investissements qui auraient pu viser par exemple à restaurer des infrastructures vieillissantes, et à moderniser les opportunités éducatives. 
Au lieu de cela, Merkel s’est débattue pour préserver le diesel, base technologique de plus en plus obsolète des constructeurs automobiles d’Allemagne. Ces retards dans la redynamisation de l’industrie automobile du pays pourraient bien peser sur l’économie entière. 
L’échec de Merkel dans l’inversion de la fragmentation sociale a conduit au soutien croissant des électeurs en faveur de l’AfD. 
Lors des élections de 2017, les électeurs de l’AfD étaient généralement des hommes de 30 à 59 ans, issus du secondaire ou de l’apprentissage, exerçant un emploi de col bleu – n’offrant souvent qu’une faible sécurité de l’emploi – dans de petites villes et en zones rurales. 
Nombre de ces électeurs avaient autrefois soutenu la CDU et la CSU, mais avaient été attirés par les idées nationalistes et xénophobes de l’AfD. 
La CDU est aujourd’hui affaiblie, de même que s’érode l’autorité de Merkel sur son propre parti. 
Il est temps pour elle de se retirer. 
Angela Merkel a su tenir le navire, mais les tempêtes continuent de frapper. 
Sur fond de frustration populaire généralisée, persistante, et d’agitation politique, les futurs chanceliers pourraient facilement être emportés. 


Le paradoxe mexicain 
CAMBRIDGE – Rares sont les économies qui présentent un paradoxe aussi manifeste que l’économie mexicaine. 
Sorti d’une série de crises macroéconomiques au milieu des années 1990, le Mexique a entrepris des réformes audacieuses qui auraient dû le propulser sur une trajectoire de croissance économique rapide. 
Le Mexique a en effet choisi la prudence macroéconomique, libéralisé ses politiques économiques, ratifié l’Accord de libre-échange nord-américain (ALENA), investi dans l’éducation, et mis en œuvre d’innovantes politiques de lutte contre la pauvreté. 
À des nombreux égards, ces réformes ont rapidement produit des résultats. 
Une stabilité macroéconomique a été atteinte, l’investissement intérieur a fait un bond de deux points de pourcentage du PIB, tandis que le niveau d’instruction scolaire a augmenté de près de trois ans. 
C’est sur le plan extérieur que les résultats positifs sont les plus visibles. 
Les exportations sont en effet passées de 5 à 30 % du PIB, tandis qu’a été multipliée par trois la part des flux entrants d’investissements directs étrangers dans le PIB. 
En revanche, sur le plan des indicateurs qui comptent le plus – productivité globale et croissance économique – la déception est significative. 
Depuis 1996, la croissance économique par habitant évolue autour d’une moyenne inférieure à 1,5 %, tandis que la productivité globale des facteurs a stagné voire décliné. 
S’il existe un pays qui était prédestiné à occuper le premier rang d’une nouvelle orthodoxie du développement économique, c’est bien le Mexique. 
Au lieu de cela, le pays est resté à la traîne de ses propres voisins d’Amérique latine. 
Comment l’expliquer ? 
La réponse réside en grande partie dans l’extrême dualité de l’économie mexicaine – la fameuse problématique des « deux Mexiques ». 
La plupart des travailleurs mexicains demeurent aujourd’hui employés par des entreprises « informelles » – notamment par des entreprises dont les employés ne sont pas des salariés sous contrat – dont la productivité est minime par rapport à celle des grandes entreprises modernes intégrées à l’économie mondiale. 
Aspect frappant, cette dualité s’est accentuée au cours de la période des réformes de libéralisation du Mexique. 
Les travaux de recherche menés par l’un des nôtres (Levy) révèlent que les entreprises informelles ont absorbé une part croissante des ressources de l’économie. 
Entre 1998 et 2013, la croissance cumulative de l’emploi dans le secteur informel a atteint un pourcentage impressionnant de 115 %, contre 6 % pour l’économie formelle. 
S’agissant des capitaux, la croissance cumulative a atteint 134 % pour le secteur informel, et 9 % pour le secteur formel. 
Le Mexique ne manque pas de dynamisme sur le plan économique. 
Un nombre considérable de nouvelles entreprises constituent la principale source de croissance de l’emploi. 
Cette forme de vitalité ne semble pourtant pas suffire à accroître la productivité globale. 
Les éléments recueillis démontrent que de nombreuses entreprises à faible productivité survivent, tandis que les plus productives disparaissent. 
Cette hétérogénéité en termes de productivité, de même que la mauvaise affectation des ressources qui l’accompagne, s’est accentuée dans les secteurs du commerce, des services, et dans le secteur manufacturier. 
La productivité globale de l’économie a par conséquent stagné, voire diminué. 
Il est difficile de déterminer clairement pourquoi le changement structurel a de manière aussi perverse réduit la croissance. 
Une explication possible réside dans le système d’assurance sociale parallèle du Mexique. 
Les entreprises et travailleurs du secteur formel doivent payer pour leurs prestations de santé, retraite et autres avantages. 
Seulement voilà, dans la mesure où les travailleurs mésestiment ces prestations, le résultat n’est autre qu’une taxation pure et simple de l’emploi formel. 
Par opposition, dans le cas des entreprises et travailleurs informels, ces derniers perçoivent gratuitement un ensemble similaire de prestations de santé et de retraite. 
L’emploi formel se retrouve ainsi malgré lui pénalisé, et l’emploi informel pour ainsi dire subventionné. 
Autre explication possible, susceptible de s’ajouter à la première, l’ouverture rapide du Mexique aux importations a peut-être scindé l’économie en deux, produisant d’un côté un nombre relativement réduit de gagnants technologiquement avancés et mondialement compétitifs, et de l’autre un ensemble croissant de sociétés, notamment dans les services et le commerce de détail, faisant office de source résiduelle d’emploi. 
En l’absence de politiques de développement productives, du type de celles mises en œuvre dans l’est asiatique, il est possible que les entreprises modernes se soient retrouvées dans l’incapacité de s’étendre suffisamment rapidement. 
Les bénéficiaires de la mondialisation sont généralement les pays qui lui ont associé une stratégie de promotion de nouvelles activités, des politiques qui ont favorisé l’économie réelle par rapport à la finance, et des réformes séquentielles qui ont placé l’accent sur l’emploi à productivité élevée. 
Quelle que soit la véritable explication, il apparaît clairement que le problème de croissance du Mexique n’est pas la conséquence d’une instabilité macroéconomique, d’une absence de concurrence étrangère, ou d’un manque de capital humain. 
En réalité, le rendement de l’éducation a notamment chuté parce que l’offre de main-d’œuvre qualifiée a dépassé la demande, et que la plupart des entreprises informelles n’ont pas besoin de ces travailleurs. 
En fin de compte, les effets produits par des réformes axées sur l’efficacité ont été contrebalancés par des facteurs – politiques d’assurance sociale et imperfections du marché – qui ont systématiquement canalisé de trop nombreuses ressources en direction d’entreprises informelles, et créé des obstacles pour les entreprises formelles. 
Étant donné le discours incendiaire du président américain Donald Trump, les discussions au Mexique portent de manière compréhensible sur la renégociation de l’ALENA. 
Pour autant, si les dirigeants mexicains entendent atteindre leurs objectifs à l’issue du processus, il va leur falloir concentrer leurs efforts sur les facteurs structurels qui exercent un effet de dépression sur la croissance du Mexique. 
Deux enseignements principaux doivent ici être tirés par les autres pays en voie de développement. 
Tout d’abord, depuis trop longtemps, ces économies sont obsédées par l’ouverture au commerce international, la nécessité d’attirer des investissements directs étrangers, la libéralisation des prix, et le fait d’atteindre une stabilité macroéconomique. 
Or, ces réformes fonctionnent – généralement en conjonction avec d’autres – lorsqu’elles promeuvent une transformation structurelle optimisatrice de productivité. 
Lorsque ce n’est pas le cas, ou lorsque d’autres politiques les contrebalancent défavorablement, les résultats sont nécessairement décevants. 
Deuxième enseignement à tirer, il est nécessaire que ces pays prêtent étroitement attention à la manière dont les politiques d’assurance sociale influencent le comportement des entreprises et des travailleurs. 
Au-delà des bonnes intentions, elles peuvent parfois aboutir à une forme de subvention du secteur le moins productif d’une économie, et à la taxation de son secteur le plus productif. 
Le Mexique a démontré que les stratégies de croissance réussies ne pouvaient se fonder sur des feuilles de route toute prêtes. 
Elles doivent au contraire opérer des réformes ciblées, spécifiques aux pays et consistant à lever les obstacles réels à l’expansion des secteurs modernes, et mettre en œuvre des politiques compatibles avec une transformation structurelle. 


Le problème de la croissance au Mexique 
PRINCETON – À l’époque où l’ancien président mexicain Carlos Salinas de Gortari et son homologue américain Bill Clinton signèrent l’Accord de libre-échange nord-américain (ALENA), il y a plus de vingt ans, l’espoir consistait à voir l’économie du Mexique s’intégrer à un avenir caractérisé par une vague croissante de mondialisation. 
Cette promesse est aujourd’hui tenue à bien des égards. 
Le volume du commerce extérieur du Mexique (exportations plus importations) a connu une progression constante à l’issue de l’entrée en vigueur de l’ALENA, allant jusqu’à presque doubler, jusqu’à hauteur de plus de 60 % du PIB. 
Les flux entrants nets d’investissements étrangers par rapport au PIB ont quant à eux triplé. 
Bien que le Mexique soit un pays exportateur de pétrole, ses exportations de produits manufacturés se sont inscrites au premier plan, à mesure que l’économie mexicaine s’intégrait toujours plus étroitement aux chaînes d’approvisionnement nord-américaines. 
Quant aux secteurs de l’automobile et de l’acier, autrefois inefficaces et maintenus en vie au moyen de barrières commerciales protectionnistes, ils sont aujourd’hui hautement productifs et ne cessent de prospérer. 
Comme tant d’autres pays, le Mexique a dans un premier temps été durement frappé par la concurrence chinoise sur les marchés internationaux, notamment à l’issue de l’adhésion de la Chine à l’Organisation mondiale du commerce fin 2001. 
Pour autant, la proximité du Mexique avec le marché américain, ainsi que les politiques conservatrices mises en œuvre par le pays sur le plan monétaire, budgétaire, et s’agissant du marché du travail, lui ont conféré une protection non négligeable. 
Par ailleurs, les salaires en dollar s’y sont développés beaucoup moins rapidement qu’en Chine, ce qui permet aujourd’hui une main d’œuvre 20 % moins coûteuse au Mexique en termes relatifs. 
Tenant compte des tendances de la productivité, les coûts unitaires de main d’œuvre y ont également moins augmenté qu’en Chine et dans d’autres économies concurrentes majeures, permettant au Mexique de recouvrer à partir du milieu des années 2000 une certaine proportion des parts de marché qu’il avait précédemment perdues. 
Les avancées favorables au pays ne se sont pas seulement opérées sur le plan extérieur. 
De manière tout à fait remarquable, les niveaux d’inégalités considérables du Mexique ont commencé à s’atténuer à partir de 1994, en grande partie grâce à la mise en œuvre de réformes de la politique sociale, et à un certain nombre d’améliorations sur le plan de l’éducation. 
La réussite du Mexique se fait aujourd’hui partout apparente, sauf malheureusement là où elle revêtirait le plus d’importance à long terme, à savoir concernant la productivité globale et la croissance économique. 
Sur ces deux fronts, la déception est manifeste. 
Aussi incroyable que cela puisse paraître, la croissance moyenne de la productivité globale des facteurs (PGF) – mesure de l’efficacité avec laquelle sont utilisées les ressources d’une économie, humaines comme physiques – est négative depuis le début des années 1990. 
Ainsi les conditions de vie au Mexique se sont-elles encore davantage dégradées par rapport à celles des États-Unis et de la plupart des économies émergentes. 
Il est fort probable qu’aucun autre pays au monde ne présente un contraste aussi marqué entre la réussite extérieure et l’échec sur le plan national. 
Ce paradoxe apparent est sous-tendu par le phénomène que l’on a appelé « les deux Mexiques, » expression évocatrice utilisée par le McKinsey Global Institute pour décrire cette dualité extrême qui caractérise l’économie du Mexique. 
Orientée en direction de l’économie globale, les grandes entreprises s’en sortent plutôt bien, tandis que les entreprises traditionnelles et informelles – symbolisées par l’omniprésence des tortillerías au sein des quartiers – n’enregistrent que de faibles performances, alors même qu’elles continuent d’absorber la majeure partie de la main d’œuvre de l’économie. 
Or, la réussite de ces premières se trouve nullifiée par le fardeau que représentent ces dernières. 
L’enthousiasme quant aux perspectives du Mexique se fait pour autant croissant. 
Le président Enrique Peña Nieto a lancé une vague de nouvelles réformes, poussées par la libéralisation du secteur de l’énergie, ce qui devrait aboutir à des investissements étrangers dans l’exploration et la production pétrolière. 
L’entreprise pétrolière publique Pemex, monopole des trois derniers quarts du siècle, va finalement devoir faire face à la concurrence domestique. 
Martin Feldstein lui-même, observateur pourtant très mesuré de l’Université d’Harvard, s’emballe quant aux perspectives du Mexique, affirmant que les réformes de Peña placent le pays en position de devenir « la star économique de l’Amérique latine au cours de la prochaine décennie. » 
L’expérience du Mexique dans le cadre de l’ALENA doit néanmoins nous conduire à faire preuve d’une grande prudence dans nos pronostics. 
Nous avons vu peiner un certain nombre de réformes pourtant encore plus complètes. 
Les réformes actuelles autour de l’énergie pourraient-elles à nouveau constituer une lueur d’espoir trompeuse ? 
Il est important que les dirigeants politiques concernés gardent à l’esprit les deux enseignements issus de l’entrée frustrante du Mexique dans la mondialisation jusqu’à présent. 
Tout d’abord, le commerce extérieur et les investissements étrangers ne peuvent à eux seuls faire décoller une économie en l’absence du développement simultané de capacités productives à l’intérieur du pays. 
La raison pour laquelle les superpuissances exportatrices d’Asie de l’Est – Japon, Corée du Sud et Chine – ont bénéficié de véritables miracles de croissance réside en ce que ces gouvernements ont œuvré simultanément sur ces deux fronts. 
Certes, ils ont poussé leurs entreprises en direction des marchés mondiaux. Mais ces États ont également entrepris un large ensemble de politiques industrielles afin de faire en sorte que ces entreprises croissent et diversifient leurs gammes de produits. 
En réalité, les producteurs domestiques ont souvent été protégés chez eux face à la concurrence étrangère, afin qu’ils conservent une rentabilité suffisante pour entreprendre les investissements nécessaires. 
Des États comme le Mexique ne peuvent plus aujourd’hui recourir à des démarches de protection des importations. 
Il va par conséquent leur falloir s’essayer à de nouvelles stratégies pour soutenir les entreprises domestiques. 
Le second enseignement réside dans la nécessité d’un pragmatisme dans l’élaboration des politiques. 
Pendant trop longtemps, les politiques économiques du Mexique ont été le reflet d’une conception selon laquelle l’économie réelle prendrait soin d’elle-même une fois les « fondamentaux » mis en place (stabilité macroéconomique, ouverture, et réglementations de base). 
Pour reprendre les termes de l’économiste mexicain Enrique Dussel Peters, il s’agit là de l’état d’esprit du « macroéconomiste, » qui diffère radicalement de cette mentalité de l’ « ingénieur » dont font traditionnellement preuve les décideurs politiques asiatiques dans la résolution des problèmes. 
Il incombe désormais aux dirigeants mexicains de promouvoir plus largement le dialogue et les partenariats auprès du secteur privé, afin de diagnostiquer et de surmonter ces obstacles spécifiques au secteur auxquels sont confrontées les entreprises nationales. 
Cette collaboration sera particulièrement importante s’agissant des moyennes entreprises sur le point de faire leur entrée dans la cour des grands. 
Il va leur falloir lutter contre leur mentalité de « macroéconomiste, » et agir davantage comme des « ingénieurs. » 
La difficulté de la croissance mexicaine n’en demeure pas moins un casse-tête, auquel il n’existe aucune solution simple. 
Il est peu probable qu’une seule et unique stratégie d’ensemble – qu’elle consiste à ouvrir le secteur pétrolier, à améliorer l’accès à la finance, à lutter contre l’informalité, ou à revoir la politique industrielle – permette d’ouvrir la voie à une croissance rapide, fondée sur une large base. 
Cette incertitude souligne la nécessité de pouvoir compter sur un gouvernement flexible et réactif, capable d’œuvrer simultanément sur différents fronts, d’intégrer les difficultés de l’économie réelle, et d’y répondre avec pragmatisme. 

Le Mexique s’embrase 
MEXICO – La dernière fois que le Mexique était éprouvé par une crise politique plus grave que celle qu’elle traverse aujourd’hui remonte à 1994, lorsqu’un groupe de guerilleros baptisés Zapatistas avait organisé un soulèvement semi armé dans l’état du Chiapas, au sud du pays. 
Le successeur désigné du président était assassiné et si cela ne suffisait pas, la valeur du peso avait chuté de près de 70%. 
La crise actuelle n’est peut-être pas encore aussi grave, mais elle n’en est pas loin. 
En décembre 2012, le président Enrique Peña Nieto arrivait au pouvoir dans un contexte plutôt morose. 
Élu avec seulement 38% des voix, il n’avait de majorité dans aucune des deux chambres du Congrès. La capitale Mexico était entre les mains de l’opposition. 
Et son opposant à l’élection présidentielle et chef de l’opposition Andrés Manuel López Obrador a contesté les résultats de cette élection. 
D’importants défis attendaient Peña Nieto. 
Son Parti Révolutionnaire Institutionnel (PRI) avait gouverné le Mexique pendant soixante-dix ans avant d’être balayé en 2000. 
Une large majorité de Mexicains l’accusait de corruption, d’autoritarisme et d’incompétence économique. 
Son prédécesseur, Felipe Calderón, lui avait légué une guerre de la drogue, à l’origine d’environ 60 000 morts, et d’au moins 22 000 disparus. 
Il a d’abord semblé que Peña Nieto serait en mesure de changer les choses. 
Il est parvenu à un accord avec les deux partis d’opposition – le Parti d’Action Nationale (PAN) de centre-droit et le Parti de la Révolution Démocratique (PRD) de centre-gauche – et récolte de nombreuses victoires législatives significatives. 
Considéré comme un réformateur de classe internationale, le pays qu’il dirige semble selon ses partisans vivre son « moment mexicain » et paraît – enfin – capable d’honorer sa grande promesse. 
Deux ans plus tard, le succès ne semble plus d’actualité pour Peña Nieto. 
Le pays et son président de plus en plus grisonnant subissent un revers après l’autre entre tragédies, scandales et déceptions. 
Le prix du pétrole, dont le produit fournit un tiers de ses revenus au gouvernement, a chuté de près de 40% en six mois. 
Le taux de croissance économique devrait être de l’ordre de 2% en 2014, en légère hausse par rapport à 2013 qui avait enregistré une croissance de 1,1%. Ce qui signifie que le taux de croissance du Mexique au cours du premier tiers du mandat de six ans de Peña Nieto est sensiblement identique à celui des vingt-cinq années qui ont précédé. 
Dans le même temps, un pacte passé avec Calderón revient hanter le président. 
En échange de son soutien en faveur des réformes du secteur énergétique au Sénat, il avait accordé à son prédécesseur et à ses acolytes une immunité tacite pour tout méfait commis durant le mandat de son administration. Une situation qui fragilise l’image de Peña Nieto, précisément dans les domaines au sujet desquels les Mexicains doutent le plus de la capacité de leurs dirigeants : la violence et la corruption. 
Le massacre de 22 civils par l’armée en juin dernier à Tlatlaya, une petite ville située à l’ouest de Mexico, et la disparition suivie du meurtre et de l’incinération de quarante-trois adolescents, toujours dans les environs de Mexico, n’ont étonné personne au Mexique. 
Les exécutions extra-judiciaires et les disparitions étaient déjà habituelles sous Calderón. 
Mais cette fois-ci, la chose n’est pas passée. 
Des manifestations ont éclaté dans tout le pays. 
Et le gouvernement a mal géré ces deux épisodes, estimant que la colère passerait. 
Peña Nieto ne s’est toujours pas rendu à Iguala, la ville dans laquelle les étudiants ont été enlevés et assassinés. 
Il a attendu un mois avant de rencontrer leurs parents après leur disparition, se rendant en Chine et en Australie pendant une semaine en plein cœur de la crise. 
En attendant, les accusations de corruption affluent. 
Quelques heures à peine après l’annulation d’un contrat avec une société ferroviaire chinoise pour la construction d’une ligne à grande vitesse au nord de Mexico, on apprenait que l’épouse de Peña Nieto avait fait l’acquisition d’une demeure ostentatoire – grâce à un prêt accordé par le partenaire mexicain de cette même société ferroviaire chinoise. 
Le conflit d’intérêt était si manifeste, même selon les standards mexicains, que la Première Dame – une ancienne actrice très populaire de telenovela – n’a pas tardé à annoncer qu’elle remettrait ce bien en vente. 
Puis début décembre, le Wall Street Journal révélait que Luis Videgaray, ministre des Finances de Peña Nieto, avait aussi fait l’acquisition d’une maison fin 2012, juste avant d’accepter son poste ministériel, adossé à un prêt similaire par le même intermédiaire. 
Lors du deuxième anniversaire de l’investiture de Peña Nieto, sa côte de popularité chutait à 39% d’opinions favorables, tandis que 58% des Mexicains désapprouvaient son action. 
Peña Nieto a tenté de traverser ces crises en promettant des réformes destinées à améliorer la sécurité et à renforcer l’autorité de la loi. 
Mais cette stratégie pose problème : les présidents mexicains successifs ont toujours refusé d’admettre que le pays n’a jamais fait appliquer l’autorité de la loi. 
Avant l’avènement de la démocratie en 2000, l’ordre était imposé par la main de fer d’un état autoritaire et corrompu. 
Lorsque cette main s’est finalement ouverte, tout semblant de loi et d’ordre a disparu. 
A moins et jusqu’à ce que cet état de fait soit reconnu, les réformes dans ce domaine sembleront bien peu crédibles, pour les Mexicains comme pour les investisseurs étrangers – et donc probablement bien peu efficaces. 
Peña Nieto dont le parti a jadis gouverné le Mexique dans ces mauvais jours, ne sera malheureusement pas le président du changement dans ce domaine. 
Le Mexique a toujours été habitué aux crises (même si la dernière remonte à vingt ans) ; elles éclataient cependant généralement à la fin du mandat présidentiel. 
Il reste encore quatre années de présidence à Peña Nieto qui, entravé par les élites politiques qui l’ont porté au pouvoir, est incapable de mettre en œuvre les mesures drastiques dont le Mexique a besoin : dissolution de son gouvernement, responsabilité juridique et pénale dans les cas de corruption et de violations des droits de l’homme, et réforme judiciaire radicale. 
Mais l’alternative pourrait être pire : une vague populiste qui détruirait tout, ou presque, ce que le Mexique a construit depuis vingt ans. 

Le Mexique élit son propre Trump 
MEXICO CITY – Si le président américain Donald Trump exaspère le monde entier depuis un an et demi, aucun pays ne souffre plus de sa présence au pouvoir que le Mexique. 
Or, parmi les trois principaux candidats à l’élection présidentielle tout juste achevée au Mexique, aucun n’était aussi mal armé que le vainqueur Andrés Manuel López Obrador – surnommé AMLO – pour pouvoir affronter la brute de la Maison-Blanche. 
C’est pourtant lui que le peuple mexicain a choisi d’élire, lui qui aura affaire à Trump pendant la majeure partie (voire la totalité) de son mandat de six ans. 
Les relations entre le Mexique et les États-Unis n’ont pas constitué un thème majeur de la campagne, et ne figuraient pas non plus parmi les priorités d’AMLO. 
Or, plus que toute autre problématique, ces relations sont vouées à impacter les Mexicains. 
AMLO partage avec Trump plusieurs similitudes. 
Tous deux apparaissent comme de fervents nationalistes économiques : Trump entend rendre les États-Unis autosuffisants en aluminium et en acier, tandis qu’AMLO aspire au même objectif pour le Mexique concernant blé, maïs, bois et viande porcine. 
Tous deux désapprouvent les traités commerciaux, bien qu’ils tempèrent cette aversion en faisant preuve d’un pragmatisme sélectif : Trump a renoncé au Partenariat transpacifique, mais pas à l’Accord de libre-échange nord-américain (pour l’heure), tandis qu’AMLO affirme vouloir continuer de renégocier l’ALÉNA avec les États-Unis et le Canada, en phase avec la démarche du président sortant Enrique Peña Nieto. 
Chacun des deux hommes méprise le pays de l’autre, et cède aux caprices de ses propres partisans nationalistes, qui poussent parfois jusqu’à l’extrême leurs passions profondes. 
Tous deux savent néanmoins qu’il leur faut négocier, concilier et s’adapter aux réalités du terrain. 
Malgré ces ressemblances – ou plutôt à cause d’elles – Trump et AMLO sont quasi-certainement voués à plonger les relations entre l’Amérique et le Mexique dans de nouvelles profondeurs de suspicions et de tensions, à mesure que les facteurs objectifs et les ferveurs subjectives aggraveront les vieux conflits et en alimenteront de nouveaux. 
Commerce, immigration, drogue, sécurité et problématiques régionales continueront de dominer l’agenda bilatéral. Or, sur tous ces fronts, AMLO se trouvera confronté au président américain le plus conflictuel depuis près d’un siècle. 
Sur le plan commercial et douanier, bien que les positions spécifique d’AMLO demeurent inconnues, nombre de ses propositions économiques contredisent la lettre de l’ALÉNA. 
La fixation de prix plancher pour de nombreux produits agricoles, et la volonté de voir le Mexique produire ce qu’il consomme, s’inscrivent en contradiction avec bien des dispositions de l’ALÉNA – ainsi qu’avec l’objectif de Trump consistant à réduire le déficit commercial bilatéral des États-Unis. 
Prenant ses fonctions le 1er décembre prochain, AMLO a promis de conserver le traité tout en continuant de revoir ses dispositions. 
Or, même dans le meilleur des cas, la relève de garde est vouée à retarder tout accord définitif et toute ratification par les trois pays. 
Dans le même temps, Trump et ses menaces constantes de sortie de l’ALÉNA ou d’imposition de nouveaux droits de douanes – par exemple sur les exportations automobiles mexicaines vers les États-Unis – agaceront inévitablement les nouveaux dirigeants du Mexique. 
L’immigration constituera probablement un sujet encore plus sensible. 
L’insistance de Trump pour la construction d’un mur le long de la frontière, le nombre croissant de Mexicains expulsés du cœur des États-Unis, l’arrivée de migrants d’Amérique centrale via le Mexique, la détention distincte des enfants de migrants, ainsi que la pression diplomatique et rhétorique de Trump sur tous ces fronts ne faciliteront pas les choses. 
Les courbettes de Peña Nieto face à l’Amérique sur la plupart de ces questions, depuis l’invitation à Mexico City du candidat Trump au plus fort de sa campagne présidentielle, conduiront logiquement AMLO à s’en démarquer au maximum, en tenant tête à Trump le plus souvent possible, même symboliquement. 
Peña Nieto avait annoncé qu’il userait de l’immigration et de la sécurité comme d’une monnaie d’échange dans la poursuite d’une approche globale autour de toutes les questions de l’agenda bilatéral. 
Il ne l’a jamais fait. Dès lors qu’AMLO dépassera de cette vision simpliste, en comprenant la complexité des problématiques en jeu, il sera tenté d’accomplir ce que Peña Nieto n’a jamais osé faire. 
Le Mexique dispose de nombreux leviers sur l’immigration, tels que l’assouplissement des contrôles à sa frontière sud avec le Guatemala, ou le refus d’admission des expulsés d’Amérique à moins que les autorités des États-Unis puissent prouver leur nationalité mexicaine. 
À l’approche des élections de mi-mandat en novembre, puis de la campagne présidentielle de 2020, Trump aura du mal à refuser d’assouvir l’animosité identitaire de ses partisans. 
La lutte contre la drogue se situe à une même croisée des chemins. 
Au États-Unis, la crise des opiacés ne montre aucun signe d’amélioration, sachant qu’une part significative de l’héroïne et du fentanyl consommés en Amérique provient directement ou indirectement du Mexique. 
À l’inverse, de plus en plus d’États américains légalisent le cannabis thérapeutique et/ou récréatif, de même que le Canada. 
Bien qu’AMLO soit très conservateur sur ces questions, s’opposant à tout type de légalisation, il lui sera difficile de maintenir les niveaux passés de coopération avec les États-Unis dans la lutte contre la drogue. 
L’hostilité du peuple mexicain vis-à-vis de Trump, ainsi que son opposition à la forme secrète, intrusive et probablement illégale de coopération instituée par ses deux prédécesseurs, y feront inévitablement obstacle. 
AMLO a insinué qu’il envisageait une forme d’amnistie pour les cultivateurs occasionnels de marijuana et de pavot, mais pas pour les caïds. 
Or, la ligne de distinction n’est pas toujours claire. 
Les paysans de Guerrero cultivent par exemple l’amapola pour les cartels, pas pour leur profit personnel. 
Par ailleurs, la Drug Enforcement Administration américaine ne verra pas d’un bon œil une telle volte-face par rapport aux engagements des présidents mexicains précédents consistant à livrer une guerre de choix coûteuse, sanglante et systématique contre la drogue au Mexique. 
D’autres problématiques figurent bien entendu à l’agenda américano-mexicain, qui s’étendent du partage de renseignements à la lutte contre le terrorisme, en passant par les crises régionales du Venezuela, du Nicaragua et potentiellement de Cuba. 
AMLO maintiendra quasi-certainement la coopération mexicaine sur ce premier ensemble de questions, tout en renouant avec la position traditionnelle et anti-interventionniste archaïque du Mexique en matière de diplomatie régionale. 
Mais Trump s’intéresse davantage à la sécurité qu’au président vénézuélien Nicolás Maduro ou à celui du Nicaragua Daniel Ortega, ce qui pourrait donc permettre d’éviter une rupture totale. 
Le désir de changement au Mexique, ainsi que l’incompétence et la perte de crédibilité de l’administration sortante, ont sans doute rendu la victoire d’AMLO inévitable. 
Les Mexicains vont désormais devoir assumer les conséquences de leur choix, de la même manière que leur pays – plus que tout autre – doit faire face aux conséquences du choix qu’ont fait les Américains en 2016. 

Le Breaking Good du Mexique ? 
MEXICO – Pour obtenir un aperçu de la compréhension qu’a l'Américain moyen de la relation entre les États-Unis et le Mexique, il suffit de regarder la série télévisée acclamée par la critique Breaking Bad. 
Tournée à Albuquerque, au Nouveau-Mexique, à quelques centaines de miles de la frontière, la série raconte l'ascension et la chute de Walter White, un professeur de chimie au lycée qui se convertit en magnat de la méthamphétamine. 
La plupart des personnages du côté américain de la frontière sont décrits avec sympathie et profondeur. 
La descente étape par étape du principal protagoniste dans le milieu de la drogue se déroule avec une subtilité telle que chaque décision qu’il est amené à prendre au cours du processus semble, prise séparément, presque raisonnable. 
Malheureusement, l'autre côté de la frontière reçoit un traitement plus superficiel. 
Dans une scène, deux tueurs à gages mexicains massacrent sans pitié une douzaine de compatriotes innocents qui pourraient témoigner de leur passage de frontière. 
Dans un autre épisode, on voit des membres de la police fédérale mexicaine faire une descente dans l’hacienda d’un baron de la drogue, avec l'implication qu'ils ne font qu’exécuter l’offre d'un dealer rival. 
"Breaking Bad" est de la bonne télévision, mais il est regrettable que tant d'Américains ne voient que ce côté des choses. 
Le Mexique a des problèmes de sécurité dans certaines régions profondes, mais c'est aussi un pays qui pourrait bien être sur le seuil d'une énorme transformation politique et économique. 
En effet, depuis maintenant plusieurs années, le taux de croissance du PIB mexicain a frôlé le maximum observé dans les pays de l'OCDE, et a récemment dépassé celui du Brésil. 
Au lieu de continuer à se battre (comme c’est le cas aux États-Unis) après une élection présidentielle passionnée, les principaux partis politiques du Mexique semblent prêts à coopérer sur un certain nombre de réformes structurelles cruciales qui pourraient dynamiser la croissance économique pour les décennies à venir. 
L'ordre du jour comprend un élargissement de l'assiette fiscale afin de réduire la dépendance au pétrole, une initiative visant à accroître la concurrence dans les médias et les télécommunications et une modification de la constitution qui permettra à la société pétrolière publique Pemex de s’engager dans des joint-ventures avec des sociétés étrangères. 
Cette dernière réforme est essentielle, car une grande partie de la géologie du Mexique est très similaire à celle du sud-ouest américain. 
En principe, l'économie mexicaine devrait bénéficier de la même révolution du gaz de schiste qui offre un énorme coup de pouce aux États-Unis, où le prix du gaz naturel est désormais moins d'un quart de ce que les Européens paient. 
Le Mexique bénéficie déjà d'un boom de la production qui a augmenté ses exportations vers les Etats-Unis, après un long déclin séculaire. 
Alors que les salaires de la Chine montent en flèche et que la flambée du prix du pétrole fait augmenter les coûts de transport, la production mexicaine est soudainement considérée comme une option beaucoup plus attrayante, même en prenant en compte les problèmes de sécurité. 
Bien sûr, beaucoup de choses peuvent mal tourner. 
Tout d'abord, l'élite politique pourrait soudainement s'éloigner des réformes structurelles essentielles et l'optimisme actuel du milieu des affaires mexicain pourrait s'effondrer. 
Ce ne serait pas la première fois. 
Il y a aussi un risque que les investisseurs étrangers, qui commencent déjà à aimer le Mexique, se mettent à l'aimer un peu trop. 
Un afflux massif de capitaux pourrait conduire à une appréciation significative du taux de change du peso, ce qui provoquerait une augmentation des coûts de la main-d'œuvre au Mexique qui sont actuellement très attractifs. 
Ou encore, les États-Unis pourraient entrer en récession (bien qu’une croissance modeste représente actuellement le scénario le plus probable). 
Enfin, il y a la question de la sécurité, qui constitue une énorme taxe sur les entreprises dans de nombreuses régions du Mexique. 
Par exemple, une réalisation importante de l'administration de l'ancien président Felipe Calderón a été de réaliser une autoroute de 140 miles reliant la ville intérieure de Durango et le port sur le Pacifique de Mazatlán. 
La traversée d’un terrain très accidenté grâce à 200 tunnels et ponts promet de réduire le temps de transit de trois ou quatre heures. 
A part pour la météo, l'autoroute donne la sensation d’être en Suisse. 
Mais la nouvelle route a soulevé des inquiétudes, en particulier aux États-Unis, selon lesquelles elle pourrait servir de route de contrebande de drogues et d'armes, de sorte que l’armée se sent obligée de mettre en place des postes de contrôle. 
Malheureusement, les premières observations anecdotiques suggèrent que ces garanties pourraient en fin de compte ralentir la circulation à peu près autant que ce que le projet ne voulait l’accélérer ! 
Les dirigeants mexicains reconnaissent les problèmes internes du pays, mais en attribuent trois aux Etats-Unis. 
Tout d'abord, les Etats-Unis génèrent la forte demande de drogues illicites qui soutient l'ensemble de la mafia d’Amérique latine, tout comme l'expérience américaine de prohibition de l'alcool dans les années 1920 avait alimenté l’apparition de gangsters comme Al Capone. 
Personne ne connait précisément les bénéfices annuels des cartels de la drogue mexicains, mais ils s’élèvent certainement à des milliards de dollars. 
Deuxièmement, les États-Unis, avec leurs restrictions incroyablement laxistes sur les achats d'armes à feu, servent de véritable dépôt d'armes pour les riches seigneurs de la drogue mexicains. 
Certes, ils pourraient sans doute acquérir des armes semblables ailleurs, mais pas nécessairement aussi bon marché et aussi facilement. 
Enfin, les Etats-Unis pourraient faire davantage pour freiner le blanchiment d'argent. 
Une étape simple serait de restreindre la circulation des billets de 100$, qui sont principalement utilisés dans l'économie souterraine. 
Bon nombre des problèmes qui caractérisent les relations américano-mexicaines complexes seraient atténués si le Mexique pouvait soutenir une croissance économique rapide. 
L'immigration nette vers les États-Unis, qui a déjà diminué, pourrait se renverser. 
Les États-Unis devraient profiter autant que le Mexique si les conditions au sud de la frontière commençaient à évoluer favorablement. 

Le Labyrinthe d'incertitude du Mexique 
Le moteur de la croissance d'un pays est peut-être la question la plus fascinante en économie, ainsi qu'une question d'une grande importance politique et même géopolitique. 
Quand on y réfléchit, le cas du Mexique, qui n'est ni un tigre économique asiatique comme la Chine ou Singapour ni à la traîne comme de nombreux pays africains ou caribéens, pourrait se montrer riche d'enseignements. 
Lors d'un récent voyage au Mexique, j'ai discuté avec de nombreux Mexicains au sujet de l'état de leur économie et de leurs espoirs pour l'avenir. 
Je les ai interrogés sur leurs aspirations à long terme et sur leurs analyses des perspectives économiques du Mexique pour les années à venir. 
Tout ce que j'ai entendu suggère le sentiment dominant chez la plupart des Mexicains d'une grande incertitude quant à leur avenir, peut-être même cette même incertitude à la racine de notre connaissance imparfaite de la croissance en général. 
Les Mexicains semblent croire qu'ils pourraient atteindre le niveau de vie des Américains d'ici quelques années. 
Pourtant, ils pensent également fort probable que leur niveau de vie puisse baisser au plus bas. 
Ce mélange d'optimisme et de peur se retrouve chez tout le monde, dans le monde de s affaires et dans la sphère privée. 
Il existe de fort bonnes raisons de se montrer optimiste. 
L'Accord de libre-échange nord-américain de 1994 (ALENA) signé par le Mexique, les États-Unis et le Canada a permis à l'économie mexicaine de se remettre rapidement de la crise du peso de 1994-95. 
En fait, l'appartenance à l'ALENA fut tellement plébiscitée que le gouvernement mexicain a signé de nombreux autres accords de libre-échange, dont celui qu'il signa avec l'Union européenne en 2000. 
Ainsi le ralentissement actuel de l'économie mexicaine semble n'être que le reflet de la mauvaise situation économique mondiale. 
En fait, l'économie montre des signes de redressement récemment. 
Si cela se prolonge, le Mexique devrait se retrouver sur le chemin d'un bon rétablissement. 
Une fois de plus, les Mexicains peuvent remercier l'ALENA pour leur prompt rétablissement. 
Il est vrai que l'ALENA n'est qu'un accord économique et non pas politique, et aucun geste symbolique, tel que la création d'une monnaie unique, n'est actuellement à l'étude. 
Pourtant, les avantages évidents de l'intégration économique avec les États-Unis, prospères, ne sont pas moins importants pour la stabilité et le développement de l'économie du Mexique que l'accession à l'Union européenne pour des pays tels que la Pologne, la Lituanie ou la Slovaquie. 
En fait, le plus important avantage de l'ALENA pour le Mexique vient du fait qu'il représente un engagement à long terme des trois pays membres pour travailler ensemble. 
Avec déjà 20 millions de Mexicains installés aux États-Unis, et les électeurs hispanisants représentant une force politique suffisamment puissante pour que le président Bush fasse la démonstration de son espagnol, cet engagement paraît sincère. 
Pourtant, malgré les excellentes raisons de se montrer optimiste, il existe des raisons importantes de s'inquiéter. 
Comme me le soulignait Pedro Aspe, ancien ministre des finances très respecté, l'ALENA a bien fourni au Mexique une poussée économique soudaine à ses débuts, la productivité du travail a décollé, alors que les Mexicains subissaient une adaptation forcée aux règles de l'économie américaine pour pouvoir entrer en concurrence avec leur voisin. 
Pourtant, cette amélioration semble n'avoir représenté que le bien nommé « effet d'impact ». 
La croissance de la productivité mexicaine a depuis chuté pour retrouver son niveau des années 1980. 
Les Mexicains montrent aussi du doigt leur taux de croissance économique par habitant assez décevant depuis 1982. 
Vingt ans sans réelle croissance économique représente une longue période. 
C'est aussi le moment que de nombreux Mexicains ont choisi pour déserter leur économie et s'expatrier pour travailler aux États-Unis Cette situation aurait été pire encore si cette soupape de sécurité n'avait existé. 
À la même époque, la Chine, un pays possédant dix fois la population du Mexique, est parvenue à une croissance spectaculaire durant cette période. 
Pourquoi, demandent les Mexicains, la croissance de leur pays s'est-elle montrée si décevante au moment même où ils développaient des institutions de libre échange, privatisaient les biens et développaient une démocratie renforcée ? 
La politique chinoise de l'enfant unique a représenté un avantage pour le taux de croissance du PIB par habitant de la Chine, permettant des dépenses d'activités professionnelles plus importantes en soulageant les investissements dans l'éducation des enfants. 
Cependant, le Mexique a récemment aussi montré un déclin aigu de la croissance de sa population depuis que les Mexicaines ont fait le choix d'une contraception accrue et d'une famille restreinte. 
L'obsession que les Mexicains ont développée à l'égard de la Chine n'est pas due au hasard. 
Le coût bien moindre de la main d'oeuvre chinoise menace directement les emplois et le niveau des revenus des Mexicains. 
Les travailleurs mexicains de l'industrie automobile gagnent trois fois le salaire des travailleurs de l'industrie automobile chinoise. 
Aussi l'industrie automobile mexicaine doit-elle faire d'énormes progrès en terme de productivité si elle veut maintenir ses salaires à un niveau identique à l'avenir. 
Les problèmes du Mexique sont dus en partie aux deux crises financières majeures qu'il a subies depuis 1982 : la crise de la dette des pays moins développés du début des années 1980 et la crise du peso de 1994-95. 
Toutes deux furent des crises de hasard, déclenchées par les changements soudains de la confiance des investisseurs ; toutes deux ont représenté des bonds en arrière qui ont nécessité des années de rétablissement. 
Pire, personne ne peut assurer que ces bonds en arrière ne se produiront plus. 
Les crises de confiance engendrent le risque de crises de confiance supplémentaires. 
Il faut plus de changement politique et législatif pour que la confiance prenne racine. 
Ainsi par exemple, la corruption de tous les secteurs économiques ainsi que du gouvernement et des syndicats de travailleurs empêche la croissance en sapant la confiance. 
Cela montre que les relations personnelles et familiales ont bien plus d'importance au Mexique que nulle part ailleurs, ce qui empêche les populations de se déplacer librement dans l'économie pour exploiter leurs talents personnels. 
Les Mexicains acceptent rarement d'aller étudier à l'étranger de peur de manquer les occasions de tisser les liens nécessaires avec d'autres Mexicains. 
Pourtant, si la corruption était réduite et la confiance sociale renforcée, de telles inhibitions seraient sans fondement et la confiance des investisseurs augmenterait. 
De plus, bien que le Mexique ait élu son premier président d'opposition, Vicente Fox, après 71 ans de parti unique, ce nouveau gouvernement démocratique semble inefficace. 
Aucun parti ne détient la majorité à l'Assemblée, les disputes politiques semblent prendre le pas sur l'action. 
Le mécontentement envers un gouvernement impuissant pourrait bien mener les électeurs à choisir un gouvernement bien plus autoritaire. 
Il n'est donc pas surprenant que les Mexicains expriment une incertitude fondamentale sur la direction que prend leur économie. 
Cette incertitude représentera un facteur essentiel dans le développement futur de l'économie mexicaine. 


Le paradoxe mexicain de la réforme 
Mieux vaut parfois une absence de réforme que de mauvaises réformes. 
C’est, semble-t-il, ce que l’on pourrait dire à propos du Mexique, où ont récemment été votées de nouvelles lois fiscales et électorales – mais pas celles dont le pays avait besoin. 
Les réformes fiscales étaient l’un des thèmes majeurs du président Felipe Calderón durant la campagne présidentielle de l’année dernière, mais ce n’était pas le cas des réformes électorales. 
En effet, ce n’est qu’après d’étranges et très difficiles négociations politiques que ces dernières lui ont été imposées. 
Les législateurs de l’opposition souhaitaient des réformes électorales, mais pas de nouveaux impôts ; l’administration voulait quant à elle plus d’argent, mais pas de nouvelles lois électorales. 
En fin de compte, les deux camps ont obtenu une partie de ce qu’ils souhaitaient et c’est le Mexique qui a trinqué. 
Un impôt alternatif minimum a été mis en place et les taxes sur l’essence ont été légèrement augmentées, mais les mesures ont été tellement édulcorées que les bénéfices ont été quasi nuls. 
D’après les propres chiffres du gouvernement, ils ne représentent pas plus de 1% du PIB – une augmentation ridicule dans cette économie qui enregistre l’un des taux fiscaux les plus bas d’Amérique latine. 
Au même moment, les trois principaux partis politiques du pays – le Parti d’Action Nationale (PAN), le Parti Révolutionnaire Institutionnel (PRI) et le Parti de la Révolution Démocratique (PRD) – ont uni leurs forces pour empêcher l’arrivée de nouveaux venus dans l’arène électorale. 
Ils ont ainsi évincé les dirigeants de l’Institut Fédéral Électoral (IFE) qui avaient organisé l’élection présidentielle de l’année dernière, ont renforcé l’interdiction des candidats indépendants, rendu la création de nouveaux partis quasiment impossible et mis en place une série de restrictions arbitraires, quasi staliniennes, sur le contenu de la propagande électorale, des discours et des échanges entre candidats. 
Toutes ces réformes ont été votées au Congrès sous la forme d’amendements constitutionnels, de manière à empêcher toute modification future. 
Le seul côté positif de ces réformes (un projet destiné à assurer des temps de parole égaux entre candidats à la télévision et à la radio durant les campagnes électorales) a été entaché de graves omissions législatives. 
Étant donnée l’absence de réglementation sur la couverture médiatique des campagnes, la corruption flagrante de nombreux organes de presse et l’absence de programme consacré aux questions d’actualités en prime time sur une chaîne nationale, l’interdiction d’acheter du temps d’antenne a eu pour seul résultat de dresser une barrière infranchissable contre l’arrivée potentielle de nouveaux venus sur la scène politique. 
Face à cela, l’éviction des dirigeants de l’IFE ne fait que ressortir de manière plus évidente. 
Si l’IFE avait sans conteste commis plusieurs erreurs de communication majeures lors des élections de l’année dernière, il reste l’une des institutions les plus respectées du Mexique, avec une côte de crédibilité atteignant régulièrement le double ou le triple de celle du Congrès et des trois partis politiques. 
L’IFE a tiré le Mexique de plusieurs crises en 2006, lorsque le candidat du PRD à la présidentielle, Andrés Manuel López Obrador, avait refusé d’accepter sa défaite, très serrée, portant la contestation dans les rues. 
Les mêmes personnes qui, l’année dernière, avaient certifié que l’élection était libre et sans tricheries, et que Calderón avait effectivement gagné, se trouvent aujourd’hui mises à la porte exactement pour la même raison. Leur renvoi, comme tout le monde le sait au Mexique, est un geste adressé au PRI et au PRD en échange de la dérisoire réforme fiscale de Calderón. 
Bismarck n’avait pas tort de dire que les lois sont comme les saucisses, parce qu’il vaut mieux ne pas savoir comment elles sont faites. 
Ces attaques contre l’autonomie de l’IFE ne sont malheureusement pas un cas isolé en Amérique latine. 
Bien que les banques centrales indépendantes aient joué un rôle crucial dans la stabilité macroéconomique du sous-continent ces vingt dernières années, elles sont, comme les autorités électorales, soumises à une pression croissante. 
Le président vénézuélien Hugo Chávez a ouvertement proposé d’abolir l’indépendance de la banque centrale, en soumettant une réforme constitutionnelle qui lui permettrait d’utiliser les réserves en devises du pays comme bon lui semble. 
De même, les commissions électorales au Venezuela, en Bolivie, en Équateur, au Nicaragua et, selon certaines informations, en Argentine, sont de plus en plus constituées par des sympathisants des gouvernements en place. 
Le Mexique semble aujourd’hui à deux doigts de rejoindre ce club douteux. 
Il ne faudrait pas qu’il le fasse, et s’il y a bien quelqu’un qui devrait le savoir, c’est Calderón. 
Certes, il est compréhensible qu’il souhaite se distinguer de Vicente Fox, son prédécesseur qui avait été incapable d’obtenir du Congrès de vraies réformes. 
Mais il n’est pas raisonnable de le faire en proposant un remède qui soit pire que le mal. 

La guerre de choix du Mexique 
MEXICO – Il y a trois ans ce mois-ci, le président mexicain Felipe Calderòn endossait sa tenue de combat et déclarait une guerre frontale au narcotrafic, en donnant l’ordre à l’armée d’investir les rues, les autoroutes et les villages du Mexique. 
A l’époque, Calderòn avait bénéficié d’un large soutien, tant au Mexique qu’à l’étranger, pour une décision perçue comme courageuse et nécessaire et qui aurait du être prise depuis longtemps. 
Des résultats tangibles devaient être enregistrés sous peu. 
De son côté, l’administration de George W. Bush s’engageait rapidement à fournir un soutien des Etats-Unis – sous la forme de l’initiative Mérida, signée en février 2007 – et les sondages d’opinion montraient que Calderòn avait, d’un seul geste, fait disparaître les doutes concernant son étroite victoire électorale, et gagné la confiance du peuple mexicain. 
Aujourd’hui, la situation se présente sous un jour très différent. 
Lors d’un récent débat avec notamment Fareed Zakaria de Newsweek et CNN et Asa Hutchinson, l’ancien directeur de la DEA, l’agence américaine de lutte contre la drogue, la question au centre des discussions était de savoir si les Etats-Unis étaient responsables de la guerre du Mexique contre la drogue. 
J’ai fait remarquer que ni les Etats-Unis, ni le Mexique n’étaient à blâmer, mais seulement Calderòn. 
Tout comme l’invasion de l’Irak par Bush, la guerre du Mexique contre le narcotrafic est une guerre choisie. 
C’est une guerre que Calderòn n’aurait pas dû déclarer, qui ne peut pas être gagnée et qui nuit terriblement à l’image du Mexique. 
A l’heure actuelle, un nombre croissant de Mexicains partagent ce point de vue. 
Alors que la guerre s’éternise, aucun résultat positif n’est en vue et la violence s’est étendue à tout le pays. 
Le 9 décembre par exemple, selon le quotidien Reforma , 40 personnes ont été tuées dans des affrontements entre les forces de police, l’armée et les cartels. 
Depuis le début de l’année, on compte plus de 6500 victimes, soit plus que le total de l’an dernier, qui était lui-même le double de 2007. 
Je pense que Calderòn a déclaré cette guerre pour asseoir sa légitimité face aux Mexicains, à cause des doutes entourant son élection à la présidence en 2006 – doutes que ses supporters, dont je fais partie, n’ont jamais partagés. 
Je pense aussi que cette guerre ne peut pas être gagnée parce qu’elle ne répond pas aux principes de la doctrine Powell, élaborée il y a 18 ans par Colin Powell, alors chef d’état-major des armées, à l’aube de la première guerre du Golfe. 
Powell énumérait quatre conditions principales qui devaient être remplies pour qu’un engagement militaire soit couronné de succès. 
L’une d’elles est le déploiement d’une force écrasante, qui fait défaut à l’armée mexicaine. 
Une autre est la définition d’objectifs atteignables, une impossibilité dans le cas d’une guerre contre les drogues (une expression que l’on doit au président américain Nixon à la fin des années 1960). 
La troisième condition est celle d’une stratégie de sortie dès le début de l’engagement, une condition inapplicable pour Calderòn, qui ne peut ni admettre une défaite dans son propre pays, ni cesser les hostilités en déclarant la victoire. 
Il dispose toujours du soutien de la population – la quatrième condition – mais elle commence à s’éroder. 
Au cours des trois dernières années, plus de 15.000 Mexicains ont été tués dans la lutte contre le narcotrafic. 
Human Rights Watch, Amnesty International et l’examen périodique universel du Conseil des droits de l’homme des Nations unies ont tous rendu compte, avec plus ou moins de preuves et de précision, de la multiplication des abus et de l’absence de mécanismes de transparence. 
Sur plus de 220.000 personnes arrêtées pour trafic de narcotiques depuis l’arrivée au pouvoir de Calderòn, près des trois quarts ont été relâchés. 
Et sur les 60.000 qui restent, seulement 5 pour cent ont été jugées et condamnées. 
Pendant ce temps, davantage de terres ont été consacrées à la culture du pavot et de la marijuana qui, selon le gouvernement américain, occupent respectivement 6900 et 8900 hectares. 
Les restrictions imposées au transit de cocaïne de l’Amérique du Sud vers les Etats-Unis ont à peine influé sur le prix de vente au détail de la cocaïne, qui après avoir fortement augmenté en 2008, s’est stabilisé en 2009 à un prix très inférieur aux prix records des années 1990. 
Selon un rapport du département d’État américain sur la stratégie internationale de contrôle des narcotiques, les saisies d’opium, d’héroïne et de marijuana ont décliné depuis que Calderòn a déclaré la guerre aux cartels et la production de stupéfiants est en hausse au Mexique même. 
Encore selon le département d’État américain, en 2008 la production d’héroïne atteignait 18 tonnes, contre 13 tonnes en 2006, tandis que la production du latex d’opium était passée de 110 tonnes à 149 tonnes. 
Durant cette même période, la production de marijuana a augmenté de 300 tonnes pour atteindre 15.800 tonnes. 
En d’autres termes, depuis que Calderòn est passé à l’offensive contre les narcotrafiquants, il y a plus, pas moins, de drogues mexicaines sur le marché. 
Il n’y a aucune issue évidente à ce bourbier. 
Les forces de police nationales que les trois derniers présidents du Mexique – Ernest Zedillo, Vicente fox et Calderòn – ont tenté de renforcer ne sont toujours pas prêtes à prendre la relève de l’armée dans les opérations anti-drogues. 
L’aide américaine, selon un rapport du bureau général de comptabilité du Congrès américain publié début décembre, est versée au compte-goutte. 
D’après certaines sources, il semblerait que 2 pour cent seulement d’une aide prévue de 1,3 milliards de dollars aient été versés. 
La moins mauvaise solution serait peut-être de procéder par défaut : faire en sorte que la guerre contre les cartels disparaisse peu à peu des médias, et qu’elle soit remplacée par d’autres guerres – contre la pauvreté, la petite criminalité et en faveur de la croissance économique. 
Ce n’est sans doute pas une solution idéale, mais tout vaut mieux que prolonger une guerre qui ne peut être gagnée. 

Le Mexique sort de son « labyrinthe de solitude » 
La politique étrangère mexicaine ne semble plaire à personne au Mexique quand il s'agit de l'Irak. 
L'opposition ici a récemment applaudi la prise de position du président Vincente Fox contre les États-Unis devant le Conseil de sécurité des Nations unies tandis que les hommes d'affaires mexicains y sont opposés. 
La position mexicaine vis-à-vis des États-Unis sera essentielle dans les jours et les semaines à venir dans la mesure où les États-Unis cherchent à s'assurer neuf votes au Conseil de sécurité prêts à soutenir une déclaration sur le non respect de la Résolution 1441 du côté irakien. 
Les Mexicains eux-mêmes sont divisés sur la position à tenir. 
Certains Mexicains louent le président Fox pour ne pas avoir cédé à la pression américaine pour un vote en faveur de la guerre au Conseil de sécurité tandis que d'autres déclarent qu'il aurait dû céder. 
Le débat sur la question irakienne au Mexique met en lumière une profonde division entre ceux qui cherchent à se rapprocher des États-Unis et ceux qui s'inquiètent d'une telle possibilité. 
Ces positions opposées reflètent une réalité inconfortable. 
La plupart des Mexicains ne savent quoi penser des Américains malgré bientôt dix années de collaboration au sein de l'Accord de libre-échange qui naguère institutionnalisa l'intégration des marchés. 
Ils ne savent pas s'ils doivent les aimer ou les haïr, les soutenir ou les dénoncer, entretenir une relation serrée ou rester de distants voisins. 
Ces positions opposées et les pressions qu'elles entraînent sur le président Fox placent la nation devant un dilemme : suivre ou combattre son voisin du nord. 
Il est évident, en même temps, que le Mexique doit redéfinir sa relation bilatérale selon les besoins et les intérêts spécifiques du pays au cas par cas. 
Le Mexique devrait parfois accueillir favorablement les demandes de son voisin et parfois les refuser. 
Comme dans toute relation serrée, il y aura des hauts et des bas, des questions qui unissent et des questions qui divisent. 
Les États-Unis et le Mexique n'ont pas besoin de se comporter en ennemis mortels ou en meilleurs amis : ils peuvent se contenter d'être voisins. 
Pour le vote de la Résolution 1441 au Conseil de sécurité, le Mexique a soutenu la position française dans un premier temps, permettant ainsi de modérer la position américaine. 
En s'opposant à une Résolution qui n'était pas acceptable, le Mexique a permis la création d'une Résolution acceptable. 
En se distanciant des États-Unis, le Mexique se trouva en position d'influencer le reste du monde. 
En rejetant une position unilatérale, le Mexique a permis un engagement multilatéral. 
De fait, le Mexique a exprimé aux États-Unis qu'il peut le critiquer dans un premier temps avant de les aider plus tard. 
Quelles que soient l'importance ou les limitations du rôle du Mexique, ce rôle avait son importance. 
En fait, le Mexique apprend peu à peu à agir sur deux fronts : défendre ses intérêts nationaux et faire partie à part entière de la communauté internationale, soutenir les États-Unis dans certains cas et s'opposer à eux dans d'autres. 
Nombreux sont les Mexicains, et les Américains, qui trouvent cette évolution difficile à comprendre. 
Ce qu'autrefois Octavio Paz appelait le « labyrinthe de solitude » du Mexique envers le mode à l'extérieur de ses frontières était construit sur un certain sentiment d'infériorité et une propension à la passivité. 
Comme il le disait, nous sommes un peuple peu sûr de lui. 
Cela veut simplement dire que les Mexicains avaient trop souvent peur d'agir quand le monde dans son ensemble était concerné. Ils choisissaient une attitude stoïque et résignée au lieu de prévoir et d'agir. 
Pendant de nombreuses années le Mexique évita de servir au Conseil de sécurité, persuadé que siéger serait plus coûteux que bénéfique. 
Pourtant, aujourd'hui le Mexique reconnaît ses intérêts, y compris en matière de coût du pétrole, et peut les défendre grâce à son siège au sein du Conseil de sécurité. 
Le Mexique devrait utiliser sa position actuelle au sein du Conseil de sécurité pour faire passer son message : la nation a mûri et sa politique étrangère avec. 
Si le Mexique vote contre une Résolution présentée par les États-Unis pour inciter à l'utilisation de la force contre l'Irak dans les jours à venir, les États-Unis ne devraient pas interpréter cela comme un réflexe nationaliste mais comme une réflexion des intérêts mexicains. 
Dans ce genre de situation, le Mexique préfère une approche multilatérale plutôt qu'une approche unilatérale, un désarmement pacifique plutôt que militaire parce que les intérêts mexicains divergent des intérêts américains. 
Plus généralement, les États-Unis doivent accepter que les temps ont changé et que le Mexique ne peut plus simplement être classé comme son opposant historique qu'il faut acheter ni un allié inconditionnel que l'on peut considérer comme acquis. 
Pas plus, bien sûr, que le vote mexicain ne peut, finalement, être déterminé par allégeance à un axe anti-américain. 
La politique étrangère mexicaine ne peut être conditionnée par des ressentiments historiques mais par la défense d'intérêts réels futurs. 
Le Mexique devrait montrer qu'il est possible de défendre le multilatéralisme sans se positionner contre les États-Unis Le Mexique a passé les 150 dernières années à se définir en opposition avec les États-Unis Il est maintenant temps de penser différemment. 
État démocratique avec un gouvernement élu, le Mexique doit se sentir suffisamment sûr de lui pour défendre ses intérêts comme ils se présentent, indépendamment de l'approbation ou désapprobation américaine. 
C'est une tâche difficile mais inévitable. 
Comme le disait Paz : « nous vivons, comme toute la planète, une époque décisive et dangereuse, orphelins du passé devant nous inventer un avenir ». 

Il ne faut pas criminaliser la critique politique 
STANFORD – Il y aura 25 ans en novembre le mur de Berlin est tombé. A ce moment-là les grands experts avec au tout premier rang Francis Fukuyama ont annoncé la fin de l'Histoire : le triomphe du capitalisme démocratique sur tous les autres systèmes. 
Le succès économique de l'Amérique et l'effondrement du communisme ont alimenté ce point de vue. 
La longue confrontation politique, intellectuelle et parfois militaire de la Guerre froide était terminée. 
Lorsque les membres de mon cabinet et moi-même l'avons rencontré à Varsovie au cours de l'hiver 1990, le général Jaruzelski qui était alors président de la Pologne et chef du parti communiste nous a déclaré que "les forces de l'Histoire nous ont conduit irrémédiablement au capitalisme". 
Il restait prisonnier de la dialectique hégélienne, mais admettait finalement que l'idée de l'avènement du communisme était complètement erronée. 
Deux décennies plus tard, diverses formes de capitalisme ont fait des merveilles dans quelques anciens pays communistes ou socialistes. 
La Pologne est le parfait exemple d'une transition économique et politique réussie. 
Mais le capitalisme est loin de prospérer partout. 
La Corée du Nord qui n'a jamais fait une telle transition et conserve une stricte planification centralisée est en piteuse situation sur le plan économique. 
Et en France, un socialisme modéré associé à la subvention des "champions nationaux" pousse le pays sur la voie du déclin. 
Nombre de pays connaissent le capitalisme sans la démocratie. 
Avec son succès capitaliste associé à un manque de réformes sur le plan politique, la Chine en est l'exemple-type. 
Pour ces pays, un processus électoral équitable, un débat ouvert et libre et le respect des droits des minorités - les bases de la démocratie libérale - ne sont pas à l'ordre du jour. 
On s'est réjoui trop vite en 1989. 
C'est précisément parce que la démocratie libérale ne triomphe pas partout que de nombreuses crises exigent de toute urgence notre attention et appellent à une action de notre part. 
Mais il faut aussi s'intéresser dans les médias et à l'école aux attaques moins spectaculaires mais néanmoins dangereuses contre la démocratie et ses valeurs, notamment sur le continent américain où des Etats et des groupes s'en prennent à la liberté d'expression et aux médias. 
Dans ce contexte, certains désaccords politiques sont criminalisés. 
Ainsi, lors d'un discours télévisé pernicieux, le président du Vénézuéla, Nicolas Maduro, a ordonné au procureur général "d'agir" contre Ricardo Hausmann, l'économiste de Harvard qui a osé poser cette question : "Le Vénézuéla doit-il faire défaut de sa dette ?" 
Pourtant ce dernier a eu raison de poser cette question. 
Dans leur grande majorité, les études montrent qu'un développement économique réussi suppose un droit de propriété qui s'applique à tous, le respect des contrats et l'application équitable de la loi. 
Or actuellement aucun de ces éléments n'existe au Vénézuéla. 
Il n'est donc pas étonnant que, financé par une croissance explosive de la masse monétaire, le déficit public massif du Vénézuéla ait entraîné l'effondrement de sa monnaie et que les multinationales réduisent la valeur de leurs filiales dans ce pays chaque fois que le taux de change officiel diminue. 
De même, il n'est pas surprenant qu'avec un marché des changes dysfonctionnel, le Vénézuéla ait de la difficulté à régler ses dettes et que le contrôle des prix et la régulation autoritaire de l'Etat y ait fortement aggravé la pénurie alimentaire. 
Enfin, comme le bruit court que le Vénézuéla risque de faire défaut de sa dette étrangère à hauteur de 80 milliards de dollars, il n'est guère étonnant que le taux d'intérêt sur sa dette souveraine atteigne 15%. 
Alors que le prix du pétrole est élevé et que le Vénézuéla qui dispose de réserves d'hydrocarbures parmi les plus importantes de la planète, il devrait connaître une ère de prospérité. 
Mais il s'est passé exactement le contraire du fait de la corruption, du contrôle politique de la compagnie pétrolière nationale et de la nationalisation des actifs des compagnies pétrolières étrangères. 
J'indique à ce sujet que j'appartiens au conseil d'administration de l'une d'entre elles, ExxonMobil, qui attend le résultat de l'arbitrage d'un tribunal international. 
La combinaison d'un régime autoritaire, d'un populisme poussé à l'extrême, d'une idéologie socialiste et de l'incompétence sous la présidence de Chavez et maintenant de Maduro ont fait coulé le Vénézuéla. 
Mais quand Hausmann, un ancien ministre du Vénézuéla, pose une question importante que tous les investisseurs se posent à travers le monde, il suscite la colère et se voit menacé. 
Le sous-entendu est clair : "Si vous critiquez, vous risquez d'aller en prison". 
Un autre économiste reconnu d'Amérique latine a déjà subi le même traitement. 
Il y a plus d'une dizaine d'années, Domingo Cavallo qui était alors ministre des Finances en Argentine avait lié la valeur du peso à celle du dollar pour réduire le taux d'inflation de 1000% qui détruisait l'économie et le tissu social du pays. 
Quand il a brutalement mis fin à cette dépendance du peso en 2001, il s'en est suivi une grave récession. Il a alors été arrêté et emprisonné. 
Heureusement il a été libéré, en partie grâce à l'indignation de l'opinion publique internationale et à une campagne organisée par des économistes d'Amérique du Nord. 
Je ne suis pas d'accord avec toutes les mesures préconisées par Cavallo, Hausmann ou tout autre, mais faut-il criminaliser l'expression d'un désaccord politique et fermer les yeux sur la corruption et le détournement du pouvoir dans l'intérêt propre des dirigeants ? 
Voulons-nous que tout nouveau gouvernement emprisonne ces opposants parce qu'il est en désaccord avec la politique qu'ils ont mené ou en critiquent les conséquences (comme l'a fait le président démis Victor Ianoukovitch avec Ioulia Tymochenko qui avait été Premier ministre) ? 
Nous n'en sommes pas encore là aux USA, pourtant même en Amérique il est devenu trop fréquent de mettre en doute les motivations et les valeurs de ses adversaires, au lieu de simplement critiquer leurs idées. 
Les journalistes, les dirigeants politiques et l'opinion publique informée qui devraient avoir pleinement conscience de cela ne s'en prennent pas seulement à la politique et aux propositions de leurs adversaires, mais aussi à leur personnalité qui doit avoir quelque chose de diabolique du fait de leurs idées ou de leurs actes. 
La critique et le désaccord ne doivent pas se muer en diatribes haineuses qui abaissent le discours politique aujourd'hui. 
Les mots peuvent être lourds de conséquence et conduire à la violence, ou pire encore. 
Même la simple tentative d'étouffer un véritable débat public ou de nier leur légitimité à ceux qui font des propositions politiques alternatives est dangereuse. 
Il faut lutter contre cette évolution avant que d'autres personnes comme Cavallo ou Hausmann ne soient menacées - et avant que ce cancer ne s'étende à l'Amérique du Nord et à l'Europe. 


Un remède hollandais pour le mal hollandais 
STANFORD – Bien trop rares sont les gouvernements prêts à réguler un État providence pléthorique avant que survienne la catastrophe. 
En conséquence, certains citoyens finissent par être victimes de l’équivalent économique d’une crise cardiaque : un déclin déchirant de leur niveau de vie quand des programmes non viables agonisent. 
La Grèce et la ville de Detroit en sont les tristes exemples les plus récents. 
Un nombre plus élevé de citoyens souffre d’une croissance anémique et de revenus qui progressent à peine à cause de la combinaison toxique de dépenses publiques excessives, de réglementations pesantes et d’une fiscalité préjudiciable. 
Une grande partie de l’Europe entre dans cette catégorie de stagnation économique. 
Il arrive toutefois que certains gouvernements parviennent à corriger ces dysfonctionnements propres à l’État providence. 
Le Canada a réduit les dépenses publiques de plus de 8 pour cent du PIB dans les années 1990 et les Etats-Unis ont réduit les dépenses non militaires de 5 pour cent du PIB à partir du milieu des années 1980 – un cap maintenu à la fois par les gouvernements de centre-droit et de centre-gauche. 
Le fait qu’un pays européen inverse la tendance, pour réduire la dépendance à la protection sociale et rétablir les incitations au travail, mérite donc d’être noté – en particulier quand le pays en question est les Pays-Bas, qui au cours des années 1960 et 1970 ont mis sur pied l’un des États providence le plus complet qui soit. 
Récemment, à l’occasion de son premier discours annuel adressé au Parlement, le roi batave Willem-Alexander a déclaré que : « Notre marché du travail et notre système de services publics ne correspondent plus aux demandes du XXIe siècle…L'État providence classique se transforme lentement mais sûrement en une société de participation ». 
Cette évolution est vraiment étonnante. 
A partir des années 1960 et 1970, les commentateurs des Pays-Bas se plaignaient souvent du « mal hollandais ». 
Il existait tellement de subventions généreuses, d’aides financières et de paiements de transfert – pour tout le monde, des véritablement nécessiteux aux artistes qui ne parvenaient pas à vendre leurs œuvres – que les salaires après impôts n’étaient souvent qu’à peine supérieurs aux prestations. 
Il était donc rare, pour cette raison, que les Hollandais retournent au travail après avoir quitté ou perdu un emploi, ou alors seulement au noir, avec un salaire payé en espèces. 
Que l’on considère l’État providence batave comme humain et généreux, ou hypertrophié et imprudent, sa prodigalité a sérieusement grevé l’économie. 
Mais contrairement aux Français, par exemple, les Néerlandais ont réagi à leurs excès passés avec une série de mesures politiques destinées à encourager une reprise de l’activité sur le marché du travail formel. 
A vrai dire, ils méritent d’être salués pour des réformes novatrices dont les autres gouvernements dans le monde pourraient s’inspirer pour préserver un filet de sécurité qui soit ciblé, efficace et abordable. 
L’assurance invalidité est par exemple devenu un problème qui ne cesse de croître dans plusieurs pays, alors même que la proportion de travailleurs occupant un emploi difficile et dangereux, dans le bâtiment et le secteur manufacturier notamment, décline régulièrement. 
Pour endiguer la forte progression des prestations d’invalidité, le gouvernement néerlandais exige à présent que les entreprises ayant des taux de sinistralité élevés cotisent davantage pour l’assurance invalidité, créant ainsi une forte incitation à rendre les lieux de travail plus sûrs. 
Mais réduire le taux de sinistralité (et donc les prestations) n’est qu’une partie du problème. 
L’autre question est le retour à un travail salarié de ceux qui le peuvent (aux Etats-Unis, moins de 1 pour cent des invalides reprennent le travail). 
Une intervention préventive et des campagnes d’information sur les possibilités de retour au travail sont des possibilités prometteuses. 
De nombreuses études démontrent que les capacités professionnelles se dégradent proportionnellement à la durée de l’inactivité. Les programmes de reconversion, d’information et de réintégration ont donc toute leur importance. 
Les Néerlandais ont également entamé une réforme de l’aide sociale, comme l’ont fait les Etats-Unis en 1996, lorsqu’un président démocrate, Bill Clinton, et un Congrès républicain ont fixé des limites à la durée d’attribution des prestations et imposé la nécessité pour les bénéficiaires de travailler. 
Le système de protection sociale néerlandais exige également aujourd’hui que les bénéficiaires éventuels puissent prouver qu’ils cherchent activement un emploi avant de pouvoir être éligibles ; qu’ils occupent un emploi ou effectuent un travail d’intérêt général lorsqu’ils perçoivent des prestations ; et qu’ils acceptent un emploi même si celui-ci implique des déplacements importants. 
La réforme de l’aide sociale de 1996 aux Etats-Unis a été inspirée par des initiatives prises par l’État du Wisconsin. 
De même que la réforme mise en œuvre dans cet État s’est révélée être un modèle qui fut adopté avec succès au plan fédéral, les réformes d’un pays de l’Union européenne pourraient entraîner des innovations dans d’autres pays de l’UE et ailleurs dans le monde. 
Et c’est précisément ce genre de contagion de réformes politiques réussies dont l’Europe et une grande partie du monde ont besoin. 
Pour comprendre pourquoi, il faut apprécier le taux d’imposition nécessaire pour financer les prestations sociales, qui est égal au taux de remplacement (le pourcentage des retraites perçues par rapport aux revenus des contribuables) multiplié par le ratio de dépendance (rapport entre la population active et inactive). 
Plus le taux de remplacement et/ou le ratio de dépendance sont élevés, plus important doit être le taux d’imposition pour financer les prestations sociales. 
Ce qui est absolument certain est que le ratio de dépendance augmentera à peu près partout, en raison de tendances démographiques incontournables. 
La combinaison d’une espérance de vie plus grande, de taux de fécondité plus bas, et dans certains pays (dont les Etats-Unis), du départ en retraite de la génération des baby-boomers d’après la Seconde guerre mondiale, implique une augmentation rapide du ratio de dépendance démographique. 
Aux Etats-Unis par exemple, le taux actuel d’un retraité pour trois actifs passera à 1 pour 2 dans les trois décennies à venir. 
En Italie et en Allemagne, ce taux est de 1 :1. 
Et en Chine, dans une génération, la proportion de personnes ayant plus de 65 ans sera plus élevée qu’aux Etats-Unis. 
Des réformes politiques de bon sens, qui devraient être adoptées en tant que telles, comme les réformes de l’assurance invalidité et de la protection sociale aux Pays-Bas, permettront de trouver un second dividende en abaissant le ratio de dépendance. 
Cela ne permettra toutefois pas de maintenir indéfiniment des finances publiques saines. 
Mais en démontrant qu’il existe un remède pour le « mal hollandais », les Pays-Bas nous donnent une leçon précieuse. 

Se rapprocher et s’effondrer 
STANFORD – Des millions de personnes partout dans le monde ont assisté aux performances athlétiques aux jeux olympiques de Sotchi et aux cérémonies d’ouverture et de clôture et à leurs majestueuses représentations de l’histoire et de la culture russes. 
Mais leur coût est exorbitant, la corruption présumée décourageante, et le contraste avec la situation politique en Ukraine voisine, alarmante. 
Après avoir envisagé un Accord d’association avec l’Union Européenne, l’ancien président Viktor Ianoukovitch a préféré l’option d’un rapprochement avec la Russie, suite à des pressions majeures du Kremlin, ainsi que la promesse d’un financement de 15 millions de dollars. 
S’en suivirent trois mois de manifestations et d’émeutes. 
Un vote parlementaire a retiré tout pouvoir à Ianoukovitch qui s’est enfui en Russie. 
La situation reste tendue et fluide. 
Les troupes russes occupent maintenant la Crimée et les dirigeants européens et américains menacent d’imposer de sévères sanctions à la Russie si elle ne respecte pas la souveraineté de l’Ukraine. 
Mais la désunion de l’Ukraine est évidente. 
L’Ukraine orientale entretient des liens linguistiques, culturels et économiques étroits avec la Russie, tandis que la partie occidentale penche vers le continent européen. 
Certaines régions ukrainiennes ont historiquement appartenu à la Russie, à la Pologne ou à l’empire Ottoman. 
Pierre le Grand, dont l’occidentalisation de la Russie au dix-huitième siècle a été représentée à Sotchi, a combattu les Tatars de Crimée, dont de nombreux descendants ont été dispersés par Staline dans différentes régions de l’ancienne Union soviétique. 
Certains craignent que l’Ukraine ne s’effondre. 
Un accord d’association avec l’Union Européenne pourrait représenter une véritable bénédiction pour l’économie ukrainienne. 
Lorsque des économies mineures parviennent à s’ouvrir à des marchés bien plus larges, les volumes commerciaux et les salaires augmentent, et une petite part de cette expansion économique est déviée d’autres pays (l’une des inquiétudes de la Russie.) 
Mais au-delà des gains directs, un tel pacte porte en lui la promesse d’une ouverture et d’une accélération de la transformation de l’économie et du régime ukrainien. 
Rivaliser avec les consommateurs plus exigeants de l’Union Européenne obligerait les producteurs ukrainiens à améliorer leur compétitivité en augmentant leur productivité, leur contrôle de qualité et leur capacité marketing et logistique. 
Avec le temps, les producteurs ukrainiens rejoindraient l’ensemble des producteurs européens dans une chaine d’approvisionnement intégrée. 
Le Canada et le Mexique ont connu ce genre de transformation à la suite de la signature de l’Accord de libre échange entre la Canada et les Etats-Unis. 
Le contenu de 40% en moyenne des exportations mexicaines vers les Etats Unis est aujourd’hui en partie américain. 
Mais les accords de libre échange présupposent l’existence de frontières politiques établies, et l’Ukraine n’est pas le seule pays qui pourrait s’écrouler. 
La Grande Bretagne, le Canada, l’Espagne, l’Irak – et même l’état de Californie – entre autres, sont confrontés à cette même possibilité, même si à un degré moindre. 
Ce que toutes ces situations ont en commun est une importante diversité d’intérêts culturels, ethniques, et économiques. 
L’Ecosse, par exemple, détient une forte autorité locale, mais votera tout de même pour son indépendance en septembre. 
Les sécessionnistes rappellent toujours la brutalité britannique au dix-huitième siècle, et prétendent que l’Ecosse sera capable de préserver tout son pétrole de mer du Nord et versera sa contribution à la dette de la Grande Bretagne. 
En Fait, il se pourrait bien qu’ils aient à partager les deux. 
Ceux qui préfèrent rester sujets britanniques mettent en avant une perte de part de marchés, la possible fin de la livre sterling, et un recul conséquent sur la scène européenne et mondiale. 
Tout indique que les Ecossais voteront le maintien. 
En Espagne, certains Catalans demandent périodiquement l’indépendance, comme le font certains Flamands en Belgique et certains Québécois au Canada. 
L’Irak est elle aussi périodiquement au bord de la rupture entre les états sunnites, shiites et kurdes (les Kurdes jouissant déjà d’une autonomie considérable.) 
En Californie, tous les dix ou quinze ans, des propositions pour diviser l’état en deux, Californie du nord et Californie du sud, refont régulièrement surface. 
Le sud plus aride et plus peuplé a toujours été historiquement plus conservateur que le nord (Los Angeles étant une exception). 
La diversion de l’eau dans une année particulièrement sèche, ainsi que la proposition du gouverneur Jerry Brown de construire de nouvelles infrastructures massives permettant de rediriger l’eau vers le sud, ont alimenté les tensions. 
Un éminent investisseur en capital-risque, Tim Draper, veut ajouter une proposition sur le bulletin de vote en faveur d’une division de la Californie en six états différents. 
(La Californie prend souvent de grandes décisions – limiter les taxes foncières, ou des restrictions conventionnelles sur les dépenses de l’état – par un vote d’initiative populaire). 
Même si la proposition de Draper est votée, elle nécessitera l’aval du Congrès américain, ce qui est improbable. 
Quelles sont les responsabilités incombant principalement aux individus agissant au sein des marchés, des familles, et des communautés, et lesquelles incombent au gouvernement ? 
Et à quel niveau du gouvernement – fédéral, régional, municipal, ou supranational – peuvent ces responsabilités être exercées le mieux ? 
Voilà bien d’éternelles questions ; mais à une époque de communications de plus en plus développées et instantanées, les bureaucraties centralisées de grands gouvernements grincent ou pire. 
Les gens veulent un gouvernement plus efficace et financièrement abordable qui réponde à leurs inquiétudes, et exigent que les décisions soient décentralisées. 
Il se peut que nous assistions aux premières étapes d’un renversement de la tendance vers des gouvernement toujours plus grands, plus impliqués et plus centralisés, et les autorités se décentralisent vers des environnements plus locaux, plus proches de là où vivent et travaillent les gens. 
De plus en plus de personnes semblent de moins en moins enclines à vivre selon les actuels processus de décision publique. 
Mais sous un régime démocratique fonctionnant selon le principe de la majorité, les minorités estiment que leurs intérêts et leurs droits – économiques, culturels ou religieux – ne sont pas protégés. 
La prolifération des appels à la décentralisation, à la sécession, et à l’indépendance n’est que l’une des manifestations de ce glissement tectonique. 

Les options de l’Europe 
STANFORD – De nombreux Européens sont convaincus qu’ils ont résisté à la tempête économique et financière. 
Au cours des deux années écoulées, les déficits et l’endettement se sont stabilisés. 
Le rendement de la dette souveraine des économies fragilisées à la périphérie de la zone euro connaît un repli. 
Le Portugal et l’Irlande sont sortis de leurs plans de renflouement. 
On ne parle plus d’un éventuel retrait de la Grèce de la zone euro. 
Tout cela est vrai, mais il y a un gros problème : la croissance économique de l’Union Européenne reste anémique. 
Les PIB de la Hollande et de l’Italie ont connu un recul au dernier trimestre, et celui de la France n’a que très légèrement évolué. 
Les prévisionnistes revoient leurs estimations à la baisse et envisagent une croissance de la zone euro d’à peine 1% cette année. 
Le chômage reste à un taux ahurissant de 11,6% dans la zone euro, comparé à celui des Etats-Unis qui était, au pire de la grande récession américaine, de 10%. 
Il dépasse 25% en Grèce et en Espagne – et est même encore plus important chez les jeunes. 
L’Europe reste prisonnière de trois problèmes – la dette souveraine, l’euro, et la fragilité des banques – en dépit des mesures de sécurité adoptées : le Mécanisme européen de stabilité (MES); les politiques de « l’argent facile » et les avoirs en dettes souveraines de la Banque Centrale Européenne ; et la reprise en main en novembre par la BCE de la supervision de quelques 130 des plus grosses banques de la zone euro. 
Aucune de ces réformes n’a été suffisante pour relancer la croissance dont a désespérément besoin l’Europe. 
Les récentes instabilités politiques mettent en lumière un mécontentement économique généralisé. 
Les élections au Parlement Européen en mai dernier, qui ont vu la montée en puissance des partis d’extrême droite, de différents eurosceptiques, et même gauchistes dans de nombreux pays, nourrie en partie par la frustration populaire conséquente à la concentration des pouvoirs par la Commission Européenne, ont laissé les élites européennes sous le choc. 
La Grande Bretagne envisage un referendum sur son adhésion à l’UE en 2017 à moins que certains termes de son adhésion ne soient révisés. 
Les dirigeants élus sont confrontés à une tâche impressionnante : mettre en place des réformes structurelles difficiles des marchés du travail, des systèmes de retraite, et de la fiscalité. 
Ces réformes comportaient déjà un caractère d’urgence avant la crise, et elles n’en sont encore qu’à leurs étapes préliminaires dans la plupart des pays, alors que la situation budgétaire des pays les plus endettés ne s’est que très modestement améliorée. 
Et l’Italie et la France demandent un répit en matière de déficit budgétaire et de règlementations sur la dette. 
Les économistes ne sont pas en mesure de déterminer si une consolidation rapide entraine des coûts ou des bénéfices à court terme. 
Selon moi, cela dépend des faits et des circonstances, comme l’ampleur, la crédibilité, et la durée de la consolidation ; mais aussi du mélange de dépenses et de réductions fiscales, de si la consolidation est plutôt d’ordre permanent et structurel (par exemple, une modification de la formule de calcul des retraites); et bien sûr, des choix de politique monétaire. 
Au regard des perspectives démographiques décevantes de la plupart des pays européens, le rythme actuel de la réforme structurelle est dangereusement insuffisant. 
L’Italie et l’Allemagne se dirigent vers un rapport d’un retraité pour un actif ; en l’absence d’une croissance plus rapide du PIB, de nouvelles politiques d’immigration, d’augmentation de l’âge de la retraite et d’efforts visant à limiter les dépenses de protection sociale, on assistera à une augmentation inexorable des impôts pourtant déjà à des niveaux préjudiciables. 
L’Europe a globalement trois options possibles. 
La première est le status quo – ce qui impliquerait d’élaborer des mesures en réponse aux mini-crises à venir au fur et à mesure qu’elles apparaissent, suivant le modèle adopté ces dernières années. 
Compte tenu des divergences d’intérêts et des problèmes auxquels différents pays sont confrontés au sein de la zone euro et de l’UE, et de la lourdeur des structures de gouvernance et des difficultés que posent toute modification des traités, cette option est celle de la facilité – et probablement celle qui sera retenue. 
La seconde option serait une réforme structurelle sérieuse et concertée. Cela impliquerait, a minima, des réformes du droit du travail, des systèmes de retraites, et des provisions anti-croissance des codes des impôts. 
Cela impliquerait aussi de réellement s’efforcer de réduire la dette souveraine qui reste un frein majeur à la croissance et continue de menacer les banques européennes. 
Les accords sur la dette existants ne sont pas suffisants en l’absence d’une croissance forte sur dix ans, ce qui semble pour le moins improbable. 
Les gouvernements et les banques d’Europe auront à terme besoin d’une solution comme les obligations Brady, qui ont bien fonctionné pour surmonter la crise de la dette sud-américaine dans les années 90 et la menace qu’elle posait aux institutions financières américaines très exposées. Comme ce fut le cas à l’époque, il faudra négocier des options de sortie et des extensions de crédit. 
Cette approche implique des mesures difficiles, particulièrement pour les pays riches ; mais correctement structurées, une réforme structurelle concertée pourrait relancer la croissance ce qui, en retour, entrainera des budgets plus sains, plus d’emplois, permettrait d’avoir des bilans plus équilibrés et limiterait les risques financiers. 
La troisième option serait de repenser et de retravailler l’UE dans son ensemble, de l’euro à ses institutions fondamentales. 
En tant qu’arrangement de libre-échange, l’UE a été un très grand succès. Mais l’euro n’a de sens économique que pour une partie seulement de ses membres actuels, et non pour des pays comme la Grèce dans sa présente situation. 
Certains économistes ont proposé un euro à deux vitesses, par lequel les pays « difficiles » utiliseraient un « euro B » dont la valeur serait annexée à « l’euro-A » jusqu’à ce qu’ils soient en mesure de respecter les règlementations économiques et financières pour être réadmis. 
Une meilleure mobilité de la main d’œuvre est un autre grand bénéfice amené par l’UE. Mais les diktats bureaucratiques rigides de la Commission Européenne ont porté certaines règlementations trop loin, et les efforts visant à obliger les pays à faible fiscalité à « harmoniser » leur taux seraient dévastateurs pour leurs citoyens et leurs entreprises. 
Bien qu’il soit improbable que des avancées soient faites concernant la deuxième et la troisième option dans un avenir proche, les dirigeants élus de l’Europe devraient en permanence tester ce qui fait sens et ce qui doit être réformé. 
La dernière élection était un signal d’alarme ; les dirigeants européens doivent ouvrir les yeux. 


Une obsession infondée autour du consommateur allemand 
MUNICH – Étant prévu que le rééquilibrage de la demande globale s’inscrive au plus haut de l’agenda des prochains rassemblements du G7 et du G20, il faut s’attendre à ce que l’Allemagne – forte d’un excédent d’exportation inébranlable – subisse de nouvelles pressions en direction de la stimulation de sa demande intérieure ainsi que de la consommation des ménages. Or, cette obsession à l’encontre du consommateur allemand ne saurait constituer qu’une préoccupation secondaire. 
Car la véritable nécessité réside aujourd’hui dans un soutien massif à l’investissement en Allemagne et en Europe, ainsi que dans la coordination d’un abandon des politiques monétaires ultra-accommodantes. 
L’ampleur colossale des déséquilibres de comptes extérieurs a constitué l’une des causes majeures de la crise financière et économique mondiale de 2008, ainsi que de l’instabilité de la zone euro qui en a résulté. 
L’économie mondiale opère à l’heure actuelle un processus de rééquilibrage – d’une nature toutefois différente de ce à quoi beaucoup s’attendaient. 
Autrefois considérables, les excédents externes de l’Asie ont décliné à un rythme incroyablement rapide, la balance commerciale du Japon ayant même glissé vers le déficit. 
L’excédent de la balance courante de la Chine ne s’élève désormais qu’à 2% du PIB, contre 10% en 2007. 
Bien que l’investissement demeure le principal moteur de l’économie chinoise, il conduit à l’envolée de la dette ainsi qu’au gonflement du secteur bancaire de l’ombre, tendances que les autorités s’efforcent de contenir. 
L’Europe, en revanche, bénéficie d’un important excédent extérieur, principalement en raison de balances commerciales positives dans la zone euro. 
En 2014, l’excédent de la balance courante de l’UE s’élèvera à quelque 250 milliards $, un niveau supérieur à celui de l’Asie émergente elle-même. 
Les prix du pétrole dépassant encore aujourd’hui 100 $ le baril, l’excédent combiné des pays exportateurs de pétrole revêt une magnitude similaire. 
De leur côté, les États-Unis continuent d’enregistrer un important déficit de balance courante d’environ 350-400 milliards $. 
L’élément de surprise réside ici dans la croissance continue de l’excédent de l’UE. 
L’effondrement des exportations souffert par les États renfloués – Grèce, Irlande, Portugal et Espagne – était clairement prévisible, étant donné la brutalité du déclin de ces économies. En revanche, bien peu d’économistes avaient prévu une amélioration ultérieure aussi rapide des exportations de ces pays, et encore moins au sein d’un environnement international assombri. 
Bien que l’excédent de la balance courante de l’Allemagne se situe à peu près aux alentours des chiffres de 2007, la balance extérieure combinée des pays renfloués plus l’Italie (qui a participé au redressement commercial) est passée d’un niveau d’avant-crise déficitaire de plus de 300 milliards $ à un excédent qui devrait atteindre près de 60 milliards $ cette année. 
Pour ce qui est de l’avenir, l’existence d’un euro apprécié (surprise supplémentaire, d’autant plus que de nombreux observateurs doutaient de la survie même de la monnaie il y a moins de deux ans) devrait compresser dans une certaine mesure l’excédent de la balance courante de la zone euro. 
La présence d’un taux de change proche d’1,40 $ soulève une difficulté auprès de nombreux exportateurs européens, y compris des entreprises allemandes. L’euro présente en outre une revalorisation encore plus significative par rapport au yen et à la monnaie d’un certain nombre de marchés émergents. 
Pour autant, l’excédent européen se révèle trop important pour pouvoir être ignoré ; il sera notamment à nouveau demandé à l’Allemagne de rééquilibrer son économie en direction d’une demande intérieure plus forte, ce qui implique pour de nombreuses personnes la nécessité d’une relance budgétaire. Or, le gouvernement ne l’entendra certainement pas de cette oreille : le ministre des Finances Wolfgang Schäuble vient tout juste de présenter un budget en équilibre pour 2015 – pour la première fois depuis 1969. 
Et bien que certains observateurs appellent l’Allemagne à mettre un terme aux « restrictions salariales » afin d’encourager une plus forte dépense des ménages, cette tendance s’opère d’ores et déjà. 
Reste que le gouvernement pourrait accomplir bien davantage autour de l’investissement, en baisse de presque quatre points de pourcentage du PIB depuis 2000 et dépassant tout juste 17% en 2013 – soit un niveau faible selon une comparaison à l’international. 
Le gouvernement aurait intérêt à réorienter davantage la dépense publique en faveur d’investissements en infrastructures. Plus important encore, il s’agirait de rendre plus favorables les conditions intéressant l’investissement d’entreprise au sein du pays, plutôt que de déplorer la fuite des dépenses en capital des sociétés allemandes vers l’étranger. 
Il serait possible de rendre l’Allemagne plus attrayante aux yeux des investisseurs au travers d’une fiscalité simplifiée et plus favorable à l’investissement, de mesures incitatives optimisées en faveur des start-ups et de la R&D, d’une moindre bureaucratie et lourdeur administrative, ainsi qu’en cessant les augmentations liées aux coûts énergétiques. 
Il faudra du temps pour y parvenir. Néanmoins, compte tenu d’une situation d’épargne favorable et étant donné l’importance de la trésorerie du secteur d’affaires, un rééquilibrage du système fiscal pourrait avoir un effet rapide. 
L’investissement issu des bénéfices non répartis devrait être aussi attractif que le financement de la dette, et un certain nombre d’ajustements temporaires des dotations aux amortissements pourraient impulser des dépenses en capital. 
La nécessité d’un investissement plus significatif dans les transports, les télécommunications, l’énergie et l’enseignement ne constituent évidemment pas une problématique propre à l’Allemagne. 
Compte tenu des problèmes d’endettement de la plupart des gouvernements européens, le défi consiste à attirer davantage de capitaux privés dans ces domaines. 
Une amélioration des conditions réglementaires régissant les investissements à long terme et l’épargne pourrait contribuer à l’accomplissement de cet objectif, de même que l’expansion des instruments de financement appuyant les investissements en infrastructures – par exemple sous forme d’accroissement substantiel de la fourniture d’obligations de projet soutenues par la Banque européenne d’investissement. 
En effet, pourquoi ne pas créer des « obligations relatives aux infrastructures européennes, » fondées sur les revenus générés par les investissements ou sur les recettes fiscales issues des pays qui émettraient de telles obligations ? 
Ceci permettrait non seulement de favoriser l’emploi et la croissance à long terme, mais également d’enrayer l’escalade de l’excédent extérieur de l’Europe. 
Le défi du rééquilibrage de l’économie globale est toutefois également étroitement lié aux politiques monétaires des banques centrales. 
Face à une réapparition des bulles du crédit et des actifs, qui s’opère aujourd’hui lentement mais sûrement, les autorités devraient avoir pour objectif de maintenir la croissance sur des bases équilibrées et durables – et ainsi de dissuader la prise de risques excessifs. 
Voilà qui justifie l’abandon progressif par la Réserve fédérale américaine de ses politiques ultra-assouplies. 
De manière quelque peu surprenante, la réduction par la Fed de ses achats mensuels d’actifs s’est jusqu’à présent accompagnée d’une faiblesse du dollar par rapport à l’euro, ce qui favorise l’ajustement extérieur. 
Ceci pourrait néanmoins changer à l’avenir. 
Si la Fed demeure seule à restreindre ses mesures de relance monétaire, et si les rendements des obligations continuent d’augmenter, le dollar devrait très certainement se renforcer. 
La raison préconise de toute évidence la mise en œuvre d’un effort coordonné en direction d’une limitation des variations de taux de change. 
Si tous les États s’efforcent de maintenir une monnaie faible, l’expansion monétaire à l’échelle mondiale s’en trouvera écartelée. 
Le fait que la pression inflationniste demeure actuellement faible ne saurait justifier que l’on reporte les démarches de sortie des politiques les plus accommodantes ; au contraire, il s’agirait de profiter de cette période de faible inflation et de quiétude des marchés pour entamer de telles discussions. 
Il y a vingt ans, les marchés se retrouvaient confrontés à la panique, et les taux obligataires à une véritable explosion, à la suite de la décision des banques centrales consistant à rehausser les taux d’intérêt face à la montée de l’inflation. 
Il s’agirait de ne pas répéter cette erreur en se contentant d’attendre le retour des pressions inflationnistes – alimentées par la hausse des prix du pétrole et des matières premières, ainsi que par la reprise économique. 

Le plongeon des devises des marchés émergents 
MUNICH – Pour de nombreuses économies émergentes, 2014 a mal commencé. 
Les préoccupations à propos du ralentissement marqué de l'économie chinoise et de la dégringolade du peso argentin par rapport au dollar américain ont déclenché de fortes pressions à la vente sur un éventail de devises de marchés émergents. 
Pourtant, la volatilité actuelle ne présage pas un ralentissement significatif de la croissance des économies émergentes dans leur ensemble. 
Il est nécessaire de différencier entre pays, et c'est ce que les marchés financiers sont à présent en train de faire. 
L'ampleur des dégâts varie largement d'un pays à l'autre. 
Par exemple, les problèmes qui frappent actuellement l’Argentine sont tout sauf une surprise. 
Au contraire, ils sont le résultat quasi-inévitable de nombreuses années de mauvaise gestion politique, qui ont engendré une forte inflation, une monnaie extrêmement surévaluée et une érosion massive des réserves de change. 
En revanche, les devises des marchés émergents en Europe centrale et de l'est sont restées relativement stables. 
Par exemple, grâce à la performance économique robuste de la Pologne, le zloty a largement maintenu son taux de change face à l'euro, ne perdant que 2,2% depuis le début de l'année (à compter du début de février). 
Le forint hongrois a perdu un peu plus de 5% par rapport à la monnaie unique au cours de la même période, ce qui est moins important que dans le passé, lorsque les problèmes macro-économiques du pays rendaient le taux de change beaucoup plus sensible à l'évolution des sentiments du marché. 
La stabilisation de l'économie de la zone euro et la réduction des déséquilibres ont contribué à améliorer les perspectives de croissance dans les pays d'Europe centrale et de l'est. 
En outre, la plupart de ces pays ont fait des progrès en vue de maîtriser leurs propres déséquilibres. 
En revanche, le rouble russe a poursuivi sa longue dégringolade cette année, abandonnant plus de 5,5% face à l'euro au début de février. 
Les raisons sont principalement domestiques : un mauvais climat d'investissement, de fortes sorties de capitaux et un excédent du compte courant qui se réduit comme une peau de chagrin. 
L'Amérique latine recèle également d'importantes différences régionales. 
Le peso argentin, principal coupable de la région, a chuté de 19% cette année par rapport au dollar américain. 
Au Brésil, les pertes du real ont été relativement modérées en 2014, mais la devise avait connu une lourde dépréciation l’an dernier. 
Les capitaux sont également en train de se diriger vers la sortie au Mexique et au Chili. 
La dépendance de la région aux matières premières met les nerfs à rude épreuve. 
Si la croissance économique chinoise se révèle être plus faible que prévu, les prix et les exportations de matières premières pourraient chuter, compromettant la croissance des pays latino-américains. 
Cependant, avec les indicateurs de la production industrielle mondiale à la hausse depuis le deuxième semestre de 2013, indiquant en particulier une amélioration dans les économies avancées, les prévisions sombres pour les marchés des matières premières semblent très éloignées de la réalité. 
Jusqu'à présent, les pertes de change ont été limitées dans les pays asiatiques. 
Le won sud-coréen a connu la plus importante baisse, avec une perte de 3% entre le début de l'année et le début de février (bien que cela s'inscrive dans le sillage d'une tendance à la hausse prolongée). 
Les monnaies indiennes et indonésiennes ont assez bien traversé la tempête, mais les deux pays avaient fortement chuté l'an dernier. 
La roupie indienne, accablée par un déficit chronique du compte courant, une inflation obstinément élevée et un net ralentissement de la croissance, avait perdu 11% sur un an à la fin de 2013. 
De manière paradoxale, la Chine, le pays actuellement sous le feu de tous les principaux projecteurs, est la seule grande économie émergente dont la monnaie s’est légèrement appréciée par rapport au dollar américain en janvier. 
Compte tenu des énormes défis auxquels la Chine doit faire face – entre le rééquilibrage de son modèle de croissance et la gestion des bulles du crédit et de l'immobilier – cette performance est remarquable. 
Les responsables chinois sont prêts à resserrer leur politique monétaire et imposer des mesures réglementaires pour limiter la dynamique de la dette, ce qui signifiera inévitablement sacrifier la croissance économique à court terme afin de mettre la croissance sur des bases stables. 
De toute évidence, les marchés estiment que les autorités sont à la hauteur. 
La Turquie, un pays dont l’immense potentiel de croissance est terni par des déséquilibres majeurs, n'a pas eu cette chance. 
La livre turque a été mise au pilori, glissant de plus de 7% face à l'euro en janvier et de 24% depuis le milieu de l'année dernière. 
Cependant, la vulnérabilité de la Turquie à un brusque changement de cap des marchés financiers, d’une recherche du risque à une fuite de celui-ci, était prévisible. 
Les déficits courants béants (financés principalement par des entrées de capitaux à court terme), l'incertitude politique intérieure et les derniers épisodes de politique monétaire peu orthodoxe ont tous entamé la confiance des investisseurs au cours des derniers mois. 
Comme en Chine, les processus d'ajustement nécessaires pèseront sur la croissance à court terme, bien que les perspectives à moyen et long terme sont positives. 
Selon toute évidence, les marchés financiers sont en train de punir les monnaies des pays qui, en raison de déséquilibres macroéconomiques ou d'instabilité politique, sont sensibles aux chocs externes de toute nature. 
En effet, certains joueurs craignent que la spirale de la dépréciation, de l'inflation et de la hausse des taux d'intérêt puisse s’étendre à une crise de confiance à grande échelle. 
Néanmoins, bien que des sorties de capitaux supplémentaires ne puissent être exclues, tous les investisseurs ne nagent pas avec la marée. 
Etant donné des niveaux de prix beaucoup plus favorables dans les pays touchés, des mesures capables d’inspirer confiance pourraient rapidement encourager les investisseurs prospectifs à tester l'eau. 
De manière générale, les dévaluations peuvent aider à stimuler la compétitivité et réduire les déficits externes. 
Mais à court terme, elles peuvent aggraver les problèmes économiques en incitant des revendications salariales plus élevées, ce qui alimente les pressions inflationnistes, et en accroissant les coûts externes de financement. 
Dans ces circonstances, la politique monétaire doit effectuer un acte d'équilibrage. 
Afin de contrer la hausse de l'inflation intérieure causée par une dévaluation, la banque centrale doit relever ses taux d'intérêt directeurs – en évitant d’étrangler l'économie. 
Les décideurs politiques sont plus susceptibles de réussir dans le cas où des réformes internes corrigent les déséquilibres macroéconomiques et autres obstacles à la croissance de long terme. 

Combattre la maladie du konzo 
EAST LANSING, MICHIGAN – L’Afrique subsaharienne a subi trop de maladies curables allant du sida à la fièvre jaune. 
Mais pour les éradiquer, il faudrait mieux comprendre les mécanismes de cette maladie par des fonds, des séances d’information, de la planification et, plus important encore, un intérêt de la communauté et du monde entier à régler le problème. 
Prenons une maladie curable comme le konzo dont la plupart des gens n’ont jamais entendu parler : un trouble neurologique irréversible affectant la partie supérieure du corps répandue dans les zones rurales de l’Afrique subsaharienne dont la principale récolte est constituée par des variétés amères de manioc. 
Le konzo se produit lorsque les tubercules de maniocs ne sont pas préparés adéquatement avant consommation, ces racines doivent être trempées préalablement jusqu’à la fermentation pour être ensuite séchées au soleil afin de permettre la décomposition des composants cyanogéniques. 
Des centaines ou des milliers d’habitants d’une région villageoise peuvent être touchés à chaque épidémie. 
La maladie du konzo est particulièrement répandue dans la République démocratique du Congo, la République centrafricaine, le Mozambique et la Tanzanie. Il succède souvent à des périodes de sécheresse ou à des conflits où la nourriture se fait rare. 
Les femmes et les enfants sont les plus affectés, particulièrement dans des périodes de crise économique avec un accès réduit à la viande, aux haricots et à d’autres sources d’acides aminés soufrés nécessaires pour évacuer les cyanures de l’organisme. 
Les effets en sont très visibles. 
L’Organisation mondiale de la santé définit le konzo comme une condition anormale spastique visible de la démarche lorsque la personne marche ou cours avec des symptômes qui se déclarent en une semaine chez les personnes en santé succédé par une série subite de tremblements exagérés des genoux ou des chevilles sans symptômes de troubles de la moelle épinière. 
La gravité de la maladie varie selon la classification 1996 de l’OMS, la maladie est jugée bénigne lorsque la victime n’a pas toujours besoin d’un bâton pour marcher, modéré lorsqu’un ou deux bâtons ou des béquilles sont utilisés et grave lorsque le patient est alité ou incapable de marcher sans support. 
Le fait que le konzo était à l’origine caractérisée comme une maladie purement neuronale confinée aux fonctions motrices du système nerveux central qui affecte la motricité de la partie supérieure du corps laisse entendre que les effets cognitifs étaient minimes. 
Des études électrophysiologiques ultérieures ont cependant indiqué que les fonctions supérieures du cerveau pourraient être aussi affectées. 
Lors d’études des déficits neuronaux cognitifs auprès des enfants atteints du konzo, mes collègues et moi avons également remarqué des symptômes sous-cliniques même chez les enfants non atteints par cette maladie, mais vivant au sein de familles affectées par le konzo, une observation basée sur les résultats de tests neuro cognitifs plus poussés de la mémoire et des capacités d’apprentissage. 
Ces symptômes moins évidents pourraient constituer une condition préalable à la maladie du Konzo et pourraient donner un moyen de reconnaître l’approche de la maladie. 
Aussi, les effets neurocognitifs observés chez les enfants qui ne sont pas atteints du konzo dans des familles et les communautés affectées par le konzo rend encore plus important le fait d’assurer la sécurité alimentaire dans des régions dépendantes des variétés de manioc amer dont la teneur en composants cyanogéniques est très élevée. 
À cette fin, la fondation Bill et Melinda Gates a appuyé des recherches conduisant au développement de variétés très productives de manioc non toxique. 
Ces cultivars modifiés génétiquement peuvent pousser dans un sol appauvri de telle sorte que les gens ne sont pas forcés d’utiliser les variétés les plus toxiques. 
Mais il semble difficile de disséminer ces variétés moins dangereuses. 
Les régions affectées par le konzo n’ont pas les capacités et l’infrastructure en agriculture, en éducation et en santé publique requises pour mettre en œuvre ces changements nécessaires. 
Pour cette même raison, ces régions n’ont pas réussi à diversifier leurs denrées alimentaires pour y inclure des récoltes plus sûres comme le millet, le maïs ou les haricots. 
Puisqu’il n’y a pas de remède aux dommages neurologiques causés par le konzo, la lutte contre cette maladie doit d’abord porter sur la prévention. 
Même si cela veut dire qu’il faut continuer de démontrer les avantages de nouvelles variétés de manioc et d’autres cultures la priorité devrait être d’éduquer les gens particulièrement les villageoises sur les dangers de manger du manioc non traité et de leur montrer comment le traiter de manière sécuritaire. 
Par des campagnes appropriées de sensibilisation sociale semblables à celles qui ont été utilisées dans les campagnes d’éducation contre le sida, le message se répandre par le truchement des réseaux sociaux, des téléphones portables, de la radio et de la télévision. 
Il est certain que les communautés dans les régions affectées suivent depuis longtemps les pratiques traditionnelles jugées sécuritaires. Mais ils ne savent peut-être pas pourquoi ces pratiques sont si importantes et ignorent donc les conséquences de ne pas y adhérer. 
Plus particulièrement, dans une époque de bouleversements et de pénuries alimentaires récurrentes le fait de tremper les tubercules épluchés pendant trois jours jusqu’à la fermentation puis de les faire sécher au soleil pendant un jour pourrait bien être un luxe inaccessible. 
Rien n’est moins sûr. 
Des millions de gens risquent de contracter le konzo et les épidémies peuvent se produire en tout temps. 
Puisque nous savons comment l’éviter, nous sommes dans l’obligation d’agir. 

Le changement climatique en vedette 
LONDRES – Cette année dans de nombreux endroits à travers le monde, la météo est tout sauf un sujet de conversation anodin. 
Le typhon Haiyan aux Philippines, le record de froid en Amérique du Nord, une année de sécheresse en Californie et des inondations en Europe ont placé les dangers à long terme du changement climatique en tête des préoccupations politiques. 
En réponse à cela, le Secrétaire général des Nations Unies M. Ban Ki-moon a envoyé une lettre urgente aux dirigeants des gouvernements, des entreprises, de la société civile et de la finance, en les invitant à participer à un Sommet sur le climat au mois de septembre à New York. 
Lors de cet événement, les dirigeants mondiaux se réuniront pour la première fois pour discuter du réchauffement climatique depuis le Sommet sur le changement climatique de Copenhague de 2009. 
Outre les enjeux élevés et les récriminations qui s'ensuivirent, ce sommet n'a pas réussi à obtenir un accord mondial juridiquement contraignant visant à réduire les émissions de gaz à effet de serre. 
Ainsi lors du sommet de septembre, les dirigeants seront invités à réenclencher le processus diplomatique. 
L'objectif est un nouvel accord en 2015 pour éviter que les températures moyennes mondiales n'augmentent encore de deux degrés Celsius, un niveau que la communauté internationale a estimé « dangereux » pour la société humaine. 
A première vue, cette tâche semble difficile. 
Depuis Copenhague, le changement climatique a perdu son caractère prioritaire, éclipsé par la relance de la croissance économique, par la préoccupation des électeurs quant aux emplois et à leur niveau de vie, et par les violents conflits dans les points chauds stratégiques du monde. 
Mais le vent pourrait tourner. 
De plus en plus de gens saisissent la véritable ampleur des dangers à venir. 
Dans son dernier rapport officiel, le Groupe Intergouvernemental d'Experts sur l'Evolution du Climat (GIEC) a conclu l'année dernière que les scientifiques sont maintenant certains à 95% que les activités humaines sont la principale cause de la hausse des températures. 
Au cours des deux prochains mois, le GIEC va publier d'autres rapports pour détailler les impacts humains et économiques du changement climatique probable, ainsi que les coûts et les avantages de le combattre. 
Le Secrétaire d'État des Etats-Unis John Kerry a récemment décrit le changement climatique comme étant « peut-être l'arme de destruction massive la plus redoutable au monde » et il a mis en garde contre « un point critique de non-retour. » 
Quelques commentateurs sérieux contestent maintenant les résultats scientifiques. 
Donc la question cruciale consiste actuellement à savoir quelle sera la réaction des dirigeants politiques. 
Il y a des raisons d'observer un optimisme prudent. 
Tout d'abord, le sommet de New York ne sera pas comme celui de Copenhague. 
Les dirigeants ne sont pas invités à négocier eux-mêmes un nouvel accord : cette tâche sera réservée aux négociateurs professionnels et aux Ministres de l'environnement. 
En outre, le processus ne sera pas mené à terme cette année, mais à la Conférence sur le climat des Nations Unies à Paris en décembre 2015. 
Ceci laisse suffisamment de temps pour traduire les engagements politiques pris à New York, en un accord juridiquement contraignant. 
En second lieu, les deux principaux émetteurs de gaz à effet de serre du monde, les États-Unis et la Chine, sont maintenant plus engagés à agir qu'ils ne l'étaient il y a cinq ans. 
Le Président américain Barack Obama a annoncé un plan de grande envergure qui autorise l'Agence américaine de Protection de l'Environnement à prendre des mesures radicales au cours des prochains mois afin de limiter les émissions provenant des centrales électriques, en mettant quasiment fin à la production d'électricité au charbon. 
En Chine, l'aggravation de la pollution de l'air et les inquiétudes croissantes concernant la sécurité énergétique ont conduit le gouvernement à fixer un plafond à l'utilisation du charbon et une réduction totale des émissions d'ici les 10 à 15 prochaines années. 
Le gouvernement expérimente une tarification du carbone et investit massivement dans les énergies à faible émission en carbone : énergies éolienne, solaire et nucléaire. 
En outre, les deux pays coopèrent activement. 
L'année dernière le Président Obama et le Président chinois Xi Jinping se sont engagés à éliminer progressivement les hydrofluorocarbures, un puissant gaz à effet de serre. 
En février, ils ont publié leur intention de collaborer à la politique climatique : un contraste marqué par rapport aux tensions sino-américaines sur la sécurité dans le Pacifique et aux contentieux commerciaux. 
Avec l'Union européenne qui se prépare également à s'engager sur de nouveaux objectifs climatiques pour 2030, l'espoir en faveur d'un accord mondial grandit. 
Une troisième source d'optimisme est la réévaluation d'une économie du changement climatique. 
Cinq ans auparavant, les mesures visant à réduire les émissions de gaz à effet de serre étaient considérées comme une charge financière pesant sur l'économie. 
Les négociations étaient donc un jeu à somme nulle, avec des pays qui cherchaient à réduire au minimum leurs obligations tout en demandant à d'autres d'en faire davantage. 
Toutefois les nouveaux éléments de preuve ont en définitive modifié le calcul économique. 
Selon une étude réalisée par la Commission mondiale sur l'économie et le climat, loin de causer du tort à l'économie, un train de mesures climatiques bien conçu pourrait en fait stimuler la croissance. 
Présidé par l'ancien Président mexicain Felipe Calderón et regroupant les anciens Premiers ministres, Présidents et Ministres des Finances, la Commission analyse comment les investissements dans les infrastructures d'énergie propre, dans la productivité agricole et dans les transports urbains, pourraient stimuler les économies actuellement au ralenti. 
Les conclusions de cette commission seront présentées lors du sommet de septembre. S'ils sont acceptés, les travaux de la Commission pourraient marquer un tournant, une transformation dans la manière dont la politique climatique est perçue par les décideurs économiques à travers le monde. 
Rien de tout cela ne garantit le succès. 
De puissants groupes d'intérêts (dont notamment celui des industries des combustibles fossiles) vont sans doute chercher à limiter ces avancées. La plupart des gouvernements ne sont en outre pas encore focalisés sur ce problème. 

Le mandat de Modi 
WASHINGTON, DC – Dans un exercice impressionnant de démocratie, 800 millions d'électeurs inscrits ont participé au 16ème scrutin des élections législatives en Inde. 
Le nouveau Premier ministre sera Narendra Modi, du parti conservateur Bharatiya Janata Party (BJP). Il a été à l'initiative de la croissance économique rapide lors de ses 13 années au poste de Premier ministre de l'État du Gujarat, sur la côte Nord-Ouest de l'Inde. 
Modi a remporté le scrutin parce que la plupart des Indiens croient qu'il peut offrir une croissance plus rapide à l'ensemble du pays. 
Les élections ont démontré une fois de plus à quel point l'Inde est différente de son immense voisin, la Chine autocratique. 
Cependant le nouveau gouvernement doit à présent essayer de rattraper l'avance économique accomplie par la Chine durant ces trois dernières décennies. 
Pour ce faire, l'Inde devra favoriser, dans un contexte politique différent, deux éléments indispensables à la réussite économique chinoise. 
Le premier élément est un secteur industriel solide, composé d'industries manufacturières qui emploient une main-d'œuvre non qualifiée, mais qui risque de faire le lit de la pauvreté pour des centaines de millions de travailleurs ruraux indiens et pour leurs familles. 
C'est le choix qui a été fait par la Chine et par d'autres pays avant elle. 
En Inde, en revanche, le sous-développement du secteur industriel a empêché le pays de réaliser son plein potentiel économique. 
Le deuxième élément est l'infrastructure exigée par toute croissance économique : routes, ponts, ports et écoles, ainsi qu'un bon approvisionnement en eau et en électricité. 
L'insuffisance des infrastructures est une contrainte qui pèse sur l'Inde. 
Pour pouvoir fonctionner efficacement, les usines ont besoin de bonnes routes et de chemins de fer pour approvisionner les intrants et pour distribuer des marchandises. De même pour exporter ces produits, les usines auront aussi besoin de ports pour les navires de fret, d'aéroports pour articles de grande valeur et pour les voyages d'affaires. 
La Chine dispose de tout cela en abondance. Mais ce n'est pas le cas de l'Inde. 
Les pannes d'électricité sont routinières en Inde et près de la moitié des ménages du pays n'ont pas aucun accès à l'électricité. 
En outre les autoroutes modernes sont rares. Alors qu'un camionneur aux États-Unis peut transporter une charge sur 1 000 milles en 20 heures environ, en Inde le même voyage équivaut à 4 ou 5 jours. 
La cause sous-jacente de ces deux défauts est une des caractéristiques fondamentales de la démocratie indienne et de toutes les démocraties : le pouvoir des minorités. 
Dans les démocraties, le peuple est libre de s'organiser, souvent sur la base d'intérêts économiques communs. 
Ces groupes travaillent sur le plan politique à apporter des avantages à leurs membres, mais les avantages peuvent se faire aux dépens du bien-être général. En Inde ces avantages ont bloqué le développement des industries à main-d'œuvre peu qualifiée et des infrastructures de qualité. 
Alors que l'Inde dispose d'une foule d'employés peu (ou pas du tout) qualifiés, les lois sur l'emploi rendent les licenciements d'employés quasiment impossibles pour les grandes entreprises, ce qui les décourage donc d'embaucher de prime abord. 
Les entreprises les plus performantes ont tendance à éviter précisément les industries qui, si elles étaient mises en place à grande échelle, pourraient faire sortir des millions d'Indiens de la pauvreté. 
De même, les lois qui limitent l'utilisation des sols rendent difficile la construction d'installations telles que les usines et les hôtels, qui pourraient employer un grand nombre de personnes. 
C'est un type particulier de groupe d'intérêt (les syndicats) qui promeut et défend les lois qui découragent les grandes entreprises de s'implanter dans les industries qui font travailler des employés non qualifiés. 
Alors que ces lois bénéficient aux membres du syndicat, qui représentent une très petite fraction de la population active, elles pénalisent l'Inde dans son ensemble. 
D'autres groupes d'intérêt entravent la croissance d'entreprises susceptibles de créer des emplois. 
Des manifestants locaux, par exemple, empêchent parfois l'utilisation des terres pour les industries ou à d'autres fins commerciales. 
Des minorités politiques empêchent également la construction d'infrastructures et le développement du système éducatif dont l'Inde a besoin, en utilisant le processus démocratique pour détourner des ressources à leur propre profit, ce qui empêche par la suite de construire des routes ou de payer les enseignants. 
Diverses subventions, autant de mesures législatives prises par des groupes d'intérêt, représentent en tout 2,4% du PIB du pays. 
La bureaucratie indienne est en soi un groupe d'intérêt étendu, puissant et vorace. 
Ses salaires consomment des ressources qui seraient mieux consacrées à des utilisations plus productives. 
Des dépenses d'intérêts particuliers ont conduit à des déficits budgétaires, tandis que l'emprunt nécessaire pour financer ces déficits détourne encore plus d'argent des projets d'infrastructure et d'éducation. 
Le nouveau gouvernement de Modi ne peut pas et ne doit pas abolir les règles démocratiques qui permettent aux minorités de s'épanouir. 
Avec ses différentes ethnies, religions, castes et 30 langues utilisées par plus de 1 million de locuteurs natifs (et 105 autres parlées par au moins 10 000 personnes), l'Inde a une plus grande diversité culturelle que l'ensemble de l'Union européenne, mais compte le double de population. 
Sans l'accent mis sur le compromis, sur la résolution pacifique des conflits et sur les droits des minorités inhérents à la démocratie, une Inde unie ne pourrait pas exister. 
Le défi de Modi consistera à surmonter les obstacles pour promouvoir des mesures favorables à la croissance, par des méthodes démocratiques. 
Sur ce point, les élections ont apporté une bonne nouvelle : la montée en puissance de la bourgeoisie indienne, un allié puissant dans la cause de la poursuite des réformes économiques nécessaires. 
Cette classe moyenne se compose de possédants salariés, la plupart du temps jeunes, et qui considèrent le gouvernement comme un exécuteur impersonnel du droit et un arbitre neutre dans les différends, plutôt que comme un bailleur de fonds et de privilèges. 
Les voix de ces citoyens ont aidé Modi à remporter les élections. 
Le succès de son mandat dépendra de sa façon d'exploiter le pouvoir de la bourgeoisie pour surmonter les obstacles politiques à la croissance économique, comme l'exigent les membres de son parti. 

Petits pays, grandes réussites 
ZURICH – Le référendum sur l’indépendance de l’Écosse vis-à-vis du Royaume-Uni fait resurgir le débat autour de la sécession des petits États, tels que la Slovénie et la Croatie en 1991, que l’on retrouve également à travers l’actuelle poussée pour l’indépendance de la région autonome de Catalogne en Espagne. Les simples réflexions relatives aux retombées politiques et économiques susceptibles d’intéresser l’Écosse et le Royaume-Uni – ainsi qu’au caractère décisif de l’issue prosyndicale de ce référendum – ne doivent pas pour autant éclipser cet enseignement majeur qui émane de l’une des tendances géopolitiques les plus oubliées de notre époque : la montée en puissance des petits États. 
Près de 75 % des petits pays existant à l’heure actuelle ont vu le jour au cours des 70 dernières années, principalement à l’issue d’importantes transitions démocratiques observées en parallèle de la mondialisation et de la croissance des échanges commerciaux. 
Or, les réussites et échecs de ces États revêtent bien davantage d’importance que les discussions menées par exemple autour des simples implications budgétaires de l’indépendance écossaise. 
Les enseignements qu’il convient de tirer de ces évolutions revêtent une utilité non seulement pour les nouveaux petits États, mais également pour de potentiels nouveaux petits pays. 
Les jeunes États de taille relativement réduite que l’on retrouve aujourd’hui en Afrique, dans les Caraïbes, et au Moyen-Orient ont eux-mêmes tout intérêt à s’intéresser aux raisons de la réussite de Singapour, aux causes et effets de la bulle immobilière irlandaise, ainsi qu’à la décision du Danemark consistant à renforcer sa capacité de lutte contre le terrorisme en dépit d’une situation relativement sûre au sein de ses frontières. 
Toutes ces considérations sont en effet susceptibles d’aider ces États à poser les bases de la prospérité économique et de la cohésion sociale. 
Bien entendu, dans ce qu’ils peuvent apprendre les uns des autres, il est important que ces États ne s’abandonnent pas à une « folie de l’imitation. » 
Les pays scandinaves ont par exemple significativement bénéficié de caractéristiques sociétales, juridiques et politiques profondément ancrées, qu’il n’est pour autant pas facile d’appliquer à d’autres pays émergents comparables. 
Il est par ailleurs nécessaire que les jeunes petits États comprennent que la construction des institutions et économies auxquelles ils aspirent prendra un certain temps. 
L’âge de la population constitue à cet égard l’un des plus importants facteurs de la performance des petits pays, le PIB par habitantdes petits États apparus avant 1945 se révélant quatre fois supérieur à celui de leurs homologues plus récents. 
Nombre de petits pays plus accomplis se positionnent également en haut de tableau s’agissant d’autres indicateurs. 
Ces États représentent par exemple près de la moitié du top 20 de l’indice de développement humain des Nations Unies. 
En général, les petits pays les plus anciens ont tendance à surpasser les États de taille moyenne et de grande envergure en termes de performance économique et sociale, d’ouverture sur le commerce international, ainsi que d’enthousiasme vis-à-vis de la mondialisation – autant de caractéristiques qu’il est important que ces jeunes États promeuvent. La croissance économique des petits pays s’avère en revanche bien souvent plus volatile – une tendance que les jeunes États devront apprendre à contrôler s’ils entendent prospérer à long terme. 
La question des « petits » ou « grands » gouvernements revêt en revanche une moindre pertinence, malgré l’impression émanant de débats houleux au sein de grands pays tels que les États-Unis. 
Les dépenses gouvernementales globales n’entretiennent en effet qu’une faible corrélation avec la taille des gouvernements. 
Un indicateur plus approprié résiderait dans l’état des salaires du secteur public – le seul domaine dans lequel les plus grands pays semblent bénéficier d’économies d’échelle. 
Les petits États ont tendance à dépenser davantage, en pourcentage du PIB, sur le front de l’enseignement et de la santé – une autre qualité que les nouveaux petits pays ont tout intérêt à conserver. 
Il existe en effet une solide corrélation positive entre le rythme de la croissance économique et un certain nombre d’ « infrastructures intangibles » – à savoir cette combinaison de l’enseignement, de la santé, des technologies, et de l’État de droit, qui appuie précisément le développement du capital humain, et permet aux entreprises de croître efficacement. 
Les petits États représentent en effet sept des dix premiers pays en matière d’infrastructures intangibles. 
Ajoutez à ces indicateurs la qualité des institutions, la capacité à prospérer au sein d’un monde globalisé, la stabilité de la production économique, et le degré de développement humain, et vous êtes en mesure de constituer un indice de la solidité des États, en vertu duquel 13 des 20 pays les mieux notés sont de petite taille, avec en premières positions la Suisse, Singapour, le Danemark, l’Irlande, et la Norvège. 
Les États de plus grande taille sont quant à eux menés par l’Australie, les Pays-Bas, et le Royaume-Uni. 
La Finlande, l’Autriche, la Suède et la Nouvelle-Zélande comptent quant à elles parmi les autres petits pays les plus « résilients. » 
Il semble à l’évidence y avoir ici une certaine partialité en faveur du Vieux Continent. 
La démarche consistant pour de petits États émergents tels que la Croatie, le Sultanat d’Oman, le Koweït et l'Uruguay à envisager d’imiter des pays tels que la Suisse et la Norvège pourrait en effet être considérée comme impraticable. 
Il n’en demeure pas moins possible de tirer un certain nombre d’enseignements utiles de leurs expériences. 
Il conviendrait précisément pour les pays en voie de développement de se concentrer sur la construction d’institutions – de type banques centrales et ministères des Finances – destinées explicitement à minimiser cette volatilité macroéconomique qu’implique la mondialisation. 
Il leur incombe également de faire progresser l’État de droit, de développer de solides et efficaces systèmes d’enseignement public et de santé, ainsi que d’encourager l’industrie nationale à privilégier le rendement, plus que le coût du capital, en tant qu’indicateur phare. 
Au-delà de la simple imitation, les petits États auraient tout intérêt à s’entraider au travers d’alliances directes. 
Il est en effet surprenant de constater la rareté de telles alliances, nombre de petits pays – et particulièrement ceux en voie de développement – ayant tendance à cultiver d’étroites relations auprès d’États « grand frère, » ou à s’immerger au sein de structures fédérales régionales. 
Le risque existe alors de voir leur voix étouffée par celle de plus grandes entités, susceptibles d’entraver leur capacité à promouvoir l’intérêt de leurs propres citoyens. 
Au sein d’un environnement économique et géopolitique en mutation rapide – confronté à des défis tels que hausses des taux d’intérêt suscitées par de hauts niveaux d’endettement, réductions compétitives de l’imposition des sociétés, transformation des modèles d’immigration, et probable ralentissement du rythme de la mondialisation – les petits États doivent être capables d’identifier et d’évaluer les risques, afin d’ajuster leurs stratégies en conséquence. 
En effet, à défaut même d’une pleine indépendance, c’est là précisément ce qu’il incombe à l’Écosse d’accomplir – elle à qui l’on a promis une plus grande autonomie au sein du Royaume-Uni que celle dont elle dispose d’ores et déjà – si cette Écosse entend prospérer. 

Le modèle irlandais face à la crise 
DUBLIN – L’Irlande est désormais parvenue à s’extraire du cadre de sauvetage et d’austérité établi par le Troïka (Commission européenne, Banque centrale européenne, et Fonds monétaire international) à l’endroit des États les plus endettés de la zone euro, et opère aujourd’hui en première ligne de la relance économique de l’union monétaire. 
Pour un certain nombre de responsables politiques européenne, parmi lesquels l’ancien président de la BCE Jean-Claude Trichet, les efforts tenaces de l’Irlande en faveur de l’austérité constitueraient ainsi un modèle pour les autres pays. 
Voyez-vous cela. 
Il n’y a pas si longtemps, le miracle économique irlandais était en effet également considéré comme un modèle – un pays qualifié de « phare de l’Europe » par le magazine The Economist en 1997 – suscitant l’admiration d’observateurs aussi divers et distants que la Chine et Israël. 
L’Irlande est en revanche devenue par la suite un modèle à ne pas suivre dans la gestion de sa bulle immobilière, puis de la crise bancaire. 
Bien que sa sortie du programme de la Troïka constitue bien évidemment une réussite, et notamment eu égard aux perspectives catastrophiques qui étaient celles du pays à la fin de l’année 2010, nul ne saurait aspirer à faire l’expérience de ce que l’Irlande a vécu. 
La plupart des citoyens irlandais réfuteraient également très certainement l’idée selon laquelle leur pays incarnerait l’élève modèle en matière d’austérité. 
Le fait que le pays soit redevenu à la mode reflète une confusion au sein de la pensée économique des décideurs de la zone euro, ainsi qu’une folie de mimétisme parmi les différents think tanks et autres institutions internationales. 
Un modèle socio-économique digne de ce nom doit être construit autour d’une « manière de faire les choses » qui ait trait aux racines profondes du pays concerné – un modèle aussi profondément ancré et si fréquemment vanté que le modèle scandinave, par exemple, se révèle quasi-impossible à reproduire ailleurs. 
La « manière irlandaise » de faire les choses a très peu évolué, et cela malgré la crise. 
Les réformes politiques et institutionnelles du pays ne sont nullement le reflet d’un changement de mode de vie de la population ; la responsabilité au sein de la vie publique demeure désespérément faible. 
Pour autant, un certain nombre de leçons peuvent être tirées de l’expérience irlandaise récente. 
Contrairement aux autres États périphériques de l’Union européenne, l’Irlande a su instaurer un consensus politique autour du besoin d’austérité, et rappeler ce message en permanence sur le plan national comme à l’étranger. 
Tout comme le Chili au cours de la période de volatilité financière ayant caractérisé l’Amérique latine, l’Irlande est parvenue à gérer la crise de manière relativement appropriée, les institutions nationales les plus tournées vers l’étranger (telles que l’Autorité pour le développement industriel ou encore l’Agence nationale de gestion du Trésor) ayant projeté une image cohérente et positive autour du monde. 
Il appartient néanmoins à l’Irlande d’en accomplir davantage. 
Il va notamment lui falloir se concentrer sur la mesure dans laquelle la crise bancaire a affecté le potentiel de croissance à long terme de l’économie, sur la manière de refaçonner la nature et la structure du système bancaire, sur la capacité des entreprises locales à s’adapter au resserrement du crédit, ainsi que sur les coûts sociaux croissants de l’austérité. 
L’enseignement politique qu’il convient de tirer de l’expérience irlandaise n’est autre que le fait que la fidélité au statu quo constitue la meilleure manière d’aller de l’avant, plutôt qu’une combinaison d’efforts de recherche de la vérité et autres actions radicales. Les choses ne sont cependant pas aussi simples. 
Si la détermination constitue ici une qualité, les politiques de « mêlée tête baissée, » pour utiliser le vocabulaire des terrains de rugby, sont porteuses d’autres dangers. 
Bien qu’il soit possible que l’Europe s’extraie douloureusement de la crise actuelle par la seule voie de l’austérité, elle ne saurait en sortir pleinement armée sans un travail profond autour de ses insuffisances structurelles, sans une discussion autour des progrès à accomplir dans le domaine budgétaire, bancaire, ainsi qu’autour de l’union politique. 
En outre, nous ne pouvons affirmer que la « fidélité » fonctionne que si nous sommes également en mesure de démontrer que l’ « austérité » elle-même fonctionne. 
Or, il est encore trop tôt pour le dire. Comment par exemple démêler d’une part l’impact de l’austérité, des dépenses colossales entreprises par le président de la BCE Mario Draghi d’autre part ? 
Comment pourrons-nous faire état d’une réussite de l’austérité si de grandes économies de la zone euro telles que la France échouent à recouvrer la croissance ? 
Une seconde difficulté réside dans la problématique de la prise de risque elle-même. 
Il est possible que la prudence de son approche ait contribué à extraire l’Irlande du programme de la Troïka. D’un autre côté, une approche exempte de risque permettrait-elle de galvaniser suffisamment le pays pour pouvoir en redessiner le secteur bancaire, en restaurer le système de santé défaillant, ou encore réparer les dégâts sociaux engendrés au sein des villages de l’Irlande toute entière ? 
En affaires, la prise de risque – de même que son étroit corolaire que constitue l’innovation – ne peuvent être importées en provenance d’autres contrées. 
Certaines choses doivent être construites sur le plan local. 

Pour une croissance équitable 
MILAN – En cette période, il est d'usage de dresser le bilan de l'année écoulée et d'envisager les perspectives de l'année qui s'ouvre. 
En ce qui concerne l'économie mondiale, c'est aussi une nécessité. 
Au cours de l'année dernière, le risque systémique a diminué. 
L'Europe a reconnu la nécessité de stabiliser la zone euro, avec comme moteur la BCE et l'Allemagne. 
En Chine le changement de dirigeants s'est achevé et le cap politique qu'ils ont annoncé est relativement clair. Il prévoit notamment plus d'équité entre le secteur privé et le secteur public et un rôle croissant ("décisif") pour les marchés. 
En Allemagne, les élections législatives ont entériné la continuité politique, même si une assez longue période de faible croissance et de chômage élevé paraît inévitable. 
Les pays émergents (Chine exceptée) n'ont été que momentanément déstabilisés par leur anticipation du resserrement de la politique monétaire américaine. 
Ils se préparent néanmoins à une hausse générale des taux d'intérêt, accompagnée d'un ralentissement transitoire de la croissance. 
Aux USA le taux de croissance a légèrement augmenté et chômage légèrement baissé. 
Le dégoût de l'opinion publique face à un Congrès polarisé et dysfonctionnel a peut-être contribué à l'accord bipartisan sur le budget et à la baisse des prises de risque politique. 
Même s'il est prématuré d'annoncer une tendance, on peut espérer que le pragmatisme et l'esprit de compromis l'emporteront sur le moralisme des extrêmes politiques. 
Personne n'apprécie de devoir recourir à un plan B ou à un plan C, mais telle est pour l'instant la réalité américaine. 
Si l'on regarde vers l'avenir, on peut prévoir un processus graduel de restauration des bilans et de retour à une croissance équilibrée dans de nombreux pays. 
Mais ce n'est pas pour autant une reprise économique complète. 
En Europe, la convergence du coût du travail reste insuffisante, de même que les réformes destinées à améliorer l'adaptabilité structurelle des institutions. 
Aux USA, le sous-investissement persistant dans le secteur public est le principal facteur qui freine la pleine réalisation du potentiel de croissance. 
Une proposition récente de l'économiste Martin Feldstein pointe dans la bonne direction : investir davantage dans le secteur public étendu dans le cadre d'une stimulation budgétaire à court ou moyen terme, avec conjointement un plan de consolidation budgétaire sur plusieurs années. 
Il reste à voir si le nouvel esprit bipartisan ira jusque là. Parvenir à un engagement crédible sur plusieurs années reste manifestement un défi politique considérable. 
Si un certain optimisme peut se justifier, la croissance a étayé un changement spectaculaire dans la répartition des revenus et des patrimoines au profit du quartile supérieur - c'est vrai avant et depuis la crise de 2008 dans nombre de pays, qu'ils soient avancés ou en développement. 
Cette inégalité croissante pourrait freiner la mobilité sociale et économique et accroître l'inégalité des chances - une menace sans doute encore plus grande à l'égard de la cohésion sociale et de la stabilité politique que les inégalités de richesse. 
Nous connaissons certaines des causes de cette situation. 
Aux USA par exemple, la technologie permet de réduire le nombre d'employés de bureau et d'ouvriers dans toute l'économie, et pousse l'emploi vers les postes manuels de type non routinier et les prestations intellectuelles. 
Cela a sans aucun doute contribué à une pression à la baisse sur les revenus des ménages de la classe moyenne dans l'important secteur non exportateur de l'économie. 
Dans le secteur exportateur, l'automatisation et le déplacement des emplois moyennement qualifiés (en terme de valeur ajoutée) vers les pays en développement ont bloqué la création d'emplois, tandis que la valeur ajoutée par travailleur et les revenus moyens augmentaient rapidement. 
Le systéme d'éducation américain très inégal (la qualité d'un établissement dépend de la richesse du quartier dans lequel il se trouve, tandis que les qualifications ne suivent pas l'évolution rapide des besoins des employeurs) constitue un deuxième facteur d'accroissement des inégalités de revenus. 
Cet état de fait traduit un manque d'investissement public et les incertitudes quant à l'avenir : investir dans la formation professionnelle alors que les métiers évoluent rapidement revient à viser une cible en mouvement. 
Etant donné les points d'interrogation quant aux besoins futurs, le marché du travail se trouve déséquilibré. 
L'impact de l'évolution technique et des forces des marchés mondiaux ne se limite pas à quelques pays. 
Les mêmes problèmes se posent partout, avec des variations locales en termes de résultats qui traduisent des différences dans la flexibilité des marchés et dans les choix sociaux-politiques. 
Ces tendances négatives qui ne vont sans doute pas diminuer dans le futur proche remontent aux alentours de 1980. 
Avant cette date, du fait du modèle de croissance d'après-guerre, la différence entre revenu moyen et revenu médian était généralement bien plus faible qu'aujourd'hui. 
Corriger l'iniquité de la distribution des revenus suppose soit que l'Etat intervienne directement sur les marchés (avec par exemple un salaire minimum ou des mesures d'ordre commercial) soit qu'il prenne des mesures sociales (indemnité chômage, fiscalité redistributive ou fourniture de services). 
Les chances de réussite étant encore liées à la croissance, le problème consiste à concevoir et mettre en oeuvre une politique à plusieurs niveaux qui permette d'améliorer la distribution des revenus avec des inconvénients minimes pour la flexibilité structurelle de l'économie et son efficacité dynamique. 
Et en cela, il ne faut pas que le mieux soit l'ennemi du bien. 
La plupart du temps l'Etat répond aux problèmes de distribution en combinant la fourniture des services de base (comme l'éducation, la formation professionnelle et les services de santé) avec un salaire minimum, un impôt sur le revenu progressif, et la taxe foncière (qui redresse les inconvénients liés à un taux marginal élevé de l'impôt sur le revenu). 
Dans certains pays, une limitation largement partagée de la hausse des salaires et de l'impôt sur le revenu a largement contribué à restaurer la compétitivité et à doper le potentiel de production. 
Certaines mesures protègent partiellement les industries tournées vers l'exportation de la concurrence externe, et d'autres (dans le cas du taux de change et de la gestion des comptes de capitaux) faussent le libre échange. 
Certes, les accords internationaux leur imposent des limites de manière à préserver autant que faire se peut l'ouverture des marchés internationaux porteurs d'importants bénéfices agrégés (même si la distribution des bénéfices et des coûts reste un défi pour les dirigeants politiques). 
Mais ces mesures ont des conséquences sur l'efficacité et la capacité d'adaptation de l'économie. 
Fin 2013, l'un des plus grands dirigeants politiques et militants en faveur de la justice sociale et économique, Nelson Mandela, nous a quittés. 
En 2014 et au-delà, la politique économique mondiale devrait viser à une croissance équitable et inclusive. 
Espérons que les leaders patronaux et syndicaux coopéreront avec les Etats, les institutions éducatives et les entrepreneurs sociaux pour progresser dans cette direction. 
Que l'exemple et la générosité d'esprit de Mandela nous servent de guide. 

Des économies étanches à la politique ? 
MILAN – Un peu partout dans le monde, l’incapacité des gouvernements à agir de façon décisive pour répondre aux défis de croissance, d’emploi et de répartition auxquels leurs économies sont confrontées est devenu une source majeure d’inquiétude. 
Aux Etats-Unis en particulier, la polarisation politique, l’impasse dans lequel se retrouve souvent le congrès, et une démagogie irresponsable ont attiré l’attention, et beaucoup s’inquiètent des conséquences économiques. 
Mais comme l’a montré une récente analyse, il n’existe pas de réelle corrélation entre la performance économique relative d’un pays dans différents domaines, et le degré de fonctionnalité de son gouvernement. 
En fait, dans les six ans qui viennent de s’écouler depuis l’irruption de la crise financière globale, les Etats-Unis ont surpassé les pays avancés en termes de croissance, d’emploi, de productivité et de coûts unitaires du travail, en dépit d’une polarisation politique record au niveau national. 
Bien sûr, il ne faut pas non plus généraliser. 
Le chômage est plus faible en Allemagne, au Canada et au Japon. Et la répartition des revenus en Amérique est plus inégale que dans la plupart des pays avancés – une tendance qui ne va pas non plus dans le bon sens. 
Pourtant, en termes de performance économique relative, les Etats-Unis ne payent décidément pas le prix fort pour leur dysfonctionnement politique. 
Sans dénigrer la valeur potentielle d’une élaboration plus ferme des politiques, il semble évident que d’autres facteurs interviennent, et un examen approfondi de ces derniers pourrait servir à de nombreux pays. 
Notre postulat est que l’intégration globale et la croissance économique d’un grand nombre de pays en développement a entrainé un processus de profonds changements sur plusieurs décennies. 
La présence de ces pays dans le secteur exposé de l’économie globale affecte les prix relatifs des biens et des facteurs de production, y compris le travail et le capital. 
Dans le même temps, la baisse des coûts des semi-conducteurs a encouragé la prolifération de technologies de l’information et de communication qui remplacent la main d’œuvre, faussent l’intermédiation des chaines d’approvisionnement, et réduisent les emplois de routine et les emplois à moindre valeur ajoutée dans le secteur exposé des économies avancées. 
Ces tendances de fond appellent des évaluations prospectives et des réponses à long terme. 
Les politiques relativement à court terme ont fonctionné raisonnablement bien au lendemain de la guerre, lorsque les Etats-Unis étaient dominants et qu’un groupe de pays structurellement similaires assuraient une très grande partie de la production mondiale. Mais ils cessent de bien fonctionner lorsque le maintien de la croissance nécessite une adaptation comportementale et structurelle aux évolutions rapides dans l’avantage comparatif et la valeur de différents types de capital humain. 
Donc, à quoi les Etats-Unis doivent-ils la relativement bonne performance de leur économie dans la période qui a suivi la crise ? 
Le principal facteur est la flexibilité structurelle sous-jacente de l’économie américaine. 
La réduction de la dette est survenue plus rapidement que dans d’autres pays et, plus important, les ressources et la production ont rapidement glissé vers le secteur exposé afin de combler l’écart créé par une demande intérieure obstinément faible. 
Ceci suggère que quelque soit le mérite de l’action gouvernementale, ce que ne font pas les gouvernements est aussi important. 
De nombreux pays pratiquent des politiques qui protègent les secteurs et les emplois, introduisant ainsi des rigidités structurelles. 
Le coût de telles politiques augmente avec le besoin de changement structurel pour maintenir la croissance et l’emploi (et pour se rétablir des schémas de croissance déséquilibrés et des chocs.) 
Aucun pays n’est épargné dans ce domaine, mais il existe de substantielles différences. 
En termes relatifs, l’Allemagne, l’Europe du nord, la Grande Bretagne, le Canada, l’Australie, la Nouvelle Zélande et les Etats-Unis ne souffrent pas trop de telles rigidités structurelles. 
Le Japon est en bonne voie. 
L’Europe du sud doit encore mettre en œuvre les réformes qui lui permettront d’être plus flexibles. 
Supprimer les rigidités structurelles est plus facile à dire qu’à faire. 
Certaines de ces rigidités émanent des mécanismes de protection sociale, qui se concentrent plus sur les emplois et les secteurs que sur les individus et les familles. 
D’autres sont le reflet de mesures qui protègent simplement les secteurs de la concurrence et génèrent des rentes et des intérêts particuliers. 
En résumé, la résistance à la réforme peut être importante précisément parce que les résultats ont des effets redistributifs. 
Ce type de réforme n’est pas un fondamentalisme de marché. 
L’objectif n’est pas de tout privatiser ou de soutenir la croyance erronée selon laquelle des marchés dérégulés sont auto-régulateurs. 
Au contraire, le gouvernement a un rôle significatif dans les transitions structurelles. Mais il doit aussi libérer la voie. 
En comparaison avec les Etats-Unis, l’Europe a deux types de problèmes. 
L’un est le besoin, surtout dans plusieurs pays du sud, d’encourager la flexibilité structurelle et de relancer la productivité. 
Dans la première décennie de l’euro, les coûts unitaires du travail des économies du sud étaient différents de ceux de l’Allemagne et du nord, avec une croissance maintenue grâce à une dette publique excessive et la composante gouvernementale de la demande intérieure agrégée, ou, dans le cas de l’Espagne, par l’effet de levier de la bulle de l’immobilier. 
En l’absence de mécanismes de change, relancer le système pour permettre aux secteurs exposés de générer de la croissance implique une douloureuse déflation relative, un processus qui prend plus de temps dans un environnement faiblement inflationniste. 
Ensuite, la zone euro permet ces divergences parce que les politiques affectant la croissance sont décentralisées. 
La monnaie commune et la politique monétaire sont en tension constante avec des politiques décentralisées en matière de fiscalité, d’investissement dans le secteur public et de politiques sociales – des éléments qui tous affectent la flexibilité structurelle des pays. 
En outre, le marché unique est relativement complet en termes de biens mais pas en termes de services. 
Ceci n’est pas une situation stable. 
L’Europe doit à terme opter pour une plus grande intégration politique, fiscale, et décisionnelle, ou pour une structure qui inclut des mécanismes d’ajustement – par exemple, une plus grande mobilité des travailleurs – pour accommoder les divergences de productivité. 
De nombreux pays, pas seulement en Europe, doivent opérer un ajustement structurel pour parvenir à des schémas de croissance durable. 
Les structures et les portfolios d’opportunités d’emplois de l’ensemble des pays avancés doivent faire face à des forces concurrentielles et technologiques similaires, et tous tendent à glisser les revenus vers le haut de la distribution et les détenteurs de capitaux. 
Les différences performatives d’un pays à l’autre sont en partie le reflet de choix politiques passés qui affectent la vitesse d’ajustement. 
Les conditions initiales ont leur importance, et dans ce domaine, les politiques menées par l’Amérique semble avoir assuré une certaine résilience à l’économie américaine non seulement dans la crise globale, mais aussi dans la volatilité politique intérieure. 
La flexibilité structurelle n’est pas la seule solution ; de meilleurs niveaux d’investissements dans le secteur public pourraient contribuer à générer une reprise durable, surtout dans les pays avancés. Mais avec de sévères contraintes dans de nombreux pays qui retarderaient probablement ces éléments de réponse politique, les réformes visant à améliorer la flexibilité sont un bon début. 

Bonne et mauvaise inégalités 
MILAN – La hausse des inégalités de revenus et de richesse dans de nombreux pays à travers le monde est une tendance de long terme, en place depuis au moins trois décennies. 
Mais l'attention qui lui est consacrée a considérablement augmenté depuis la crise financière de 2008 : lorsque la croissance est faible, l’augmentation des inégalités frappe plus fort. 
La « vielle » théorie à propos de l'inégalité suppose que la redistribution par le biais du système fiscal affaiblit les incitations et compromet la croissance économique. Cependant, la relation entre inégalité et croissance est beaucoup plus complexe et multidimensionnelle que ce simple compromis ne suggère. 
L’existence de nombreux canaux d'influence et mécanismes de rétroaction fait qu’il est difficile de tirer des conclusions définitives. 
Par exemple, les États-Unis et la Chine sont aujourd'hui les principales économies mondiales qui présentent la plus forte croissance. 
Les deux pays connaissent l’un comme l’autre des niveaux d'inégalité de revenus élevés et en augmentation. 
Bien que l'on ne doive pas en conclure que croissance et inégalité sont sans rapport ou corrélées positivement, l’affirmation sans réserve qui prétend que l'inégalité est néfaste pour la croissance ne concorde pas vraiment avec les faits. 
En outre, à l'échelle mondiale, l'inégalité a diminué avec la croissance des pays en développement – même si elle est en augmentation au sein de nombreux pays développés et en développement. 
Cela peut sembler contre-intuitif, mais est en fait logique. 
La tendance dominante dans l'économie mondiale est le processus de convergence qui a commencé après la Seconde Guerre mondiale. 
Une part importante des 85% de la population mondiale vivant dans les pays en développement a connu une croissance réelle rapide et soutenue pour la première fois. 
Cette tendance mondiale domine la hausse des inégalités intérieures. 
Néanmoins, l'expérience d’un large éventail de pays suggère que des niveaux élevés et croissants d’inégalité, en particulier l'inégalité des opportunités, peuvent effectivement être préjudiciables à la croissance. 
Une des raisons est que l'inégalité sape le consensus politique et social autour de stratégies et de politiques axées sur la croissance. 
Elle peut conduire à une impasse, des conflits, ou de mauvais choix politiques. 
L’évidence empirique confirme le point de vue que l'exclusion systématique de sous-groupes sur base arbitraire (par exemple, l'origine ethnique, la race ou la religion) est particulièrement préjudiciable à cet égard. 
La mobilité intergénérationnelle est un indicateur clé de l'égalité des opportunités. 
La hausse des inégalités de résultats ne conduit pas nécessairement à une réduction de la mobilité intergénérationnelle. 
Cela dépend de si les instruments importants qui soutiennent l'égalité des chances, principalement l'éducation et les soins de santé, sont accessibles à tous. 
Par exemple, si les systèmes d'éducation publics commencent à être d��ficients, ils sont souvent remplacés à l'extrémité supérieure de la distribution des revenus par un système privé, avec des conséquences néfastes pour la mobilité intergénérationnelle. 
Il existe d'autres liens entre inégalité et croissance. 
Des niveaux élevés d’inégalité de revenus et de richesse (comme prévaut dans une grande partie de l'Amérique du Sud et certaines parties de l'Afrique) conduisent et renforcent souvent les phénomènes d’influence politique inégale. 
Au lieu de chercher à générer des modèles inclusifs de croissance, les décideurs cherchent dans ce cas à protéger la richesse et les avantages de rentes des riches. 
En général, cela signifie moins d'ouverture aux flux commerciaux et d’investissement, car ces derniers conduisent à une concurrence extérieure indésirable. 
Cela donne à penser que toutes les inégalités (de résultats) ne doivent pas être considérées de la même manière. 
Les inégalités fondées sur la recherche réussie de rentes et sur un accès privilégié aux ressources et aux opportunités de marché est hautement toxique pour la cohésion et la stabilité sociales – et par conséquent pour les politiques en faveur de la croissance. 
Dans un environnement globalement méritocratique, les résultats basés sur la créativité, l'innovation, ou le talent extraordinaire sont généralement considérés avec bienveillance et soupçonnés d'avoir des effets beaucoup moins néfastes. 
C'est une des raisons pour laquelle la campagne « anti-corruption » actuelle de la Chine, par exemple, est si importante. 
Il ne s'agit pas tant de l’inégalité de revenus relativement élevée de la Chine, mais des tensions sociales créées par l'accès privilégié aux marchés et transactions pour les initiés, qui menacent la légitimité du Parti communiste chinois et l'efficacité de sa gouvernance. 
Aux États-Unis, il est difficile à dire quelle est la proportion de la hausse de l'inégalité de revenus au cours des trois dernières décennies qui reflète l'évolution technologique et la mondialisation (tous deux favorisant ceux qui ont des niveaux d'éducation et de compétences plus élevés), et quelle est la proportion qui reflète au contraire un accès privilégié au processus d'élaboration des politiques. Cette question qui fait débat est importante à se poser pour deux raisons. 
Tout d'abord, les réponses politiques sont différentes ; deuxièmement, les effets sur la cohésion sociale et la crédibilité du contrat social sont également différents. 
La croissance rapide aide. 
Dans un environnement en forte croissance, dès lors que les revenus augmentent pour presque tout le monde, les gens acceptent une augmentation de l'inégalité jusqu'à un certain point, surtout si elle se produit dans un contexte qui est sensiblement méritocratique. Mais quand la croissance est faible (ou, pire, négative), l'augmentation rapide des inégalités signifie que beaucoup de gens ne connaissent aucune croissance de leurs revenus ou sont en train de perdre du terrain en termes absolus comme relatifs. 
Les conséquences d’une hausse des inégalités de revenu peut tenter les décideurs sur un chemin dangereux : l'utilisation de la dette, parfois combinée avec une bulle des actifs, pour soutenir la consommation. 
C’est sans doute ce qui s’est produit dans les années 1920, avant la Grande Dépression ; c’est en tout cas certainement ce qui s’est produit aux États-Unis (ainsi qu’en Espagne et au Royaume-Uni) au cours de la décennie qui a précédé la crise de 2008. 
Une variante, telle que vue en Europe, est le recours à l'emprunt du gouvernement pour combler le manque de demande et d'emploi créé par la demande privée intérieure et extérieure déficiente. 
Dans la mesure où cette dernière est associée à des problèmes de productivité et de compétitivité, et aggravée par la monnaie commune, il s’agit d’une réponse politique inappropriée. 
Des préoccupations similaires ont été soulevées au sujet de l'augmentation rapide des ratios d'endettement en Chine. 
Peut-être la dette semble-t-elle la voie de moindre résistance pour faire face aux effets de l'inégalité ou de la croissance lente. Mais tous les moyens ne sont pas désirables pour faire face à la montée des inégalités. 
L'endettement est l'un des pires. 
Alors, où en sommes-nous? 
Pour moi, les questions hautement prioritaires sont assez claires. 
À court terme, la priorité est le soutien du revenu des personnes pauvres et sans emploi, qui sont les victimes immédiates des crises et des déséquilibres et problèmes structurels sous-jacents, qui prennent du temps à solutionner. 
Ensuite, en particulier avec l'augmentation des inégalités de revenus, l'accès universel à des services publics de qualité, notamment l'éducation, est crucial. 
L’inclusion est facteur de cohésion sociale et politique – et donc de la croissance qui est tellement nécessaire pour aider à atténuer les effets de la montée des inégalités. 
Les économies peuvent tomber en deçà de leur potentiel de croissance de plusieurs façons, mais le sous-investissement, notamment dans le secteur public, est l'un des plus puissants et communs. 

Surajustement dans les marchés émergents 
MILAN – Jusque relativement récemment, ce que l’on appelle le problème de la transition des pays pauvres vers des niveaux de revenus intermédiaires était largement ignoré – en partie parce que ce qui était censé être une transition se transformait souvent en piège. 
Quelques pays d'Asie – en particulier le Japon, la Corée du Sud et Taiwan – ont maintenu le cap jusqu’au statut de pays riche grâce à des taux de croissance relativement élevés. 
Mais la grande majorité des économies ont ralenti voire carrément cessé de croître en termes de richesse par habitant après leur accession au statut de pays à revenu intermédiaire. 
Aujourd'hui, les investisseurs, les décideurs politiques et les entreprises ont plusieurs raisons de consacrer beaucoup plus d'attention à ces transitions. 
Tout d’abord, avec un PIB qui aussi grand que le total combiné des autres pays des BRICS (Brésil, Russie, Inde et Afrique du Sud), de l'Indonésie et du Mexique, la Chine a augmenté les enjeux considérablement. 
Une croissance chinoise soutenue, ou son absence, aura un effet significatif sur tous les autres pays en développement – ainsi que sur les économies avancées. 
Deuxièmement, les économies développées sont en situation de déséquilibre et de croissance bien inférieure à son potentiel, avec des perspectives de croissance plus rapide variées mais néanmoins limitées sur un horizon de cinq ans. 
En revanche, les économies émergentes, avec leur potentiel de croissance plus élevé, représentent de plus en plus de grands marchés potentiels à exploiter. 
Troisièmement, la majorité des grandes économies émergentes (Indonésie, Brésil, Russie, Turquie et Argentine, mais pas la Chine) se sont imprudemment basées sur d’importantes entrées de capitaux étrangers anormalement bon marché, et non l'épargne intérieure, pour financer des investissements destinés à soutenir la croissance. 
En conséquence, leurs balances courantes se sont détériorées dans la période d’après-crise. 
A présent, avec le début du resserrement monétaire dans les économies avancées, les capitaux importés quittent ces pays, de manière un peu paniquée, créant une pression à la baisse sur les taux de change et des pressions à la hausse sur les prix intérieurs. 
L'ajustement qui est maintenant en cours requiert de réelles réformes et le remplacement des capitaux extérieurs bon marché par de l'investissement financé par les ressources intérieures. 
Le malaise des marchés reflète l'incertitude quant à la durée du ralentissement de la croissance qui est susceptible de s’ensuivre, des répercussions sur la qualité et le prix du crédit, les comportements grégaires et les rendements négatifs suite à une déviation de la tendance. 
En outre, il est à craindre qu'un excès de sorties de capitaux puisse produire le genre de dommages auto-entretenus à la stabilité et à la croissance à partir desquels il est plus difficile de récupérer. 
Ces grandes économies émergentes ont bénéficié de ce qui s’apparente à un laissez-passer pour la croissance : une capacité à investir sans devoir poursuivre des réformes pénibles ni sacrifier la consommation courante. 
Mais il est plus facile d’emprunter le détour que de revenir à la route principale. 
Ce récit ne s’applique pas au cas de la Chine, où l'excès d'épargne et les contrôles de capitaux limitent encore l'exposition directe aux externalités de la politique monétaire des pays avancés. 
Ce n’est pas que la Chine ne soit sujette à aucun risque ; ces risques sont simplement différents. 
Néanmoins, dans le contexte des craintes grandissantes concernant les perspectives des pays émergents, la Chine attire l'attention en raison de sa taille et de sa position centrale dans la structure du commerce mondial (et, de plus en plus, de la finance mondiale). 
Par conséquent, l'évaluation du risque en Chine met l'accent sur l'ampleur de la transformation structurelle, la résistance des puissants intérêts nationaux et les distorsions financières nationales. 
En particulier, il existe une incertitude considérable au sujet de la version chinoise du système bancaire informel, qui s’est développé en grande partie en vue de contourner les restrictions du système officiel dominé par l'État. 
Le secteur bancaire informel a permis aux épargnants / investisseurs d'accéder à un plus grand éventail d'options financières, tandis que les entreprises de petite et moyenne taille – qui jouent un rôle de plus en plus important dans la croissance et l'emploi – ont obtenu un accès plus large aux capitaux. 
Les autorités chinoises doivent répondre à deux problèmes. 
Le premier, établir une surveillance réglementaire, sera plus facile à résoudre que le second : la possibilité d’une prise de risque excessive en raison des garanties gouvernementales implicites qui soutiennent les bilans des banques publiques. 
Les autorités doivent supprimer la garantie perçue en évitant la crise de liquidité qui se déclencherait s’ils devaient laisser une banque ou une fiducie hors bilan faire faillite. 
La liste des autres défis auxquels la Chine doit faire face est longue. La Chine a besoin de freiner l'investissement à faible rendement; renforcer la politique de la concurrence; corriger une structure financière déséquilibrée; surveiller la distribution des revenus entre les ménages, les entreprises, les propriétaires d'actifs et l'Etat; améliorer la gestion des biens publics; modifier les incitations des fonctionnaires provinciaux et locaux ; ainsi que réviser la planification et le financement de la croissance urbaine. 
Plusieurs analystes réfléchis comme Yu Yongding craignent que les difficultés de la gestion des déséquilibres, de l’endettement et des risques connexes – ou, pire, une erreur de politique – distraira les décideurs de ces réformes fondamentales, qui sont toutes nécessaires afin de passer à un nouveau modèle de croissance durable. 
Pas étonnant que les marchés financiers se sentent un peu dépassés. 
Mais le mouvement est excessif. 
Tous les investisseurs des économies avancées qui étaient à la recherche de rendement ne bénéficient pas d’une connaissance approfondie de la dynamique de croissance des pays en développement. 
Par conséquent, l'inversion de tendance sera presque certainement excessive, créant des opportunités d'investissement qui faisaient défaut dans l'environnement précédent, dans lequel les prix des actifs et les taux de change étaient fortement influencés par les conditions extérieures, et non les fondamentaux domestiques. 
Les principales économies émergentes s'adaptent structurellement à ce nouvel environnement. 
Elles n'ont pas besoin d’une croissance du financement externe. 
En fait, depuis la Seconde Guerre mondiale, aucune économie en développement n’a connu de croissance rapide assortie de déficits courants persistants. 
Les hauts niveaux d'investissement requis pour soutenir la croissance rapide ont été largement financés au moyen de ressources intérieures. 
Les défis de la Chine sont idiosyncrasiques et différents de ceux des autres économies émergentes. 
La transformation structurelle requise est importante, et les déséquilibres sont réels. Mais la Chine a un historique impressionnant, des ressources et une expertise conséquentes, un leadership fort et un programme de réforme ambitieux, global et bien ciblé. 
Le scénario le plus probable est que la plupart des grands pays émergents, dont la Chine, vont connaître un ralentissement transitoire de leur croissance, mais ne seront pas déraillés par les changements dans la politique monétaire occidentale, et renoueront avec des taux de croissance élevés au cours de l'année prochaine. 
Il existe des risques internes et externes dans chaque pays qui ne peuvent pas et ne doivent pas être rejetés, et la volatilité des flux de capitaux internationaux complique l'ajustement. 
Le problème aujourd'hui est que les risques à la baisse deviennent la prévision consensusuelle. 
Cela me semble être erroné – et une mauvaise base pour les décisions d’investissement et politiques. 


Le déplacement numérique du travail 
MILAN – Les technologies numériques sont de nouveau en train de transformer les chaînes de valeur mondiales et, avec elles, la structure de l'économie mondiale dans son ensemble. 
Quelles sont les informations dont les entreprises, les citoyens et les décideurs ont besoin pour parvenir à tenir le rythme ? 
Les nouvelles chaînes d'approvisionnement issues des technologies numériques ont commencé par augmenter l'efficacité et par raccourcir considérablement les délais. 
Le capital est mobile ; le travail l’est moins. L’activité économique (la production, la recherche, la conception etc.) s’est déplacée vers tout pays ou toute région accessible qui disposait de main-d'œuvre et de capital humain relativement bon marché. 
Peu de temps après, la complexité est devenue gérable et le modèle linéaire des chaînes d'approvisionnement mondiales (ce qui est produit dans le pays A est consommé dans le pays B) a laissé la place à un modèle plus complexe, composé de réseaux d'approvisionnement plus fragmentés mais plus efficaces. 
En même temps, un changement radical s'est produit du côté de la demande, avec la croissance des économies émergentes qui sont devenues des pays à revenu intermédiaire. 
Les producteurs des pays en développement, qui auparavant représentaient une fraction relativement faible de la demande mondiale, sont devenus de grands consommateurs. 
Les réseaux d'approvisionnement mondiaux se sont déplacés à nouveau, afin de faire face à la fragmentation et à la dispersion présentes aussi bien du côté de l'offre que du côté de la demande de leur structure, un processus parfois appelé « atomisation par la technologie » : la division des réseaux d'approvisionnement en parties de plus en plus petites, brisant les liens de proximité qui prévalaient auparavant, ainsi que les contraintes de coûts de transaction qui y était liées. 
Par exemple, de nombreux services liés à la demande intermédiaire et finale exigent des connaissances, de l'expertise, de l'information et de la communication pour leur livraison. Par contre, ils n'ont pas besoin de proximité géographique ni du mouvement physique des marchandises. 
Ils représentent une grande part de l'économie mondiale et s'orientent rapidement vers le secteur des biens échangeables, au moyen de technologies numérique et de l'information de plus en plus puissantes, recherchant les ressources humaines imparfaitement mobiles et les nouveaux marchés à forte croissance. 
Au cours de cette transformation, des millions de personnes ont rejoint l'économie mondiale, avec des conséquences de grande envergure – dont beaucoup continuent à poser problème – pour la pauvreté, les prix, les salaires et la distribution des revenus. 
Aujourd’hui, on assiste à une seconde vague de technologie numérique, peut-être même plus puissante que celle qui l’a précédée, qui est en train de remplacer le travail dans des tâches de plus en plus complexes. 
Ce processus de substitution de la main-d'œuvre et de désintermédiation est en cours depuis un certain temps dans le secteur des services – pensez aux guichets automatiques, aux services bancaires en ligne, à la planification des ressources d'entreprise, à la gestion des relations clients, aux systèmes de paiement mobiles, parmi beaucoup d’autres exemples. 
Cette révolution se propage actuellement à la production de biens, pour laquelle les robots et l'impression 3D sont en train de déplacer le travail. 
Il est important de comprendre les mécanismes économiques de ces technologies. 
La grande majorité des coûts doit être supportée au début, lors de la conception du matériel (comme les capteurs) et, plus important encore, lors de la création des logiciels qui permettent d'effectuer diverses tâches. 
Une fois cet objectif atteint, le coût marginal du matériel est relativement faible (et diminue à mesure que l’échelle de la production augmente). En outre, le coût marginal de reproduction de ce logiciel est pratiquement zéro. 
Grâce à un énorme marché mondial potentiel pour amortir les coûts fixes initiaux de conception et de test, les incitations à investir sont évidentes. 
En d'autres termes, contrairement à la vague précédente de technologie numérique, qui avait motivé les entreprises à accéder et utiliser des bassins sous-utilisés de main d’œuvre à haute valeur dans le monde, la force motrice de la vague actuelle réside dans la réduction des coûts par le remplacement de la main-d'œuvre. 
Cette transformation a des effets secondaires importants. 
Pour les biens physiques, la logistique et les délais comportent des coûts, en raison du stockage et de mauvaises prévisions du marché. 
Grâce à la technologie intensive en capital numérique, cependant, la production va inévitablement se déplacer vers le marché final, où qu’il soit. 
Cette relocalisation constitue un changement majeur dans la structure des réseaux d'approvisionnement mondiaux. 
Une forme extrême de ceci pourrait venir sous la forme de l'impression 3D, une technologie qui permet de produire une gamme étonnamment étendue et croissante de produits en les imprimant couche par couche. Les exemples incluent les bâtiments, les chaussures de sport, les lampes design, les ailes d'avion et bien d’autres choses encore. 
Suite à la diminution des coûts de cette technologie, il est facile d'imaginer que la production deviendra très locale et personnalisée. 
En outre, la production pourra répondre à la demande réelle, et pas la demande prévue. 
Dans un certain sens, cela représente la compression ultime des chaînes d'approvisionnement, les entreprises produisant à destination de la demande finale dans un délai minimal. 
Pendant ce temps, l'impact de la robotique (une autre technologie présentant des fondations numériques), ne se limite pas à la production. 
Bien que les voitures et les drones sans pilote soient les exemples qui attirent le plus d'attention, l'impact sur la transformation de la logistique n'est pas moins spectaculaire. 
Les ordinateurs et grues robotiques qui planifient, déplacent les conteneurs et chargent les navires contrôlent désormais le port de Singapour, l'un des plus efficaces au monde. 
Les pays en développement qui sont dans les premiers stades de croissance ont besoin de comprendre ces tendances. 
Le travail, même bon marché, va devenir un actif moins important pour la croissance et l'expansion de l'emploi, car les processus de fabrication intensifs en main-d'œuvre seront un moyen moins efficace pour faire entrer dans l'économie mondiale les pays à un stade précoce de développement. 
Partout, on assistera à une relocalisation, y compris dans les pays à faible revenu. 
La production ne disparaîtra pas ; elle demandera juste moins de main-d'œuvre. 
Au final, tous les pays devront reconstruire leur modèle de croissance autour des technologies numériques et du capital humain qui prend en charge leur déploiement et leur expansion. 
Le secteur de la distribution se transforme lui aussi. 
Le commerce en ligne et la logistique qui le soutient sont en plein essor dans de nombreux de pays avancés et en développement. 
En Chine, où leur expansion se produit très rapidement, on estime qu’une partie seulement de cette expansion se fait au détriment du commerce de détail traditionnel. 
En fait, la vente au détail en ligne semble accélérer l'expansion de l'ensemble du marché des consommateurs. 
Les participants avertis s’attendent à ce que le nouveau modèle de vente au détail représente une forme intégrée de vente en ligne et de vente physique, chaque composante étant modifiée par la présence de l'autre. Prenez de nouveau le modèle de l’impression 3D, une forme potentielle de personnalisation de masse basée sur la demande, ainsi que sa combinaison avec les systèmes de paiement mobiles en ligne et les médias sociaux. 
L'intégration de l'approvisionnement, de la logistique et de la vente au détail assurera la stabilité du système. 
Nous entrons dans un monde où les flux mondiaux les plus puissants seront composés d’idées et de capital numérique, et non plus de marchandises, de services ou de capital au sens traditionnel. 
Pour s’y adapter, il faudra changer les mentalités, les politiques, les investissements (notamment dans le capital humain), ainsi que très probablement les modèles d'emploi et de distribution. 
Personne ne sait vraiment comment tout cela va se dérouler. 
Néanmoins, essayer de comprendre là où les forces et les tendances technologiques nous amènent est un bon début. 


La situation s’améliore en Espagne 
MILAN – L'économie espagnole commence à attirer l'attention des investisseurs – et pas seulement parce que les prix des actifs sont déprimés par le climat actuel (ce qui en fait sans doute une bonne affaire pour les investisseurs recherchant une plus-value à long terme). 
Bien qu'il subsiste d'énormes problèmes à surmonter, il y a aujourd’hui un net sentiment sur le terrain que l'économie a passé un tournant, à peu près au début de cette année. 
Les sceptiques estiment que les germes de reprise ne pourront pas s’épanouir tant que le robinet du crédit demeure bouché par les dommages aux bilans de nombreuses banques. 
Mais, même si le chemin du retour au plein emploi et à une croissance durable ne se fera pas du jour au lendemain, la vitesse des progrès dans cette direction pourrait surprendre la plupart des observateurs. 
Il est facile de se perdre dans les détails des scénarios de reprise économique, de sorte qu’un cadre solide pour évaluer le potentiel de croissance est utile. 
En fait, l'économie espagnole est un cas classique de modèle de croissance défectueux suivi d’une reprise prévisible, soutenue par des réformes politiques et déclenchée (après un certain délai) principalement par le secteur des biens échangeables. 
Avant la crise, l'économie de l'Espagne se basait sur la demande générée par une bulle immobilière formée sur le crédit – un modèle assez semblable à certains égards à celui des États-Unis. 
Ainsi, la croissance et l'emploi se sont faits au détriment de la partie négociable de l'économie. 
Les coûts salariaux unitaires ont augmenté de façon constante par rapport à l'Allemagne – non seulement en Espagne mais aussi dans toute l'Europe du sud et en France – au cours de la décennie 2000-2010, suite à l'introduction de l'euro. 
La crise a frappé la demande intérieure, tandis le secteur des biens échangeables s’est retrouvé handicapé par la hausse rapide des coûts salariaux unitaires relatifs, ainsi que par la surévaluation de l’euro, qui ont sapé la compétitivité. 
En outre, les dommages infligés par la crise aux bilans des banques ont contraint la demande en limitant sévèrement le crédit aux ménages et les prêts aux entreprises de petite et moyenne taille. 
L’Espagne n'était pas dans une position enviable. 
La détérioration rapide de la situation budgétaire après la crise a rendu impossible toute réponse anticyclique substantielle, tandis que les contraintes réglementaires limitaient la flexibilité structurelle de l'économie. 
Le chemin de la reprise, bien que difficile et de longue haleine, a été relativement clair et précis. 
Premièrement, les coûts salariaux unitaires ont dû diminuer vers les niveaux de productivité afin de rétablir la compétitivité – un processus douloureux en l’absence du mécanisme du taux de change. 
En fait, on a assisté à une re-convergence substantielle vers les niveaux allemands après la crise. 
Deuxièmement, aussi bien le capital que la main-d'œuvre devaient se diriger vers le secteur des biens échangeables, où les contraintes de demande peuvent être levées grâce à la convergence relative de la productivité. 
Comme dans beaucoup d'autres pays d'Europe du sud, cependant, le marché du travail et d'autres rigidités ont considérablement ralentit et augmenté les coûts de l'ajustement économique structurel, réduisant les niveaux de croissance et d'emploi, en particulier pour les jeunes et les primo-demandeurs d'emploi. 
Néanmoins, les décideurs et les chefs d'entreprise espagnols semblent avoir compris la nature des déséquilibres économiques d’avant crise – et l'importance du secteur des biens échangeables comme moteur de la reprise. 
Reconnaissant que l'économie ne pouvait pas bénéficier d'une restauration partielle de la compétitivité sans changements structurels, le gouvernement a adopté une importante réforme du marché du travail au printemps de 2013. 
Elle a été controversée, parce que, comme toutes ces mesures, elle a annulé certains types de protections des travailleurs. 
Cependant, la protection ultime est une augmentation de l’emploi. 
Avec un certain retard, la réforme semble maintenant porter ses fruits. 
En effet, bien que l'investissement intérieur soit limité par la disponibilité du crédit, les grandes multinationales européennes et d'Amérique latine ont commencé à investir dans l'économie espagnole, attirées en partie par sa position concurrentielle et sa flexibilité structurelle renforcées, ainsi que, sur un horizon de temps légèrement plus long, par une reprise de sa demande domestique. 
Les placements privés en actions affluent également, non seulement parce que les valorisations sont attractives, mais aussi parce que le potentiel de croissance en Espagne semble désormais à portée de main. 
Bien que l'Espagne et l'Italie connaissent actuellement des problèmes semblables en termes de croissance et de d’emploi, en particulier pour les jeunes, deux différences significatives ressortent. 
La première est que, contrairement à l'Espagne, l'Italie a connu relativement peu de convergence des coûts salariaux unitaires vers la productivité. 
Cela limite le potentiel de la partie négociable de l'économie en tant que moteur de croissance. 
La deuxième différence est que la réforme du marché du travail et la libéralisation du marché en Italie restent sur la liste des choses à faire pour le nouveau gouvernement du Premier ministre Matteo Renzi. 
Si l'Italie entend profiter du potentiel de croissance du secteur des biens échangeables de son économie, elle devra continuer dans cette voie – suivant l’exemple de l'Espagne. 
Il n'y a aucune chance dans les deux pays pour que la demande intérieure puisse suffire à soutenir la croissance à court et moyen terme. 
En outre, les deux pays ont besoin de politiques axées sur la croissance pour aider au désendettement. 
Comme l’a démontré l’expérience espagnole, bien que la flexibilité structurelle soit difficile à réaliser politiquement, elle est essentielle à une bonne performance économique. 
Une des raisons est qu’il est inévitable de procéder à un rééquilibrage lorsqu’un modèle de croissance défectueux déforme la structure de l'économie, en particulier l'équilibre entre les secteurs des biens échangeables et non échangeables. 
Une autre raison est que les forces technologiques et mondiales du marché imposent un changement structurel à toutes les économies avancées, même celles qui ne sont pas déséquilibrées. 
Les rigidités présentes dans le système empêchent l'adaptation et nuisent à la croissance et à l'emploi. 
En général, les économies prospères au cours des trois dernières décennies ont été celles qui ont adopté des réformes et des politiques visant à accroître la capacité d'adaptation structurelle : on pense aux États-Unis après Ronald Reagan, au Royaume-Uni après Margaret Thatcher, à l’Allemagne après Gerhard Schröder et à la Chine après Deng Xiaoping. 
L’Espagne semble être dans les premiers stades de la restauration d'un modèle de croissance équilibrée et durable. Espérons que d'autres pays suivront bientôt son exemple. 

Qu’est-ce qui empêche une solide reprise ? 
MILAN – La carte de la croissance de l’économie globale est relativement claire. 
Les Etats-Unis connaissent une reprise partielle, avec une croissance autour de 1,5-2% et une reprise ralentie de l’emploi. 
L’Europe dans sa globalité dépasse à peine une croissance zéro, et connait d’importantes variations selon les pays malgré quelques signes d’une douloureuse re-convergence, du moins en termes de coûts salariaux unitaires nominaux. 
Par ailleurs, la croissance de la Chine se stabilise à 7%, et d’autres pays en développement se préparent à des taux d’intérêt plus élevés. 
De nombreuses économies avancées doivent encore gérer la fin du modèle de croissance d’avant la crise généré par une demande intérieure excessive. 
Dans de telles économies, ce modèle ne dépendait pas uniquement de leviers ; il contribuait aussi à élargir les secteurs abrités de l’économie et à rétrécir ses secteurs exposés. 
Et pourtant, compte tenu du fait que les secteurs abrités sont contraints par leur dépendance vis-à-vis de la demande intérieure, la reprise – si elle a lieu – dépendra du potentiel de croissance des secteurs exposés. 
Pour réaliser ce potentiel, les secteurs exposés doivent se redévelopper à la marge : puisque l’affaiblissement de la monnaie entraine une chute des importations et que les coûts salariaux unitaires réels diminuent en conséquence de l’aplanissement des salaires nominaux, la main d’œuvre au chômage et les capitaux se tournent vers les marchés extérieurs pour les biens, les services et les ressources. 
C’est déjà le cas aux Etats-Unis : les exportations ont dépassé leur précédent pic alors que les importations restent moroses ; le déficit de compte courant se réduit ; et même l’emploi net dans les secteurs exposés est en hausse (pour la première fois depuis deux décennies). 
En effet, de récentes données indiquent que plus de la moitié de l’accélération de la croissance aux Etats-Unis provient des secteurs exposés, même s’ils ne représentent qu’environ un tiers de l’économie. 
Et cette contribution est probablement sous-estimée, puisque les revenus générés dans le domaine exposé des approvisionnements produit un revenu qui se transforme en demande dans les secteurs abrités – un effet multiplicateur qui traverse la frontière entre secteurs exposés et secteurs abrités. 
L’économie américaine est relativement flexible et ce type d’ajustement structurel dans le secteur privé s’opère relativement rapidement. 
Et pourtant, la reprise de l’emploi est encore lente, en conséquence de facteurs de plus long terme, comme les technologies d’économie de main d’œuvre et la reconfiguration des chaines globales d’approvisionnement, dans lesquelles les segments et les fonctions à valeur ajoutée plus faible tendent à se concentrer dans les pays à faible revenu. 
Une des raisons expliquant que la croissance américaine n’est que partielle est le freinage fiscal, un effet durable de la régression post-2008 qui a entrainé un transfert de leviers dans le secteur public, et donc un fardeau de la dette plus lourd et sanctionné – de manière controversée – par une austérité immédiate. 
Mais le principal problème est que l’investissement dans le secteur public reste très en-deçà des niveaux de croissance tenables. 
Le plus difficile dans la réalisation du potentiel de croissance est de modifier la composition de la demande intérieure pour la faire basculer de la consommation à l’investissement sans rajouter de levier. 
Cela ne peut être financé que par le biais du secteur public, via les impôts, et la baisse de la consommation des ménages (et de l’accumulation de richesse). 
Cela signifie aussi de trouver le bon équilibre entre les demandes intérieure et extérieure, et d’apprécier la sensibilité de la croissance à moyen et long terme à l’aune de la composition (et de la taille) de la demande intérieure agrégée. 
Dans un tel contexte, les responsables de la politique monétaire doivent être prudents, car la faiblesse des taux d’intérêt peut faire rebasculer le modèle de croissance, ce qui ralentirait l’évolution structurelle actuellement en cours vers les secteurs exposés. 
Plusieurs pays européens sont aussi devenus trop dépendants de la demande intérieure et doivent se rééquilibrer vers les secteurs exposés. 
Mais pour eux, le défi est bien plus important et le processus plus lent. 
Au cours de la première décennie de l’euro, les coûts salariaux unitaires nominaux ont augmenté fortement en Grèce, en Irlande, au Portugal et en Espagne, tandis qu’ils ont baissé en Allemagne. 
En l’absence d’une monnaie commune, ces divergences auraient été accompagnées d’ajustements des taux de change – certainement après (et peut-être même avant) que ne prenne fin le modèle fondé sur des leviers excessifs et la demande intérieure. 
Mais de tels ajustements ne peuvent survenir dans une union monétaire, et les coûts salariaux unitaires re-convergent donc progressivement via un très lent processus de croissance plate des salaires nominaux et de déclin des salaires réels (un processus qui serait plus rapide si l’inflation était plus forte en Allemagne et dans le nord de l’Europe). 
Avec une demande intérieure faible, ce lent processus retarde ou entrave surtout la croissance via l’expansion des secteurs exposés. 
La vitesse de l’ajustement structurel est aussi fortement influencée par la facilité qu’a l’emploi a basculer des pans abrités aux pans exposés de l’économie et transversalement vers des segments des chaines globales d’approvisionnement. 
Le degré de flexibilité du marché du travail des pays varie considérablement, et les réformes visant à l’améliorer sont d’une importance critique. 
Par exemple, les réformes allemandes de 2003-2006 ont contribué à accroitre cette flexibilité du marché de manière significative (même si dans un contexte global et de la zone euro plus favorable). 
On parle beaucoup des excédents de compte courant de l’Allemagne. 
Mais, tout comme les économies en difficulté de la zone euro ont une devise sur-évaluée, celle de l’Allemagne est sous-évaluée, ce qui tend à produire des excédents de la balance extérieure et, par définition, un excédent d’épargne sur les investissements. 
Une monnaie sous-évaluée a aussi tendance à produire un modèle de croissance déséquilibré d’un genre opposé : un secteur exposé démesuré et une demande intérieure agrégée insuffisante. 
Parce que ce sont les secteurs abrités qui créent des emplois dans les économies avancées, ce modèle peut engendrer un problème de chômage (même s’il est en partie masqué par une réduction des heures de travail plutôt que par une réduction de la main-d’œuvre). 
En principe, l’Allemagne pourrait tenter de relancer sa demande intérieure par des leviers ; mais à moins d’un réajustement des taux de change à la hausse pour permettre un rétrécissement du secteur exposé à la marge, cela aurait un effet inflationniste. 
La Banque Centrale Européenne devrait alors intervenir pour maintenir la crédibilité de son engagement envers la stabilité des prix, ce qui constitue son principal mandat. 
Il n’est pas étonnant que l’Allemagne ait quelques difficultés à parvenir à un modèle de croissance équilibré durable dans la zone euro telle que celle-ci est configurée aujourd’hui. 
Quiconque est familier des évolutions structurelles de la Chine dans les domaines de l’approvisionnement et de la demande notera quelques similitudes avec le cas de l’Allemagne. 
L’important est de savoir que restaurer la croissance exige d’établir une analyse précise des équilibres structurels, de porter une attention particulière aux contraintes sur la demande dans les secteurs abrités, et de se concentrer sur les freins à l’expansion des secteurs exposés. 
Certains de ces freins sont liés à des rigidités dans le domaine des approvisionnements ; d’autres à la congestion de la demande intérieure. 
Ni l’un ni l’autre ne peuvent être ignorés si l’on veut parvenir à une croissance solide. 

La reconfiguration chinoise 
MILAN – Malgré un ralentissement économique chinois largement évoqué dans l’actualité, la croissance annuelle du PIB national demeure supérieure à 7%, bien loin de constituer un signal d’alarme – du moins pour le moment. 
La question se pose néanmoins de savoir si les efforts du gouvernement autour de la mise en œuvre de réformes structurelles et de la transformation du modèle de croissance de l’économie portent bel et bien leurs fruits – c’est-à-dire si les déséquilibres internes continuent ou non de menacer la performance économique à long terme. 
La Chine demeurant le premier moteur de croissance économique à l’échelle mondiale, la réponse à cette question nous importe à tous. 
L’examen de la stabilité économique chinoise exige que l’on prenne en compte les conflits et tensions qui affectent le pays – comme autant d’entraves aux progrès de la croissance. 
Pour commencer, les contentieux territoriaux opposant la Chine à nombre de ses voisins, parmi lesquels le Japon, le Viêtnam et les Philippines, menacent la paix dans la région, de même que l’intégration économique. 
Par ailleurs, les relations entre la Chine et les États-Unis se détériorent, en raison de tensions autour de cette stratégie de « pivot » vers l’Asie qui caractérise la politique étrangère américaine, ainsi que de différends en matière de cyber-sécurité. 
La Chine a d’ores et déjà restreint l’accès à son marché pour plusieurs entreprises technologiques américaines, d’autres mesures de ce type étant à prévoir. 
Pendant ce temps, le système politique intérieur de la Chine se trouve secoué par la campagne de lutte contre la corruption que mène le président Xi Jinping – effort essentiel au renforcement de la responsabilité et de la légitimité du gouvernement à l’heure de réformes systémiques profondes. Néanmoins, en période d’escalade des tensions internationales, le risque existe de voir la campagne du président Xi se transformer plus largement en assaut contre une dissidence politique attribuée à des influences étrangères « corruptrices. » 
Depuis le lancement par la Chine d’une démarche de « réforme et d’ouverture » il y a plus de trente ans, le pays a toujours eu intérêt à prendre en considération les idées étrangères, si ce n’est à s’y adapter. 
Dans de nombreux domaines – politique économique au sein d’une économie de marché, gestion d’entreprise, technologie, énergie, environnement ou encore santé, pour n’en citer que quelques-uns – l’apprentissage sélectif a permis d’accélérer le développement de la Chine (bénéficiant par ailleurs aux pays tirant enseignement de l’expérience chinoise). 
Le fait de considérer dans le même panier les influences extérieures et la légitime campagne anti-corruption reviendrait à entraver la dynamique positive du pays, avec des conséquences potentiellement sérieuses pour ce défi de la Chine consistant à refaçonner son modèle de croissance et à atteindre le statut de pays à revenu élevé. 
Bonne nouvelle toutefois, les données – bien qu’incomplètes – démontrent une progression dans la transformation économique chinoise. 
La faible croissance des principaux marchés d’exportation chinois (notamment en Europe, en Amérique du Nord et au Japon), combinée à l’augmentation rapide des salaires et revenus sur le plan national, oriente la part des biens échangeables de l’économie vers des composantes à valeur supérieure au sein des chaînes d’approvisionnement mondiales. 
Dans le même temps, l’inflation, la hausse des salaires et l’appréciation nominale du renminbi poussent à la hausse le taux de change effectif réel, bien que cette tendance soit dans une certaine mesure atténuée par une valeur de l’euro encore et toujours élevée. 
La manière dont les entreprises géreront cette transition – qui contribue d’ores et déjà au ralentissement de la croissance chinoise – sera déterminante quant à l’avancée de cette transformation. 
La Chine n’a d’autre choix que de revoir son modèle de croissance. 
Son poids sur les marchés mondiaux est désormais si considérable que l’économie du pays pourrait bien se retrouver restreinte par la demande, pour la première fois depuis quarante ans. 
La seule manière d’éviter un tel dénouement consiste à mettre en œuvre un programme équilibré faisant intervenir des investissements à fort rendement, des services gouvernementaux à valeur élevée, ainsi qu’un plus haut niveau de consommation des ménages. 
L’investissement public et l’investissement privé – moteur essentiel de la croissance chinoise ces quarante dernières années – jouent un rôle central dans l’expansion de la demande domestique, à condition toutefois que les rendements s’élèvent à un niveau élevé. 
Bien que les investissements à faible rendement contribuent à la demande globale, ils n’accroissent nullement le revenu futur ou le potentiel productif, et par conséquent ne s’inscrivent pas en appui d’une croissance durable. 
De ce fait, il incombe aux dirigeants chinois de recourir à une combinaison de réformes du secteur financier et d’amélioration des mécanismes incitatifs du secteur public afin d’élargir l’accès au capital dans les secteurs présentant de forts taux de rendement potentiels. 
Ce processus s’opère d’ores et déjà en réalité, à travers l’octroi de licences relatives à de nouvelles banques privées, ainsi que le développement du système bancaire chinois de l’ombre. 
Compte tenu de la capacité limitée de la demande d’investissement dans la promotion de la croissance, services gouvernementaux à valeur élevée et accroissement de la consommation des ménages se révèlent également nécessaires. 
En l’état actuel des choses, la consommation privée représente une part inhabituellement faible du PIB de la Chine. L’augmentation des salaires – en partie liée à la hausse réglementaire des rémunérations minimales dans certaines régions – booste néanmoins actuellement les revenus des ménages, tandis que plusieurs signaux indiquent une inversion de la tendance baissière observée quant à la part de la consommation dans le PIB. 
Songez au secteur des équipements de télécommunication, qui a connu une croissance annuelle de plus de 15% ces dernières années. 
Le volume brut des marchandises en matière de ventes de distribution en ligne approche les 2 000 milliards CN¥ (316 milliards $), pour un taux de croissance annuel situé entre 40 et 60%. 
Nombre d’autres segments du secteur servant la demande domestique connaissent également une croissance à deux chiffres, suggérant d’ores et déjà une contribution plus significative de la consommation intérieure à la croissance du PIB de la Chine. 
Reste à savoir si cette part de la consommation dans la croissance se révélera durable – c’est-à-dire si elle découle d’une croissance de la part des revenus ou de l’accroissement de l’endettement. 
Dans l’hypothèse où elle reposerait sur un endettement excessif, faisant passer effectivement la consommation future à celle d’aujourd’hui, la Chine pourrait alors faire face à un ralentissement considérable – voire à une crise majeure. 
Ces dernières années, l’endettement a indubitablement augmenté jusqu’à des taux intenables. Néanmoins, l’accroissement de la dette ayant débuté à partir d’une base faible, il ne devrait pas nécessairement conduire à une crise – à condition que soit respectée une gestion appropriée du risque. 
Plus important encore, les activités bancaires de l’ombre doivent être régulées d’une manière qui renforce la transparence et décourage les prises de risques excessives, tout en permettant au secteur de continuer à contribuer au développement du secteur financier en offrant des possibilités d’épargne aux ménages, ainsi que de crédit aux petites et moyennes entreprises. 
Pour ce qui est du secteur bancaire officiel, la libéralisation des taux d’intérêt sur les dépôts, programmée pour 2016, devrait atténuer la répression financière et réduire le nombre de subventions implicites aux investissements. Ceci devrait en retour contribuer à rééquilibrer le pan de la demande au sein du modèle de croissance. 
Des changements structurels aussi complexes ne sauraient s’opérer selon une parfaite synchronisation, étant par conséquent à prévoir qu’ils s’accompagnent d’un déclin des taux de croissance. 
Le gouvernement a expliqué être prêt à sacrifier une part de croissance aux fins de la poursuite d’une économie plus stable et plus viable. La réponse à la question de savoir si ce ralentissement constituera l’amorce d’une tendance ou la composante temporaire d’une transition complexe ne sera toutefois pas évidente d’emblée. 
Afin que l’avenir réponde à ce second scénario, patience et discipline seront nécessaires – sur le plan national comme en politique étrangère – en appui de la transformation majeure qui s’opère actuellement. 

Déficit de sécurité à l’international 
FORT LAUDERDALE – La période estivale nous permet généralement de faire une pause, loin des risques et inquiétudes que soulève notre vie quotidienne, ainsi que de faire le point sur le contexte du moment et sur les orientations futures. Cet exercice se révèle néanmoins de plus en plus difficile, dans la mesure où notre existence au quotidien se fait de plus en plus menaçante et préoccupante. 
Le débat mené au lendemain de la crise financière de 2008 s’est principalement axé sur ces menaces ou entraves pour la croissance que représentaient les déséquilibres économiques. 
Ces problématiques demeurent à ce jour non résolues. 
Les performances économiques étonnamment faibles des États-Unis au premier trimestre laissent par exemple les observateurs dans la confusion et l’incertitude quant à la trajectoire future du pays. 
Or, et dans une mesure croissante, l’insécurité politique, les conflits potentiels, et la détérioration des relations internationales soulèvent une plus grande menace pour le développement économique que celle qu’avait prévue le débat d’avant-crise. 
Le continent asiatique, région aux performances de croissance exceptionnelles avant la crise, est désormais confronté à des tensions croissantes, qui y menacent le commerce et la croissance. 
La reprise relativement fragile du Japon pourrait bien dérailler face à l’escalade de ses conflits territoriaux auprès de la Chine, qui représente non seulement un marché colossal pour les marchandises japonaises, mais se trouve également profondément intégré aux chaînes d’approvisionnement des entreprises japonaises. 
Bien que les contentieux territoriaux présentent souvent une importance historique et politique, leur impact économique se révèle généralement bénin, voire insignifiant, à moins que ne puissent s’envenimer les tensions du type de celles qui se jouent actuellement dans les mers de Chine orientale et méridionale. 
Le rôle ambigu que joue l’Amérique autour de la sécurité en Asie – le pays ayant intérêt à soutenir ses alliés dans la région, sans pour autant contrarier la Chine – contribue par ailleurs à cette incertitude. 
Outre le jeu stratégique auquel ils se livrent en Asie, la Chine et les États-Unis sont engagés dans une bataille autour de la cybersécurité, qui a d’ores et déjà commencé à affecter les flux de marchandises, d’investissements et de technologies. 
Dans les deux camps, les promesses de résolution de cette problématique au travers d’une coopération n’ont à ce jour produit aucun résultat significatif. Les litiges relatifs à la surveillance électronique génèrent par ailleurs des tensions entre les États-Unis et l’Europe. 
Pendant ce temps, le Moyen-Orient est entré dans une période d’instabilité extrême, très certainement vouée à engendrer un impact économique négatif sur le plan régional comme international. Cette lutte acharnée qui oppose la Russie et l’Occident autour de l’Ukraine et des anciens États satellites de l’Union soviétique devrait également profondément affecter la stabilité régionale, la sécurité énergétique et la croissance économique en Europe. 
L’explosion du vol MH17 de la Malaysia Airlines au-dessus de l’Est ukrainien – et plus récemment la suspension des vols commerciaux en direction de Tel-Aviv – ajoutent une nouvelle dimension à l’incertitude. 
Dès lors que le trafic aérien civil n’est plus à l’abri d’attentats, on peut légitimement s’interroger sur l’efficacité des systèmes de gouvernance basiques qui sous-tendent les échanges commerciaux internationaux. 
En effet, l’Organisation mondiale du commerce est de nouveau en danger, le gouvernement indien menaçant d’utiliser son veto à l’encontre de l’Accord sur la facilitation des échanges commerciaux conclu l’an dernier à Bali, aux motifs de désaccords concernant le stockage alimentaire et les subventions s’y rattachant. 
Une perte de confiance au sein de l’OMC porterait un coup sévère à une institution au rôle pourtant vital dans la garantie d’une coopération et d’une réglementation à l’international. 
L’économie globale se révèle un lieu considérablement plus interconnecté qu’il y a 40 ans. 
Les flux transfrontaliers de marchandises, d’informations, de personnes, et de capitaux qui l’alimentent reposent sur un seuil minimum de sécurité, de stabilité et de prévisibilité. 
C’est bel et bien ce seuil qui semble aujourd’hui sous la menace. 
La poursuite du progrès économique dans les pays en voie de développement, de même que la reprise au sein des pays développés, nécessite que l’on empêche les conflits locaux et régionaux d’engendrer d’importants chocs systémiques. 
En termes de priorités, il apparaît dans un premier temps plus important pour les gouvernements du G20 de renforcer ces systèmes fondamentaux qui permettent aux flux mondiaux d’opérer, plutôt que de s’attacher à résoudre des problématiques purement économiques. 
Tous partagent par ailleurs clairement un intérêt en ce sens : les États n’ont rien à gagner à voir s’étendre le risque systémique. 
L’incapacité à contenir l’impact des conflits régionaux et des frictions bilatérales pourrait conduire à bien davantage qu’à de simples chocs d’approvisionnement dans des domaines tels que l’énergie. 
Pourrait principalement s’ensuivre toute une série de chocs négatifs sur la demande : retrait des investisseurs, casaniérisme des voyageurs potentiels, et prudence des consommateurs quant à leurs dépenses. 
Au sein d’une économie globale dans laquelle la demande globale représente une contrainte considérable pour la croissance, c’est bien la dernière chose dont le système a besoin. 
Nous sommes en quelque sorte arrivés au bout de nos capacités s’agissant d’un système mondial tout au plus partiellement gouverné et réglementé. 
Dans la mesure où l’ordre mondial défini par la guerre froide (puis brièvement dominé par l’Amérique) s’évapore désormais dans l’histoire, il apparaît nécessaire de développer un nouvel ensemble d’institutions et d’accords, qui permette de préserver la stabilité intrinsèque du système. 
Plus facile à dire qu’à faire. Pour autant, le point de départ consisterait à admettre les dommages généralisés pour les perspectives économiques mondiales qu’engendrerait une incapacité à résoudre cette problématique. 
L’inefficacité des réglementations dans des domaines tels que la sureté alimentaire, les maladies infectieuses, la cybercriminalité, les marchés énergétiques ou encore la sécurité aérienne, combinée à une incapacité de gestion des tensions et conflits régionaux, ne pourra qu’affecter les flux internationaux et malmener la prospérité à travers le monde. 
En un sens, l’environnement mondial actuel constitue un exemple classique d’externalités négatives. 
Les coûts localisés d’un comportement suboptimal – ceux que l’on s’attendrait à voir internalisés – s’avèrent bien inférieurs aux coûts globaux d’ensemble. 
Un certain nombre de problématiques économiques plus étroites – de type défaillance des modèles de croissance, sous-investissement en immobilisations corporelles et incorporelles, ou encore absence de réformes qui permettraient d’accroître la flexibilité structurelle – demeurent une source de préoccupation, dans la mesure où elles produisent une croissance inférieure à la norme. 
Mais en cette période de l’histoire, les principales menaces pour la prospérité – celles qui nécessitent de manière urgente l’attention des dirigeants mondiaux et l’efficacité de la coopération internationale – demeurent les effets d’escalade non contrôlés et considérables des tensions régionales, conflits et autres revendications concurrentes en direction des sphères d’influence. 
Le plus puissant obstacle à la croissance et à la reprise ne réside nullement dans tel ou tel déséquilibre économique, mais bien dans une perte de confiance de la part de ces systèmes qui avaient initialement rendu possible l’avènement de l’interdépendance globale. 





Microfinancement des capacités d’adaptation aux changements climatiques 
LONDRES – Ce sont les collectivités vulnérables qui souffrent le plus des changements climatiques — de la hausse du niveau de la mer et des événements météorologiques extrêmes aux graves sécheresses de longue durée et aux inondations. 
Selon la Banque mondiale, sans mesures concrètes d’atténuation, les changements climatiques pourraient faire sombrer plus de 100 millions de personnes dans un état de pauvreté d’ici 2030. 
Pour venir en aide aux collectivités vulnérables afin qu’elles puissent s’adapter aux répercussions des changements climatiques, il faut que les institutions financières viennent soutenir les petites et moyennes entreprises. 
Dans les économies émergentes, les PME comptent pour autant que 45 % des emplois et jusqu’à 33 % du PIB — et ces chiffres sont considérablement plus élevés lorsqu’on y inclut les PME non officielles. 
Lorsqu’une PME renforce sa propre adaptabilité aux changements climatiques, ceci peut avoir des effets en cascade dans la collectivité environnante. 
C’est un fait déplorable que les propriétaires de PME ont généralement des difficultés à obtenir des prêts bancaires et qu’ils doivent se tourner vers d’autres sources de financement non officielles pour soutenir le développement de leur entreprise. 
Selon la Banque mondiale, 50 % des PME du secteur officiel n’ont pas accès à des sources officielles de crédit et le manque global de financement des PME, qu’elles fassent partie du secteur officiel ou non, serait aussi élevé que 2 600 milliards de $ pour le monde entier. 
Ce déficit de financement dépend beaucoup des régions, mais les besoins sont particulièrement criants en Afrique et en Asie. 
Le microcrédit peut combler ce vide en assurant l’octroi de prêts modiques dont les PME ont besoin pour se lancer et prospérer. 
Selon l’OCDE, les institutions de microcrédit, notamment les agences nationales d’aide extérieure, les banques, les coopératives de crédit et les organismes sans but lucratif, fournissent déjà des services financiers de base à plus de 100 millions d’entrepreneurs issus des classes les plus défavorisées du monde, 90 % d’entre eux étant des femmes. 
Le rôle du microcrédit dans le renforcement de l’adaptabilité des PME aux changements climatiques doit être mieux défini. 
En Afrique, en Asie et en Amérique latine, le microcrédit a permis aux PME d’investir dans des cultures résistantes à la sécheresse, d’ériger des réseaux d’irrigation et de souscrire à des assurances contre les aléas météorologiques pour protéger leurs revenus des mauvaises récoltes en cas d’inondations ou de sécheresse. 
Ce type de projets a déjà fait ses preuves. 
Selon une étude menée par l’OCDD, 43 % des activités de microcrédit au Bangladesh en 2010 ont renforcé l’adaptabilité des collectivités. 
Les projets englobaient les programmes de financement d’habitations résistantes aux événements météorologiques et d’achat de semences de cultivars tolérants à la sécheresse et à la salinité des sols, et ils ont vraiment amélioré les capacités d’adaptation du pays aux changements climatiques. 
Au Népal, le microcrédit vient en appui aux initiatives d’aide humanitaire et de préparation aux catastrophes, de diversification des récoltes et d’amélioration de l’accès à l’irrigation. 
Le microcrédit est également en mesure d’aider les PME à amorcer le virage vers les modèles d’exploitation à faible intensité en carbone, en finançant leurs activités d’adoption de sources d’énergie renouvelable et de redéploiement vers des chaînes logistiques pérennes. 
Le microcrédit n’est pas la seule et unique solution et, à vrai dire, il connaît son lot de critiques. 
Pour apaiser les inquiétudes sur la faible efficacité des sommes investies, les institutions de microcrédit devraient offrir des réductions du coût du financement aux propriétaires qui ont recours aux prêts pour des projets d’adaptabilité aux changements climatiques et d’énergie renouvelable. 
Nul besoin que ces projets soient des actes de responsabilité sociale d’entreprise. 
En fait, selon la Commission sur les activités économiques et le développement durable, que je préside, une telle orientation est dans le propre intérêt des institutions de microcrédit. 
Le secteur privé doit se rendre compte que la crise des changements climatiques constitue également un débouché de marché, surtout pour les PME. 
En fait, certaines entreprises du secteur privé en ont déjà conscience. 
GSMA, une association professionnelle qui représente des centaines d’exploitants du secteur des télécommunications et dont le directeur général, Mats Granryd, fait partie de la Commission sur les activités économiques – et dont les membres facilitent le microcrédit dans les zones rurales. 
Grâce aux téléphones portables, les agriculteurs peuvent rapidement consulter des données allant des coûts des semences aux changements de température et ont un accès immédiat aux fonds dont ils ont besoin pour régler des transactions. 
Ces renseignements diffusés sur portable permettent aux exploitants agricoles de prendre des décisions plus avisées, de réduire leurs coûts et de rehausser leur capacité d’adaptation aux fluctuations météorologiques et sécheresses extrêmes. 
Et évidemment, les prestataires de services de télécommunications tirent également profit de leur exploitation sur un plus vaste marché rural. 
Des débouchés existent aussi dans les réseaux de prêts entre particuliers, où des services virtuels mettent directement en rapport les débiteurs avec les créanciers. 
Les plateformes de microcrédit entre particuliers comme Lendwithcare.org, Lendico et RainFin sont très fréquentées et pourraient revitaliser la communauté du microcrédit et assurer un accès élargi aux prêts pour les PME des pays en développement. 
Des produits financiers comme des instruments dérivés de couverture contre les aléas du climat — qui permettent d’assurer les récoltes et les projets des PME et de certaines des populations les plus démunies du monde — présentent également un potentiel très prometteur. 
Si la communauté internationale tient vraiment à atténuer les effets les plus néfastes des changements climatiques, plus particulièrement ses incidences anormalement importantes sur les collectivités vulnérables, tant le secteur public que le secteur privé doivent venir en soutien aux tentatives d’étendre les activités de microfinancement aux PME. 
Les intervenants de première ligne qui ont pour mission de protéger les vies et les moyens d’existence ne peuvent y parvenir en faisant cavalier seul. 

Les chrétiens en voie de disparition dans le monde arabe 
PRINCETON – Cette année, comme chaque année, des milliers de pèlerins et de touristes vont se rendre au Proche-Orient pour célébrer Noël au pays de la Bible. 
À Bethléem, le lieu de naissance de Jésus, le Patriarche Latin de Jérusalem donnera une messe de minuit, alors qu'en Syrie (où certains chrétiens parlent encore des dialectes issus de l'araméen, l'ancienne langue de Jésus) les cérémonies risquent de se faire plus discrètes, voire d'être interrompues par les dangers d'une guerre qui déchire le pays. 
À l'heure où le Moyen-Orient est aux prises avec des conflits intercommunautaires, la célébration de la fête chrétienne rappelle tristement à quel point la diversité religieuse, ethnique et culturelle distinctive de la région disparaît rapidement. 
Au début du XXème siècle, les chrétiens représentaient environ 20% du monde arabe. 
Dans certaines zones (au Sud de l''Egypte, dans les montagnes du Liban et dans le Sud-Est de l'Anatolie), ils ont formé une majorité absolue. 
Aujourd'hui, seulement 5% du monde arabe est chrétien et beaucoup de ceux qui restent sont en train de le quitter, chassés par les persécutions et la guerre. 
Les Juifs, qui représentaient autrefois eux aussi une présence vitale dans des villes comme le Caire, Damas et Bagdad, ont tous disparu des régions majoritairement musulmanes du Moyen-Orient. Ils se sont installés en Israël, en Europe et en Amérique du Nord. 
Même dans les communautés musulmanes, la diversité est en baisse. 
Dans des villes comme Bagdad et Beyrouth, les quartiers mixtes ont été homogénéisés, les sunnites et les chiites cherchent à se protéger des attaques intercommunautaires et de la guerre civile. 
Ce déclin de la diversité au Moyen-Orient remonte à plus d'un siècle, depuis les périodes de nettoyage ethnique et religieux sous l'Empire Ottoman, jusqu'au meurtre et au déplacement de 1,5 millions d'Arméniens et de chrétiens syriaques en Anatolie orientale. 
Après l'effondrement de l'empire en 1918, la montée du nationalisme arabe a placé la langue et la culture arabe au centre de l'identité politique, privant ainsi de leurs droits de nombreuses ethnies non arabes, dont les Kurdes, les Juifs et les Syriaques. 
De nombreux Grecs qui vivaient en Égypte depuis des générations ont perdu leurs moyens de subsistance dans les années 1950, quand le Président Gamal Abdel Nasser, grand porte-étendard du panarabisme, a nationalisé les industries et les entreprises privées. 
D'autres ont été finalement contraints de fuir le pays. 
La montée de l'Islam politique après la guerre israélo-arabe des Six jours en 1967 a porté un autre coup aux minorités religieuses. 
En favorisant le renouveau islamique comme solution aux maux de la région, l'islamisme a conduit à la marginalisation des non-musulmans, y compris les groupes qui ont pu jouer un rôle considérable dans la vie économique, culturelle et politique de la région pendant des siècles. 
Ainsi en Égypte, les chrétiens ont fait face à une dure discrimination sociale et à des actes de violence, parfois de la main même de l'État, qui est en théorie laïque. 
Les révoltes du Printemps arabe ont donné lieu à de nouveaux défis sérieux pour la diversité culturelle et religieuse au Moyen-Orient. 
De nombreux régimes autoritaires, désormais sous la menace d'un effondrement, cultivaient le soutien des minorités. 
Cela était particulièrement vrai en Syrie, où le parti Baas, dominé par les Alaouites, avait renforcé ses liens avec les communautés chrétiennes et d'autres petites communautés, en se présentant comme un rempart de laïcité et de stabilité face à une majorité sunnite réputée menaçante. 
Maintenant que les sunnites de Syrie se sont révoltés contre leurs dirigeants alaouites, la loyauté des chrétiens envers le régime est devenue une responsabilité, voire un danger. 
Dans certaines régions, les chrétiens sont considérés comme des complices de la répression brutale menée par le gouvernement, qui les prend pour cibles. 
La montée de l'État islamique l'an dernier a suscité encore plus de violence envers les minorités. 
Guidé par une idéologie wahhabite intégriste et un appétit sans bornes pour les effusions de sang, l'État islamique cherche à retourner vers un califat pré-moderne imaginaire, qui subjugue les chiites et traite les non-musulmans comme des citoyens de deuxième ordre. 
Lorsque l'État islamique capture une ville, ses combattants donnent aux chrétiens le choix de verser l'impôt médiéval appelé jizya, de se convertir à l'Islam, ou d'être tués. 
La plupart préfèrent tout simplement s'enfuir. 
Les Yézidis du Nord de l'Irak (dont la situation désespérée sur le Mont Sinjar a été beaucoup médiatisée l'été dernier) ont encore moins de chance. 
L'État islamique les considère comme des païens et donc comme indignes des protections traditionnellement accordées aux chrétiens ou aux juifs sous la loi islamique. 
Ainsi de nombreux Yazidis ont été assassinés ou réduits en esclavage. 
En plus de persécuter les minorités, l'État islamique a décidé d'effacer toute trace physique de diversité religieuse. 
Ses armées ont démoli des sanctuaires soufis, des mosquées chiites, des églises chrétiennes et des monuments anciens, considérés comme des vestiges d'un passé profane et corrompu. 
La protection par les gouvernements occidentaux des minorités ethniques et religieuses dans la région est une question controversée depuis plus d'un siècle et cette situation est toujours la même aujourd'hui. 
De nombreux sunnites par exemple taxent l'Amérique de favoritisme : selon eux, les États-Unis intervient pour protéger les Kurdes, les Yézidis et les chrétiens dans le Nord de l'Irak, mais font peu de choses pour arrêter le massacre de centaines de milliers de sunnites en Syrie. 
En fait, l'histoire américaine compliquée des relations entre l'Église et l'État chez eux, rend les États-Unis réticents à intervenir en faveur de n'importe quel groupe religieux à l'étranger, en particulier si la population est peu nombreuse. 
La fin de la diversité au Moyen-Orient est une tragédie non seulement pour ceux qui sont morts, ont fui ou ont souffert. 
Par leur absence, la région dans son ensemble va se trouver dans une situation encore pire. 
Les minorités ont historiquement servi d'intermédiaires entre le Moyen-Orient et le monde extérieur et si elles disparaissent, la région va perdre une classe importante de leaders culturels, économiques et intellectuels. 
La façon dont une société s'occupe de la diversité ethnique et religieuse peut nous en apprendre beaucoup sur sa capacité à négocier les différends et à transformer le pluralisme, du statut de handicap en celui d'atout. 
La diversité est pourtant tenue trop souvent pour une source de faiblesse au Moyen-Orient. 
Elle devrait être considérée comme une force. 

Qui aura le dessus dans la guerre froide au Moyen-Orient? 
LONDRES – Une guerre froide est en train de se dérouler dans un endroit très chaud. 
Un élément clé de la concurrence sectaire entre Islams chiite et sunnite au Moyen-Orient est d’ordre géopolitique, opposant l’Iran contre l’Arabie Saoudite et ses alliés du Golfe dans une lutte pour la domination régionale. 
Comme dans le cas de la guerre froide originelle entre l'Union soviétique et les États-Unis, le conflit ne repose sur aucune confrontation militaire directe entre les principaux rivaux, du moins pas encore. 
Elle est combattue sur les fronts diplomatique, idéologique et économique – en particulier sur les marchés du pétrole – ainsi qu’au moyen de guerres par procuration, comme les conflits en Syrie et au Yémen. 
Il existe peu de problèmes dans l'ensemble du Moyen-Orient qui ne puissent pas être reliés à la lutte de puissance entre l'Arabie Saoudite et l'Iran. 
Pour le moment, les Iraniens semblent avoir le vent en poupe. 
Suite à la décision du chef suprême, l'ayatollah Ali Khamenei, d’accepter un accord international limitant la capacité nucléaire de l'Iran à des fins pacifiques, les sanctions occidentales ont été presque toutes supprimées. 
Maintenant qu'il est de nouveau acceptable de faire des affaires avec l'Iran, son économie en difficulté connaitra certainement un rebond dans les prochains mois. 
Pendant ce temps, l'annexion de facto par l’Iran de parties plus en plus importantes d’Irak – étonnamment, avec le consentement américain – continue parce que personne d’autre que le soi-disant « Etat islamique » n’a le courage de s’y opposer. 
L'Iran a également un écrasant avantage en termes de main-d'œuvre, avec une population d'environ 77 millions, contre 28 millions en Arabie Saoudite. 
Et, bien que son armée soit beaucoup moins bien équipée que celle de son rival, elle est beaucoup plus grande. 
En outre, le principal allié arabe de l'Iran, le président syrien Bachar al-Assad, a obtenu un sursis grâce au prolongement du conflit dans son pays qui ne trouve pas de conclusion. 
Cela a généré un sentiment d’abandon et de vulnérabilité chez les Saoudiens. 
Ils pensent que leur grand allié traditionnel, les Etats-Unis, les a trahis en concluant l'accord nucléaire avec l’Iran. 
Pendant ce temps, ils craignent que le chaos en Irak voisin les expose à des risques stratégiques chroniques. 
Les Saoudiens font également face à un déluge de critiques adressées à leur marque wahhabite de l'Islam, qui est largement considérée responsable de l’incubation de l’extrémisme et de l’inspiration du terrorisme. 
En même temps, le bilan en termes de droits de l'homme de l'Arabie Saoudite – y compris le déni des droits élémentaires des femmes – est régulièrement pointé du doigt. 
Dans ce contexte, le Royaume fait la guerre à ses ennemis. 
Le roi Salman bin Abdulaziz Al Saud, le décideur du pays, reste au-dessus de la mêlée, mais son fils, le Prince Mohammad bin Salman Al Saud, détient actuellement une grande partie du pouvoir. 
En tant que ministre de la Défense, Mohammad a poursuivi la politique saoudienne de soutien aux rebelles anti-Assad en Syrie, de concert avec la Turquie, tout en déclenchant une guerre contre les populations tribales pro-Iran du Yémen (à un coût humanitaire énorme). 
Il a également soutenu, sinon incité, une augmentation de la répression intérieure, et a lancé une offensive économique contre l'Iran – dont les conséquences se sont manifestées, jusque récemment, dans la chute des prix mondiaux du pétrole. 
Au début mai, le ministre du pétrole de longue date de l'Arabie Saoudite, Ali al-Naimi, a été remplacé par Khalid al-Falih, un allié de Mohammad. 
Le remaniement est une indication de la détermination de Mohammad à utiliser les prix du pétrole comme une arme contre l'Iran et son allié, la Russie. 
Avec son pouvoir de marché important et ses réserves illimitées de pétrole extractible à bon marché, l'Arabie Saoudite peut inonder ou étrangler le marché mondial à volonté. 
Et pour l'instant, les Saoudiens inondent le marché. 
Ils cherchent à freiner l'Iran et la Russie, deux pays qui ont besoin de prix du pétrole plus élevés pour soutenir leur croissance économique. 
Et ils espèrent mettre en faillite les producteurs de schiste bitumineux américains qui ont réduit la dépendance américaine au pétrole du Moyen-Orient. 
Comme Mohammad l’a récemment déclaré, le royaume ne se soucie pas des prix du pétrole ; « 30 ou 70 dollars, c’est du pareil au même pour nous ». 
L'Iran et la Russie, en revanche, ont besoin d'un baril de pétrole à au moins 70 dollars. 
L'industrie pétrolière américaine s’est révélée plus capable d’adaptation et résistante que prévu ; des champs de schiste moins chers ont ouvert alors que d’anciens ont fermé. 
Mais l'offensive saoudienne du pétrole a contribué à convaincre l'Iran et la Russie à traîner Assad, par la force, jusqu’à la table de négociation. 
Le nouveau plan économique dévoilé en mai par Mohammad, Vision 2030, est un autre front de la guerre économique, conçu pour montrer que l’Arabie saoudite est à l' abri des pressions économiques internes qui affligent l’Iran et la Russie. 
Le plan appelle à la diversification économique et envisage la création d'un énorme fonds souverain pour amortir l'impact de la baisse des revenus pétroliers, que la classe dirigeante a traditionnellement utilisés pour acheter la paix sociale. 
La stratégie saoudienne n’est pas sans coût. 
Les envois privés de fonds de l’ordre d’environ 10 milliards de dollars par année du Golfe vers l’Egypte (elle-même sous une pression économique croissante et une baisse vertigineuse des recettes touristiques après les récents attentats terroristes) ont chuté à environ 3 milliards de dollars. 
Et le financement au Liban a été coupé presque complètement. 
Et pourtant, le résultat à long terme de cette guerre froide n’est pas difficile à prévoir. 
L'Iran et la Russie ne pourront jamais être que des pouvoirs marginaux dans le monde arabe. 
Les chiites pourraient être en mesure de maintenir leur influence en Irak, la Syrie et le Liban (via le Hezbollah), mais ils seront incapables de concurrencer plus largement les sunnites. 
Quelque 90% des Arabes sont des musulmans sunnites, et donc des alliés saoudiens potentiels. 
Les Saoudiens peuvent se permettre d'être plus mature et moins méfiants que par le passé. 
Les Etats-Unis devraient prendre des mesures pour les rassurer – sans jamais alléger la pression pour améliorer les droits de l'homme et mettre en œuvre des réformes politiques et économiques. 

Gérer les compromis au Moyen-Orient 
LE CAIRE – Le Moyen-Orient et le monde arabe en particulier connaissent une période de changement fondamental et des défis encore plus fondamentaux. 
Mais la capacité de la région à relever les nombreux défis auxquels elle est confrontée se complique par des désaccords nationaux, régionaux et internationaux à propos de la forme que ce changement doit prendre, aussi bien dans l'ensemble de la région que dans les sociétés individuelles. 
La communauté internationale a sans aucun doute un rôle central à jouer pour soutenir les réformes sociales et économiques dans la région et pour aider les gouvernements à trouver la volonté et la manière d'entreprendre les changements nécessaires. 
Mais il est bien plus important que les Arabes eux-mêmes adoptent une perspective tournée vers l'avenir en reconnaissant les défis auxquels ils sont confrontés, pour prendre en charge leur propre destin. 
Ceci est apparu de façon tout à fait claire avec les révoltes du Printemps arabe en 2011. 
Bien que la région ait déjà été transformée par des changements démographiques, notamment par une croissance démographique rapide, par l'urbanisation et par une brusque augmentation du nombre de jeunes adultes sans emploi chez ceux ayant bénéficié d'une formation universitaire, l'éruption de protestations a pris par surprise de nombreux pays du Moyen-Orient et d'Afrique du Nord. 
Les jeunesses arabes ont été une force importante en faveur des exigences de changement. 
Les nouvelles technologies numériques ont également libéré les sources d'information et ont facilité la communication entre citoyens ordinaires, essentiellement en démantelant les monopoles que de nombreux gouvernements détenaient sur la connaissance et la connectivité. 
Mais les motifs d'agitation les plus importants ont trouvé leur origine dans l'incapacité des gouvernements arabes et des sociétés à gérer efficacement les changements radicaux de la région ainsi que leur dépendance excessive vis-à-vis des pays étrangers pour assurer leur sécurité. 
De nombreux gouvernements, sclérosés et inflexibles, ont été rapidement dépassés par des forces sociales et géopolitiques qui ont échappé à leur contrôle et se sont révélés incapables ou ont refusé de s'adapter à toute tendance qui défiait le statu quo. 
Cela reflète également le fait que certains aspects essentiels aux ordres du jour nationaux et régionaux de nombreux gouvernements ne relevaient même pas de leur propre initiative, mais leur étaient imposés de l'extérieur de la région. 
Pour passer à une forme de la gouvernance plus efficace et plus proactive, les pays du Moyen-Orient doivent créer un véritable espace politique et des initiatives de la société civile capables de redistribuer le pouvoir et de favoriser la coopération. 
La région est confrontée à des problèmes qui sont tout simplement trop complexes et trop profondément enracinés pour être traités par des solutions isolées, du sommet vers la base. 
Il faut exploiter la créativité au sein des sociétés arabes. 
Certains pays auront besoin de soutien économique et social pour créer les conditions nécessaires au plan national, tandis que d'autres devront régler leurs problèmes géopolitiques. 
Voyez par exemple le cas de la Tunisie, que bien de gens en dehors du Moyen-Orient considèrent comme l'une des plus grandes réussites récentes de cette région. 
Certes les factions politiques en Tunisie ont donné le bon exemple en acceptant des compromis entre elles afin de créer une structure de gouvernance viable. Mais griefs sociaux et sectaires nationaux occupent toujours une bonne part de la politique tunisienne. 
Le gouvernement tunisien doit avancer avec précaution et il ne peut pas partir du principe que tous les citoyens sont satisfaits de ces nouvelles dispositions. 
Créer un espace pour les dirigeants nationaux, municipaux et même tribaux à s'engager politiquement est particulièrement important pour les pays plus instables de la région, qui doivent dans un premier temps limiter la disponibilité des armes pouvant servir à contester l'autorité des gouvernements légitimes. 
Par exemple, établir un gouvernement opérationnel en Libye va nécessiter une assistance internationale, en particulier une force conjointe composée de l'ONU, de la Ligue arabe et de l'Union africaine, ainsi qu'un arrangement entre l'Algérie, l'Egypte et la Tunisie pour surveiller et pour contrôler les frontières et les accès maritimes. 
L'Egypte traverse sa propre transformation sociopolitique fondamentale. 
Privée d'une culture de compromis politique, l'effondrement de l'autorité centrale en 2011 n'a pas vraiment été une surprise. 
L'Egypte doit maintenant rétablir un consensus large fondé sur la constitution, suivant les règles du jeu fondamentales sur les plans économiques et sociaux, ce qui exigera que toutes les parties prenantes du gouvernement et de la société civile démontrent une réelle volonté de parvenir à des accords qui représentent les besoins légitimes de chacun. 
Pour faciliter ces démarches, les Egyptiens doivent chercher des moyens d'utiliser les nouvelles technologies afin d'inclure tous les groupes dans les débats qui doivent façonner ce processus. 
La Syrie (qui est devenue un véritable désastre humanitaire, sans aucun indice qui permette d'en laisser présager la fin), représente la plus dure épreuve de la capacité de la région à établir des compromis et des conciliations. 
Parce que le conflit est très complexe, il ne reconnaîtra aucune victoire militaire claire. 
Pas même les grandes puissances qui sont maintenant impliquées, les Etats-Unis et la Russie, ne peuvent gérer à elles seules la transition vers la paix. 
Bien sûr, les Etats-Unis et la Russie seront indispensables pour guider le remodelage du paysage politique et militaire, par le biais de sanctions, de la force militaire ou du pouvoir de persuasion politique. 
Mais une paix viable et durable en Syrie exigera la coopération d'un grand nombre d'acteurs. 
Plus précisément, il faudra des tractations multidimensionnelles : entre les Etats-Unis et la Russie ; parmi les Etats du Golfe, notamment l'Arabie saoudite et l'Iran et entre l'opposition syrienne et les partisans du régime du Président Bachar el-Assad. 
Le besoin d'une large coopération est manifeste dans toute la région, où les problèmes sont profonds. Par conséquent, ils ne peuvent être résolus par autant de solutions miracles. 
Des sociétés dynamiques et paisibles n'apparaîtront jamais au Moyen-Orient, à moins que tous leurs citoyens n'adoptent cet art perdu du compromis et qu'ils ne se lancent dans un processus consensuel d'édification de la nation. 
Sans aucun doute, ce processus va demander du temps et patience. En outre, il faudra que les gouvernements déterminent leur propre destin et qu'ils dissuadent certains pays arabes de leur aventurisme régional. 
Pour aider la région à affronter la myriade défis auxquels elle fait face, la communauté internationale doit poursuivre une approche en trois volets : tout d'abord, en renforçant les institutions des pays du Moyen-Orient et en les mettant sur la voie de l'autosuffisance ; ensuite, en s'engageant de manière inconditionnelle à préserver et à respecter le système d'Etat-nation de la région ; et enfin, en lançant un effort concerté pour mettre fin aux violences dans la région et en créant des conditions pour que de nouveaux processus politiques puissent prendre leur envol. 
Les effusions de sang, la division et le désespoir mènent au terrorisme et à l'extrémisme. 
La création de consensus, de compromis et de coopération dans et entre les sociétés arabes et du Moyen-Orient doivent être les maîtres mots pour bannir ces forces destructrices de nos vies. 


Réduire le déficit en éducation du Moyen-Orient 
DELTA DU NIL – À environ 100 kilomètres au Nord de la place Tahrir du Caire, l'épicentre du soulèvement de l'Égypte en 2011, se trouve un lycée que ses élèves appellent « la prison. » 
Ce lycée, un cube de béton déformé et rempli de salles de classe délabrées, porte les stigmates du temps et de la négligence. 
Un enseignant de ce village endormi du Delta du Nil fait de l'humour noir, en disant qu'il tient lieu également de morgue. 
« Nous avons jamais vu de révolution ici, » déclarait-il y a quelques mois de manière anonyme, de peur de perdre son emploi. 
« Une grande partie de l'espoir que nous avions est mort à présent... il a été tué. » 
Le sort des écoles publiques en Égypte est un indicateur essentiel de la façon dont la révolution égyptienne n'a pas atteint ses citoyens. 
Les observateurs extérieurs ont perçu la rébellion populaire contre le régime d'Hosni Moubarak comme une lutte pour la démocratie contre la dictature : les généraux qui gouvernent une fois de plus l'Égypte se la représentent comme un combat pour la laïcité, qui a été détourné par l'Islam radical. 
En fait, ce fut une révolte pour la dignité humaine, pour une vie meilleure pour les citoyens ordinaires. 
Sans éducation, cet espoir est mort-né, non seulement en Égypte mais dans tout le Moyen-Orient. 
Selon les Nations Unies, les conflits en cours au Moyen-Orient et en Afrique du Nord privent d'éducation plus de 13 millions d'enfants. 
Mais ce n'est pas seulement dans des pays déchirés par la guerre, comme en Syrie et au Yémen, que les jeunes sont systématiquement négligés. Les déficits abondent dans des pays relativement stables comme l'Égypte et la Jordanie. 
Le manque d'éducation va de pair avec la crise de l'emploi dans la région. 
Selon l'Organisation Internationale du Travail, le Moyen-Orient a connu les plus forts taux de chômage des jeunes dans le monde en 2014, avec 46% des femmes et 24% des hommes sans emploi. 
Cette combinaison malsaine d'une piètre éducation et d'un fort taux de chômage chez les jeunes abandonne des millions de jeunes dans un purgatoire que la professeure d'Université Diane Singerman désigne par le terme de waithood, « statut, ou condition d'attente. » 
Ce terme décrit l'adolescence prolongée que les jeunes doivent endurer avant d'avoir les moyens de se marier, un acte qui est une passerelle institutionnelle et culturelle vers la reconnaissance sociale, sans parler de l'activité sexuelle. 
Malheureusement les gouvernements et les institutions internationales considèrent l'éducation et le chômage comme des problèmes de développement et non pas comme des problèmes politiques ou de sécurité. 
Les États-Unis offrent 1,3 milliards de dollars à l'Égypte en aide militaire annuelle (la deuxième aide seulement après Israël), mais seulement 250 millions de dollars pour les projets et programmes civils. 
Les partisans de l'assistance militaire soutiennent que les systèmes d'armement sont nécessaires pour lutter contre les affiliés d'Al-Qaïda et de l'État islamique dans le Sinaï et pour maintenir une influence américaine sur les généraux égyptiens. 
Pourtant avec une jeunesse égyptienne sans espoir ni opportunités, l'aide à la sécurité n'est qu'un cautère sur une jambe de bois. 
La sécurité à long terme dépend de la volonté d'un gouvernement de fournir des biens et des services publics adéquats. 
Supposons que les États-Unis et le Fonds Monétaire International aient assorti leur aide militaire et financière à l'Égypte de mesures conditionnelles simples en matière de progrès de l'éducation. 
À un niveau global, l'Égypte pourrait améliorer ses performances dans les classements mondiaux. 
Dans le dernier rapport sur la compétitivité mondiale du Forum Économique Mondial, l'Égypte s'est classée 139ème pays sur 140 pour la qualité de son éducation primaire. 
D'autres changements, comme la réduction du besoin et du coût des cours particuliers, seraient d'un grand secours dans la vie des Égyptiens ordinaires. 
À Manshiyat Naser, l'un des quartiers les plus pauvres du Caire, des jeunes de 18 ans comme Ashraf Khalil étudient le Thanaweya Amma, l'examen national secondaire tristement célèbre. 
Leurs résultats feront la différence entre une université très convoitée et une vie de citoyens de seconde classe, dans un pays quasiment dépourvu de mobilité sociale. 
« Les choses sont en fait pires depuis la révolution », dit Khalil, en montant dans un minibus à destination d'un riche complexe résidentiel voisin où il fait du jardinage. 
Il tente de gagner assez d'argent pour se payer des cours privés pour passer l'examen. 
En effet, les cours particuliers sont devenus le système éducatif égyptien de fait. 
Certains enseignants ont admis officieusement qu'ils enseignaient le strict minimum en classe, afin d'avoir les mêmes élèves en cours particuliers. 
Selon certaines estimations, les familles égyptiennes dépenseraient plus d'1 milliard de dollars en cours particuliers pour compenser le manque d'éducation : un coût qui revient souvent à environ un quart du revenu des ménages. 
Les gouvernements américains et européens, qui ont un intérêt vital dans la stabilité et la prospérité des pays du Moyen-Orient et d'Afrique du Nord, pourraient également déployer et soutenir des consortiums d'investisseurs privés. 
Il y a quelques années, l'investisseur égyptien Ahmed Alfi a lancé un cours virtuel du nom de Nafham (un mot qui signifie « Nous comprenons » en arabe). 
Dans un effort pour réduire la dépendance du pays en cours particuliers, la start-up diffuse sur Internet des vidéos éducatives issues du crowd-sourcing. 
Ce service compte actuellement 500 000 utilisateurs et offre un programme d'études syrien pour desservir les 50% des jeunes réfugiés déscolarisés de ce pays. 
Mais Alfi dit qu'il lui a été difficile de trouver un financement externe et il n'est pas le seul dans ce cas. 
En avril dernier, Abdul Aziz al-Ghurair, un homme d'affaires milliardaire des Émirats Arabes Unis, a lancé le plus grand fonds d'éducation du monde arabe, en allouant 1,14 milliard de dollars sous forme de dons aux jeunes défavorisés de la région. 
Selon Maysa Jalbout, PDG de la Fondation pour l'Éducation Abdulla al-Ghurair, le fonds souhaite offrir des bourses à 15 000 étudiants du Moyen-Orient au cours des dix prochaines années. 
À partir de septembre, les étudiants recevront une aide financière pour assister aux cours des quatre premières universités de la région. Enfin, les études dans des universités internationales seront également financées. 
Mais les initiatives individuelles ne suffisent pas. 
« Les efforts doivent être systématiques et institutionnalisés », explique Jalbout. 
« Aucun fonds ne peut résoudre ces problèmes... [Nous] avons besoin de tout le monde sur le pont. » 
Pour ce faire, l'éducation des jeunes du Moyen-Orient doit être considérée comme un enjeu stratégique, digne de tout autant d'attention de la politique étrangère au niveau mondial que la lutte contre les groupes extrémistes. 
La région doit être armée de plumes et pas seulement d'épées. 

L’innovation dans le secteur de l’éducation au Proche-Orient 
LONDRES – La prise en charge des millions de personnes récemment chassées de leur foyer au Proche-Orient exige des ressources de loin supérieures aux moyens des Nations Unies et constitue un défi continu d’aide humanitaire pour les fondations et les donateurs du secteur privé et public. 
Tandis que les Casques bleus de l’ONU sont financés par un système de « quotes-parts », l’aide humanitaire dépend de dons volontaires. 
L’éducation, dont la priorité se situe en dessous des besoins de base de survie comme la nourriture et un toit, passe souvent au second plan. 
Cet échec est beaucoup plus dangereux qu’il n’y paraît au premier abord. 
En fait, nous sommes confrontés à l’heure actuelle à une crise de l’éducation qui menace de laisser une génération perdue de jeunes gens sans espoir d’un meilleur avenir. 
La majorité des six millions d’enfants syriens déplacés ne fréquentent plus l’école, et environ 250 000 jeunes gens en âge de le faire ne poursuivront jamais d’études supérieures. 
Dans le Yémen et l’Iraq dévastés par la guerre, des millions d’enfants ne vont pas non plus à l’école. 
Certains enfants d’âge scolaire n’iront peut-être jamais en classe. 
Cependant grâce à la Plateforme pour l’éducation en situation de crise, les organismes de bienfaisance, les philanthropes et les fondations peuvent réunir leurs efforts pour aider les élèves réfugiés à poursuivre des études supérieures et pour donner refuge aux maîtres de conférences et professeurs persécutés par le régime du président syrien Bachar al-Assad. 
La plateforme permettra aux réfugiés syriens d’âge universitaire d’entrer en liaison avec des établissements prêts à recevoir des réfugiés et se transformera éventuellement en portail Web d’accès aux études supérieures pour les étudiants déplacés de tous les niveaux dans les établissements d’enseignement du monde entier. 
La plateforme bénéficie des appuis de l’Institute of International Education et de la Catalyst Foundation for Universal Education, un organisme caritatif en éducation fondé par l’ancien recteur de l’Université de New York, John Sexton. 
Outre la plateforme, la Fondation Catalyst s’occupe également de projets visant à améliorer les contrôles scolaires, à stimuler les investissements dans le secteur de l’éducation qui génèrent des retombées sociales et à instaurer des curriculums qui encouragent la coexistence interconfessionnelle au Proche-Orient et dans le monde entier. 
Les établissements d’enseignement sont les lieux de prédilection pour promouvoir une citoyenneté pluraliste dans les pays du Proche-Orient. 
Dans cette optique, la Fondation Catalyst est en train d’évaluer des projets pilotes en éducation civique — dans la région — ainsi qu’en Europe de l’Est, en Afrique et aux États-Unis — pour vérifier comment les programmes scolaires peuvent favoriser le plus possible l’entente entre les différentes confessions religieuses. 
Une cohorte importante de jeunes du Proche-Orient et de l’Afrique du Nord — qui approchera bientôt le 200 millions — serait mieux servie par un modèle pédagogique qui prône la coexistence culturelle, particulièrement à une époque où certains politiciens occidentaux refusent de reconnaître qu’elle soit possible. 
Un modèle de curriculum ne doit pas se limiter à l’enseignement d’une règle d’or ou de lancer des appels optimistes pour des axiomes religieux universels. 
Il faut également prendre en charge des cours qui enseignent aux élèves que la diversité est un atout et un bien public pour la société dont ils font tous partie. 
C’est ce que la Fondation Catalyst espère réaliser. 
Le projet consiste à collaborer avec une demi-douzaine d’écoles pilotes, dont une école secondaire des Émirats arabes unis, des collèges des États-Unis et des lycées d’Europe ainsi qu’une école secondaire au Liban qui accueille des étudiants syriens réfugiés. 
Le Liban est un participant particulièrement important du projet. 
Malgré sa longue histoire de divisions politiques, sociales et religieuses, tous les élèves de neuf ans suivent un programme scolaire qui fait valoir aux enfants — qu’ils soient chiites, sunnites ou chrétiens — la valeur et la dignité de toutes les confessions et les points communs entre elles. 
Le modèle libanais est un bon point de départ pour l’élaboration d’un cadre de référence à utiliser dans le monde entier. 
Le curriculum de la Fondation Catalyst comprendra certainement des thèmes universels incitant les jeunes de profils ethniques, religieux et culturels très différents à échanger entre eux leurs opinions et expériences, en ligne ou en classe. 
Le but est de favoriser l’entente et le dialogue entre les jeunes gens de différentes cultures et religions à une étape cruciale de leur éducation, en espérant qu’adultes ils deviennent des chefs de file éclairés dans leur pays et leur collectivité. 
En fait, les responsables des réformes disposent d’un large éventail de possibilités pour créer de nouveaux cercles vertueux dans tous les secteurs de l’enseignement au Proche-Orient et ils pourraient certainement s’inspirer de l’exemple de sir Ronald Cohen qui a fait œuvre de pionnier dans les domaines de l’investissement générateur de retombées sociales et de l’entrepreneuriat social en général. 
Les entrepreneurs sociaux du secteur de l’éducation n’ont jamais eu autant d’instruments de financement à leur disposition — du capital de risque aux fonds de placement ciblés, en passant par d’autres nouvelles formes de financement — pour qu’ils puissent jouer un rôle majeur et amener les salles de classe du Proche-Orient au XXIe siècle. 
Le manque de financement a fait plafonner beaucoup trop d’idées du passé issues du secteur sans but lucratif. 
La Fondation Catalyst s’est donnée pour mission d’apporter la mise de fonds initiale aux nouveaux projets en éducation et de les accompagner par le déploiement sur une plus grande échelle des programmes concluants. 
La tâche est claire pour ceux qui ont à cœur l’éducation au Proche-Orient : assurer le soutien dont ont besoin des millions de jeunes sans moyens en situation précaire pour qu’ils transforment et améliorent leurs vies en poursuivant des études. 
Comme la Fondation Catalyst compte le démontrer, un soupçon d’entreprise sociale peut jouer un grand rôle de catalyseur. 

Le prix du pétrole et l'avenir du Moyen-Orient 
CAMBRIDGE – Entre 2014 et 2016, le revenu des pays exportateurs de pétrole du Moyen-Orient a chuté d'un peu plus du tiers (environ 15% de leur PIB) et leur balance des comptes courants a basculé d'un excédent à un déficit à deux chiffres. 
Malgré une légère remontée des cours qui a eu lieu récemment, le prix du pétrole devrait rester à son niveau actuel à long terme, ce sera un choc macroéconomique de proportion historique qui va transformer le Moyen-Orient. 
La plupart des pays producteurs de pétrole ont déjà commencé à resserrer les cordons de la bourse et à utiliser leurs réserves. 
Mais ceux d'entre eux qui sont surendettés, très déficitaires ou dont les réserves sont faibles vont être confrontés à des difficultés financières croissantes, si ce n'est déjà le cas. 
Avant même les pays riches du Conseil de coopération du Golfe, les premiers pays à être affectés par le niveau du cours du pétrole seront l'Algérie, Bahreïn, l'Irak, l'Iran, ainsi que la Libye et le Yémen qui sont déchirés par la guerre. 
Mais finalement leur sort dépendra des choix qu'ils feront aujourd'hui. 
Plutôt que de réduire leur consommation, ils préfèrent évidemment améliorer leur productivité. 
C'est pour cela qu'ils essayent maintenant de diversifier leur économie. 
Ils ont beaucoup investi dans l'éducation et dans les infrastructures lors de la dernière décennie faste lorsque le cours du pétrole touchait des sommets. Ils sont donc en meilleure position pour un décollage économique qu'ils ne l'étaient au cours des années 1990. 
Néanmoins, pour éviter de réduire drastiquement leur consommation, leur stratégie de croissance doit donner la priorité aux réformes structurelles sur la stabilisation macroéconomique, sinon un défaut de croissance pourrait conduire à une crise financière et à une réduction bien plus drastique de leur consommation. 
L'avenir dira s'ils veulent réellement faire les réformes voulues. 
Le dernier choc pétrolier qui a suivi l'échec d'une phase d'industrialisation impulsée par leurs gouvernements au milieu des années 1980 a été difficile à absorber. 
Ils ont emprunté pour éviter de procéder aux réformes indispensables durant le boom pétrolier des années 1973-1985, aussi l'éclatement de la bulle a-t-il entraîné une crise de la dette. 
La plupart d'entre eux n'ont alors eu d'autre choix que de réduire leurs dépenses et d'accepter une décennie de croissance anémique. 
Depuis, ils ont recours à une répression brutale pour éviter les manifestations et mater les opposants politiques. 
A la fin des années 1990 ils sont parvenus à restaurer l'équilibre macroéconomique, par contre ils n'ont entrepris que très superficiellement des réformes structurelles. 
Et le retour à la croissance dans les années 2000 a été dû presque exclusivement à un nouveau boom pétrolier. 
De même que lors des années 1980, les pays de la région utilisent les revenus du pétrole pour investir et créer des emplois dans le secteur public et pour subventionner la consommation. 
Mais lorsque des réformes structurelles sont nécessaires, ils préfèrent en général diminuer les impôts, ce qui se fait au détriment des investissements publics et compromet les perspectives de croissance. 
Maintenant que le cours du pétrole atteint un plateau, l'investissement privé et l'activité des entreprises sont à la baisse et le chômage à la hausse. 
Plus fondamentalement, les pouvoirs en place dans les pays producteurs de pétrole sont confrontés à un dilemme politique : une croissance plus forte est souhaitable, mais y parvenir exige qu'ils prennent des risques qui pourraient menacer leur existence. 
Découpler les revenus de l'or noir des subventions publiques exigerait un nouveau contrat social qui se fonderait moins sur la garantie d'un niveau de consommation et davantage sur l'autonomie personnelle. 
Une économie diversifiée suppose davantage d'espace pour les entreprises privées, mais les gouvernements de la région ont tendance à favoriser les entreprises qui leurs sont proches et à bloquer celles qu'ils considèrent comme une menace. 
Cela aide les autocrates à conserver le pouvoir, mais nuit à la concurrence, fausse le marché du crédit et affecte le dynamisme économique. 
Malheureusement ce systéme de clientélisme est de plus en plus fréquent depuis le Printemps arabe, les gouvernements s'étant vus contraints de monnayer de plus en plus fréquemment le soutien politique. 
Les pays exportateurs de pétrole, à l'exception de la Libye et du Yémen, n'ont pas connu de changement politique majeur, mais les marchandages autour du soutien des régimes autocratiques - et toute tentative d'y mettre fin - sont devenus plus coûteux. 
Certains gouvernements seront tentés d'en rester au statu quo dans l'espoir d'une remontée du prix de l'or noir, tout en réprimant de plus en plus violemment la société civile. 
Si ce scénario prend forme, la situation pourrait être pire que lors des années 1990. 
Les peuples de la région se sont habitués progressivement à des dépenses publiques importantes et le mécontentement qui s'est manifesté lors du Printemps arabe n'a pas disparu. 
Les gouvernements qui choisiront la voie des réformes devront faire preuve de courage politique et adopter une stratégie parfaitement adaptée. 
Au Moyen-Orient, la participation de la main d'œuvre au marché du travail et le rendement de la production sont parmi les plus faibles au monde. 
Accroître la productivité tout en préservant la stabilité sociale suppose que les gouvernements ne se limitent pas à des coupes budgétaires, mais suppriment les subventions. 
Et il faudrait un nouveau systéme de transferts fiscaux pour stimuler l'investissement plutôt que la consommation. 
Il n'est cependant pas possible de se contenter de libéraliser les marchés en espérant que tout se passera bien. 
Le secteur privé de la région a besoin du soutien à long terme de l'Etat pour prospérer et parvenir à maturité. 
La gestion d'une économie mixte comportant à la fois entreprises publiques et un secteur privé embryonnaire exige de la discipline pour ne pas gaspiller les actifs productifs ou les vendre au rabais. 
Les déséquilibres externes constitueront le principal défi pour la région. 
Un taux de change flexible n'est pas particulièrement souhaitable quand un pays est dépourvu de capacité d'exportation, et un contrôle des changes ou une hausse des barrières douanières se traduirait seulement par davantage de corruption et de recherche de rente de situation. 
Il n'en reste pas moins que certains pays pourraient augmenter les droits de douane sur certains biens de consommation. 
Et s'ils développent les énergies renouvelables et intensifient leur lutte contre le gaspillage, ils pourront accroître leurs exportations d'énergie. 
Il est difficile de prévoir ce que sera l'avenir du Moyen-Orient avec des revenus pétroliers étriqués. 
Les élites de la région peuvent soit s'adapter au changement, soit rester les bras croisés et risquer un déclin rapide. Il est temps pour elles de choisir. 

Grandeur et décadence des systèmes de santé au Moyen-Orient 
SEATTLE – Les progrès réalisés dans les pays arabes du Moyen-Orient et d’Afrique du Nord au cours des précédentes décennies ont pour la plupart été réduits à néant par l’instabilité politique et les guerres civiles qui minent la région. 
Ces reculs sont particulièrement nets dans les systèmes de santé, En Égypte, en Jordanie, en Libye, en Syrie, en Tunisie et au Yémen, qui étaient auparavant en amélioration constante. 
Avant 2010, ces pays connaissaient une augmentation de l’espérance de vie ainsi qu’une diminution de la charge de morbidité due aux maladies infectieuses et de la mortalité infantile et maternelle. 
Aujourd’hui pourtant, les bouleversements auxquels ont été soumis leurs systèmes de santé s’ajoutent aux traumatismes et à la misère créés par les nombreux conflits régionaux. 
Un récent article que j’ai cosigné pour le Lancet le montre clairement : l’examen des données fournies par l’« Étude 2013 sur la charge de morbidité » (Gobal Burden of Disease Study 2013) permet d’évaluer les effets de la détérioration des systèmes de santé dans les pays de la Méditerranée orientale. 
Nous avons établi que l’espérance de vie projetée était en baisse dans la région depuis 2010. 
Si le taux d’accroissement de l’espérance de vie avait conservé en Syrie le rythme soutenu enregistré sur la période 1990-2008, il serait aujourd’hui plus élevé de cinq années pour les femmes et de six années pour les hommes. 
En Libye, l’espérance de vie a ainsi diminué de six années pour les femmes et de neuf pour les hommes. 
En Égypte, en Tunisie et au Yémen, elle a baissé de trois mois entre 2010 et 2013. 
C’est en Syrie et en Libye, compte tenu des guerres civiles dans ces pays, qu’on doit s’attendre à la plus forte chute de l’espérance de vie. 
L’envoyé spécial des Nations unies en Syrie estime à 400 000 les morts violentes dans le pays au cours des cinq dernières années. 
En outre, la crise a en aval des effets moins évidents mais tout aussi alarmants. 
Ainsi le taux de mortalité infantile en Syrie, après avoir diminué à un rythme annuel de 5.6% entre 1990 et 2010, a-t-il augmenté les années suivantes de 9,3%. 
Dans les pays ravagés par la guerre, les destructions ont généralement lieu sans discrimination. 
Malgré les résolutions internationales interdisant les attaques contre les équipements de soins de santé, celles-ci surviennent régulièrement. 
En outre, les professionnels de la santé et de la santé mentale fuient souvent leur pays en guerre ou en proie à une grave agitation sociale pour des climats plus sûrs, privant ceux qui restent sur place, quels que soient leur statut ou leurs revenus, des soins élémentaires – ce qui vaut également pour les blessés, les toxicomanes ou les alcooliques. 
De fait, les conflits dans la région sont particulièrement dangereux pour ceux qui souffrent de maladie mentale ou de dépendance à l’alcool ou aux drogues. 
L’augmentation totale de la charge de morbidité pour ceux qui souffrent de troubles psychologiques ou liés à la consommation de drogues, mesurée en année de vie, est passée de 4% en 1990 à plus de 7% en 2013, certains pays connaissant un accroissement plus important que les autres. 
Les troubles se poursuivant, les conséquences seront encore plus lourdes pour l’année 2016. 
L’état de santé des populations se dégrade même dans les pays qui connaissent la croissance économique. 
Au Qatar ou dans les Émirats arabes unis, la consommation d’alcool et de drogues est en augmentation, ce qui laisse penser que le stress dû à la violence dans les pays proches, associé à une ouverture croissante et à une production de stupéfiants en forte hausse dans des zones de conflit comme l’Afghanistan, pourrait contribuer à la consommation de toxiques comme mécanisme de compensation. 
Les régions voisines de ces zones supportent aussi le poids de plus en plus lourd de la plus grave crise des réfugiés depuis soixante-dix ans. 
Les mesures sanitaires n’ont pas suffi face aux arrivées massives dans les camps de réfugiés du Liban et de la Jordanie, ce qui a déclenché des flambées d’épidémies infectieuses et la résurgence, à certains endroits, de maladies précédemment éradiquées, comme la polio parmi les réfugiés syriens en Irak. 
La plupart des pays qui absorbent les flux de réfugiés ne sont tout simplement pas équipés pour gérer des arrivées en aussi grand nombre de populations nécessitant l’assistance de services sociaux et de santé. 
La détérioration rapide des systèmes de soins de santé au Moyen-Orient et en Afrique du Nord au cours des cinq dernières années est alarmante. 
Mais les progrès réalisés dans la région au cours des décennies précédentes permettent d’espérer que la tendance puisse s’inverser. 
Des investissements plus importants dans l’éducation, dans le diagnostic et dans les traitements contribueraient par exemple à réduire le stigmate de la maladie mentale, tel qu’il persiste dans de nombreux pays arabes. 
Mais les progrès ne reprendront pas dans la région sans que des solutions politiques réduisent la violence et l’agitation sociale. 
Comme nous l’affirmons en conclusion de notre étude : « La santé en Méditerranée orientale est indissociable de la stabilité politique, dont le monde entier tirera profit. » 
Lorsqu’un pays est déchiré par les conflits, le retour de la stabilité est une condition sine qua non si l’on veut améliorer son système de santé. 
Une fois cette stabilité assurée, l’action régionale et locale doit redoubler pour renforcer la prévention des maladies et les infrastructures de soins, et pour remettre la région en route vers une vie meilleure et vers une meilleure santé de ses populations. 


Briser le cycle de la terreur au Moyen-Orient 
FEZ – En juillet, le premier ministre irakien Haider al-Abadi annonçait l’extirpation de Daech à Mosul, la deuxième ville du pays, dont s’était emparé le groupe terroriste il y a trois ans. 
Tôt ou tard, Daech perdra Raqqa, la capitale du califat autoproclamé – et la dernière ville vraiment sous son emprise. 
Mais ces défaites ne signifient pas que la chute de Daech est imminente, encore moins que le terrorisme islamiste approche de sa fin, ou que les graves conflits du Moyen-Orient se régleront de sitôt. 
Il est certain que l’étiolement du rêve d’un califat islamique affaiblira la capacité de Daech et des groupes de même acabit à recruter parmi les jeunes gens marginalisés. 
Déjà, l’afflux de djihadistes étrangers de la Turquie à la Syrie venu rallier les rangs de Daech s’est tari, de 2 000 par mois à environ 50. 
Néanmoins, ces groupes exercent encore une forte attirance. 
Mais surtout, ils savent comment donner une mission et un sens d’appartenance aux jeunes gens désabusés. 
Le fait que cette mission implique le meurtre, la terreur et le carnage rend le tout encore plus envoûtant auprès d’une jeunesse désespérée et frustrée. 
Malgré les récents revers de Daech, ignorer sa menace est aussi injustifié que prématuré. 
Il n’y a qu’à se rappeler l’historique d’Al-Qaïda, qui prouve que quand bien même tomberait un État qui abrite un groupe terroriste, une idéologie radicale peut continuer à attiser la violence juste à côté et plus loin encore. 
Les dirigeants du groupe n’ont qu’à trouver d’autres méthodes pour continuer à attirer des recrues et à préparer des attaques à l’extérieur des frontières d’un État souverain allié à la cause. 
À cette fin, en Irak, les groupes terroristes continueront à exploiter le schisme que le pays connaissait bien avant l’invasion des États-Unis en 2003. 
Plus généralement, il est probable qu’ils profitent de l’escalade des tensions entre les musulmans sunnites et chiites pour attirer les jeunes sunnites aliénés. 
Cette dynamique de plus en plus périlleuse paraît en filigrane dans la décision de l’Égypte, de l’Arabie saoudite, et des Émirats arabes unis de rompre les liens diplomatiques avec le Qatar, prétendument en raison de ses liens avec des groupes terroristes régionaux et l’Iran, le principal rival de l’Arabie saoudite dans la région. 
Elle est aussi visible dans la guerre par procuration dévastatrice au Yémen, qui est devenu le principal champ de bataille de la lutte pour le pouvoir entre les Saoudiens et les Iraniens. 
Dans un tel contexte, il est probable qu’à partir de ses bases disséminées dans la péninsule du Sinaï, en Égypte, en Irak, en Libye et au Yémen, Daech pourra toujours préparer et d’exécuter des attaques terroristes au Moyen-Orient et ailleurs. 
Mais il existe des méthodes pour éviter cela — ou, du moins, pour réduire les dégâts au minimum. 
Pour commencer, les intervenants gouvernementaux et non gouvernementaux du monde arabe doivent rompre tous les liens financiers avec les groupes terroristes. 
Outre les virements officiels, ceci signifie qu’il faut enrayer les initiatives privées des citoyens individuels de financement de la terreur. 
Les États de la région ont déjà des régimes juridiques sévères ; les États devraient appliquer les lois plus efficacement contre ceux qui financent la terreur. 
Parallèlement, les dirigeants religieux et politiques doivent condamner fermement l’idéologie islamiste violente qui entretient les mouvements djihadistes, en les repoussant avec la même force qu’ils réservent à ceux qui défient leur propre autorité. 
Qui tacet consentire videtur (qui ne dit mot consent). 
Dans ce cas-ci, le consentement tacite encourage les acteurs terroristes, avec les résultats fatals que l’on connaît. 
Les pays du Moyen-Orient sont maintenant associés aux idéologies extrémistes et à la terreur dans le monde entier. 
S’ils veulent un jour rétablir leurs réputations et la santé de leurs sociétés et de leurs économies, ils doivent agir fermement afin d’affaiblir l’allure des recruteurs de terroristes. 
L’Algérie, le Maroc et la Tunisie ont tous pris des mesures en ce sens, mais ils ne peuvent le faire en vase clos. 
Les autres pays du Moyen-Orient ne doivent pas se laisser bercer d’illusions par la chute apparente de Daech en tant qu’entité territoriale. 
Au bout du compte, la seule façon de briser le cycle de terreur et de violence dans le monde arabe est de résoudre les conflits au sein même de l’Islam. 
Toutefois, pour en arriver là, les États de la région doivent mener d’urgence une stratégie en deux volets d’interdiction et de réprobation de lutte au terrorisme. 

Une révolution des soins de santé au Moyen-Orient 
LE CAIRE – Lors d’une récente visite en Jordanie et en Égypte, dans le cadre d’une mission conduite par le ministère du Commerce américain, j’ai été frappé par le potentiel de la région, qui pourrait devenir une plate-forme majeure pour la médecine de pointe. 
Avec le bon dosage de mesures et suffisamment de volonté politique, le Moyen-Orient pourrait prendre une part importante à la recherche médicale mondiale. 
Il a notamment un rôle crucial à jouer pour ce qui concerne les essais cliniques pharmaceutiques destinés à évaluer la sûreté, l’efficience et l’efficacité des traitements médicamenteux en fonction de l’ascendance des patients. 
À mesure que progresse notre compréhension de la génétique, nous nous rendons compte que l’origine de nos ancêtres joue un rôle clé dans l’efficacité de certains médicaments. 
Ainsi des études ont-elles récemment montré que les patients d’ascendance européenne répondaient mieux aux bêta-bloquants et aux inhibiteurs de l’enzyme de conversion de l’angiotensine (ECA) que ceux qui descendent d’ancêtres africains. 
Les origines continentales sont donc souvent prises en compte lorsqu’il s’agit de définir la thérapeutique optimale pour un malade souffrant d’hypertension ou de troubles cardiovasculaires. 
Autre exemple : la warfarine. 
La recherche a montré que les patients d’origine africaine nécessitaient des doses plus fortes que les patients d’origine européenne. Quant aux patients d’origine asiatique, des doses moindres leur conviennent mieux. 
Des études menées sur le tacrolimus, un immunosuppresseur, c’est-à-dire un médicament destiné à prévenir le rejet d’un organe après transplantation, indiquent que les patients afro-américains ont besoin de doses plus élevées que leurs homologues blancs. 
La recherche en génétique a aussi élargi notre compréhension des maladies. 
Ainsi une étude menée par l’agence américaine pour le Développement international – US Agency for International Development (USAID) a-t-elle découvert que l’épidermolyse bulleuse, une maladie héréditaire de la peau, invalidante, n’avait pas la même signature génétique pour des patients originaires du Moyen-Orient ou du reste du monde. 
À mesure que progresse notre compréhension des maladies, il nous faut prévoir de nouvelles recherches pour déterminer l’efficacité de nouveaux médicaments très élaborés sur des populations spécifiques de patients de par le monde. 
De tels programmes ont déjà été lancés dans certaines régions. 
En Asie, l’Organisation pour le génome humain – Human Genome Organization (HuGO) – a mis sur pied l’initiative panasiatique de génomique de la population – Pan-Asian Population Genomics Initiative – afin d’étudier, dans la région, la diversité génétique et d’évaluer les variations de la réponse aux médicaments. 
Au Mexique, l’Institut de médecine génomique est en train d’établir le génotype de toute la population. 
Une pareille entreprise requerrait au Moyen-Orient la collaboration de compagnies pharmaceutiques, d’institutions académiques, d’organisations à but non lucratif, des États et des fournisseurs de soins de santé eux-mêmes. 
Des organisations comme USAID ou le Centre de recherche médicale de la marine des États-Unis, qui conduisent déjà des recherches dans la région, pourraient être d’utiles partenaires à la coordination et à la direction des essais. 
Le Moyen-Orient peut franchir une première étape en alignant les réglementations de toute la région, les pays s’accordant sur les paramètres encadrant les essais de sûreté et d’efficacité des médicaments auprès de la population locale. 
L’activité clinique augmente au Moyen-Orient et l’écosystème des soins de santé nécessaire à la pratique de la recherche se développe quantitativement et qualitativement. 
Pourtant, lorsqu’apparaissent de nouveaux traitements, les organismes régulateurs de la région s’en remettent généralement aux décisions prises par les agences occidentales, en l’occurrence la Food and Drug Administration (FDA) américaine et l’Agence européenne des médicaments – European Medicines Agency (EMA) –, sans études extensives sur les patients locaux de la sûreté et de l’efficacité des médicaments concernés. 
Les autorisations doivent être accordées au niveau national, mais une direction régionale sera nécessaire. 
La Jordanie dispose par exemple d’un système avancé de soins de santé et le tourisme médical s’y développe. 
Des essais cliniques, de plus en plus nombreux, s’y déroulent aussi. 
Le pays semble donc bien placé pour fixer les normes d’encadrement des recherches nécessaires à l’évaluation de la sûreté et de l’efficacité d’un médicament administré à des patients d’ascendance moyenne-orientale. 
Il faudrait avancer sans tarder. 
La fréquence des maladies chroniques augmente rapidement au Moyen-Orient. 
Selon la Fédération internationale du diabète (FID), les taux de diabètes au Moyen-Orient et en Afrique du Nord devraient connaître d’ici 2035 une croissance de 96,2% ; les taux de croissance les plus élevés seront enregistrés, d’après ces prévisions, dans les Émirats arabes unis, dans le sultanat d’Oman et au Qatar. 
L’Organisation mondiale de la santé (OMS) estime quant à elle que plus d’un adulte sur quatre souffre en Égypte d’hypertension et que les maladies cardiovasculaires sont responsables, en Jordanie, de 35% des décès. 
La mise au point de nouveaux traitements, plus efficaces, est un enjeu déterminant si l’on veut éviter que les coûts des soins de santé ne s’envolent et n’échappent à tout contrôle. 
On connaît surtout le Moyen-Orient pour ses sites antiques, son instabilité politique et ses abondantes ressources naturelles. 
Mais si l’on développe ses capacités à contribuer aux progrès de la médecine, la région peut devenir un leader mondial pour ce qui est d’approfondir notre compréhension du rôle de la génétique dans la sûreté et l’efficacité des traitements médicamenteux. 

La crise du Moyen-Orient et le risque mondial 
NEW YORK – Parmi les risques géopolitiques actuels, aucun ne surpasse celui du long arc d'instabilité qui s'étend du Maghreb à la frontière entre l'Afghanistan et le Pakistan. 
Alors que le souvenir du Printemps arabe s'éloigne de plus en plus, l'instabilité le long de cet arc s'aggrave. 
En effet, sur les trois premiers pays du Printemps arabe, la Libye est devenue un État en déliquescence, l'Égypte est retournée au régime autoritaire et la Tunisie est économiquement et politiquement déstabilisée par des attaques terroristes. 
La violence et l'instabilité de l'Afrique du Nord se répand maintenant en Afrique sub-saharienne, au Sahel (l'une des régions les plus pauvres du monde et à l'environnement le plus endommagé), maintenant aux mains du Jihad, qui s'infiltre également dans la corne de l'Afrique à l'Est. 
Et comme en Libye, les guerres civiles font rage en Irak, en Syrie, au Yémen et en Somalie, qui ressemblent de plus en plus à des États en déliquescence. 
Les turbulences dans la région (que les États-Unis et leurs alliés, dans leur poursuite du changement de régime en Iraq, en Libye, en Syrie, en Égypte et ailleurs, ont aidé à alimenter), compromettent également des États auparavant sûrs. 
L'afflux de réfugiés en provenance de Syrie et d'Irak déstabilise la Jordanie, le Liban et à présent même la Turquie, qui devient de plus en plus autoritaire sous le Président Recep Tayyip Erdoğan. 
Pendant ce temps, alors que le conflit entre Israël et les Palestiniens reste en suspens, le Hamas à Gaza et le Hezbollah au Liban représentent une menace chronique de violents affrontements avec Israël. 
Dans cet environnement régional instable, une grande lutte par procuration pour la domination régionale entre l'Arabie saoudite sunnite et l'Iran chiite se déroule violemment en Irak, en Syrie, au Yémen, à Bahreïn et au Liban. 
Et alors que le récent accord nucléaire avec l'Iran peut réduire le risque de prolifération, la levée des sanctions économiques contre l'Iran va fournir à ses dirigeants davantage de ressources financières pour venir en aide à leurs mandataires chiites. 
Plus à l'Est, l'Afghanistan (où le groupe renaissant Taliban pourrait revenir au pouvoir) et le Pakistan (où les islamistes de ce pays constituent une menace de sécurité constante) risquent de devenir des États en semi-déliquescence. 
Et pourtant, fait remarquable, alors même que la majeure partie de la région a commencé à s'embraser, les prix du pétrole se sont effondrés. 
Dans le passé, l'instabilité géopolitique dans la région a déclenché trois récessions mondiales. 
La Guerre du Kippour de 1973 entre Israël et les États arabes a provoqué un embargo pétrolier qui a fait tripler les prix et a conduit à la stagflation (taux de chômage élevé plus inflation) de 1974-1975. 
La Révolution iranienne de 1979 a conduit à un autre embargo et à un choc pétrolier qui a déclenché la stagflation mondiale de 1980-1982. 
Et l'invasion du Koweït par l'Irak en 1990 a conduit à une autre flambée des prix du pétrole qui a déclenché la récession des États-Unis et du monde en 1990-1991. 
Cette fois-ci, l'instabilité au Moyen-Orient est beaucoup plus grave et généralisée. 
Mais il ne semble pas y avoir de « prime de crainte » sur des prix du pétrole : au contraire, les prix du pétrole ont diminué brusquement depuis 2014. 
Pourquoi ? 
La raison la plus importante est peut-être que, contrairement à ce qui a eu lieu dans le passé, les troubles au Moyen-Orient n'ont pas causé un choc d'offre. 
Même dans les régions de l'Irak contrôlées désormais par l'État islamique, la production de pétrole se poursuit, avec une production clandestine vendue sur les marchés étrangers. 
Et la perspective que des sanctions sur les exportations de pétrole de l'Iran soient progressivement levées implique l'important afflux d'investissements étrangers directs visant à accroître la capacité de production et d'exportation. 
En effet, il y a une surabondance mondiale de pétrole. 
En Amérique du Nord, la révolution du gaz de schiste aux États-Unis, les sables pétrolifères au Canada et la perspective d'une plus forte production on-shore et off-shore de pétrole au Mexique (maintenant que son secteur de l'énergie est ouvert aux investissements privés et étrangers) ont rendu le continent moins dépendant des approvisionnements du Moyen-Orient. 
Par ailleurs, l'Amérique du Sud détient d'immenses réserves d'hydrocarbures, de la Colombie jusqu'à l'Argentine, ainsi que l'Afrique de l'Est, du Kenya jusqu'au Mozambique. 
Avec les États-Unis sur le point d'atteindre leur indépendance énergétique, il y a un risque que l'Amérique et ses alliés occidentaux considèrent le Moyen-Orient comme étant moins important d'un point de vue stratégique. 
Cette croyance est un vœu pieux : un Moyen-Orient chaotique peut déstabiliser le monde à bien des égards. 
Tout d'abord, certains de ces conflits peuvent encore conduire à une perturbation réelle des approvisionnements, comme en 1973, en 1979 et en 1990. 
Ensuite, les guerres civiles qui transforment des millions de personnes en réfugiés vont déstabiliser l'Europe économiquement et socialement, ce qui va forcément avoir un fort impact sur l'économie mondiale. 
Et les économies et les sociétés dans les États en première ligne comme au Liban, en Jordanie et en Turquie, déjà soumis à la lourde contrainte de devoir absorber des millions de réfugiés, font face à des risques encore plus grands. 
Enfin, la misère et la désespérance prolongées chez des millions de jeunes Arabes vont créer une nouvelle génération des djihadistes désespérés, qui tiendront l'Occident pour responsable de leur désespoir. 
Certains trouveront sans doute leur chemin vers l'Europe et les États-Unis et organiseront des attaques terroristes. 
Si donc l'Occident ne tient pas compte du Moyen-Orient ou ne résout les problèmes de la région que par des moyens militaires (les États-Unis ont dépensé 2 milliards de dollars dans les guerres contre l'Afghanistan et l'Irak et n'ont finalement réussi qu'à créer davantage d'instabilité), plutôt que de miser sur de la diplomatie et des ressources financières pour venir en aide à la croissance et à la création d'emplois, alors l'instabilité de la région ne fera que s'aggraver. 


Les pays du Moyen-Orient et de l’Afrique du Nord peuvent-ils sortir du piège du revenu intermédiaire ? 
WASHINGTON – Pour un pays en développement, accéder au statut de pays à revenu intermédiaire est autant une aubaine qu’un fléau. 
Si cela signifie que la pauvreté extrême et les privations ont disparu, le fléchissement de la croissance qui s’ensuit habituellement fait que rares seront les pays à rejoindre le groupe des pays à revenu élevé — l’histoire le montre et c’est effectivement ce qui s’est passé pour les pays du Moyen-Orient et de l’Afrique du Nord (MENA), pour la plupart membres du groupe des pays à revenu intermédiaire. 
Comment sortir de cette impasse ? 
Au cours des 50 dernières années, les pays de la région MENA ont eu leur lot de ralentissements économiques, voire de stagnation. 
Et tandis que bon nombre de ceux dont l’économie dépend des exportations d’hydrocarbures ont connu des périodes de forte croissance, aucun rattrapage durable n’a été observé. 
Cet enfermement des pays de la région MENA dans le statut du revenu intermédiaire indique la présence d’obstacles structurels à la croissance. 
Tous sont notamment pénalisés par l’absence d’un secteur privé dynamique, qui tient au manque de volonté ou à l’incapacité à adopter les technologies les plus récentes. 
Ce qui a empêché une hausse durable de la productivité sans laquelle aucun gouvernement ne peut assurer l’amélioration générale des niveaux de vie. 
Cette atonie de l’activité privée s’explique notamment par plus d’un demi-siècle de politiques publiques fondées sur le fonctionnariat systématique et les subventions universelles afin « d’acheter » la paix sociale sans rendre de comptes. 
Parce qu’il assure aux citoyens une trajectoire économique sans risques, ce contrat social étouffe toute velléité d’innover et de créer des entreprises. Il a également nui à la fourniture des services publics et alimenté la défiance envers le gouvernement. 
Quand bien même les pouvoirs publics des pays de la région MENA voudraient respecter leurs engagements, ils en seraient incapables : la hausse des niveaux d’endettement les oblige à tailler dans les dépenses publiques qui, traditionnellement, sont le principal moteur de l’activité économique dans la région, mais aussi à supprimer progressivement les subventions universelles. 
Avec le recul du tourisme et des investissements étrangers découlant des tensions géopolitiques, l’incertitude grandit. 
D’autant que la fonction publique de ces pays ne peut plus absorber les diplômés de l’université, toujours plus nombreux. 
Même si la qualité et l’accessibilité des établissements scolaires soulèvent de sérieuses interrogations, le fait est que les nouveaux entrants sur le marché du travail sont de plus en plus instruits, les femmes ayant dans de nombreux pays rattrapé leur retard sur les hommes, voire les ont dépassés. 
Ces améliorations du capital humain ne se sont pourtant pas traduites par une accélération de la croissance : la région MENA affiche l’un des taux de chômage les plus élevés du monde — qui alimente un exode des cerveaux plus important que partout ailleurs puisque les jeunes diplômés partent à l’étranger en quête de débouchés. 
L’incapacité des gouvernements des pays de la région MENA à encourager l’innovation, quand ils ne font pas tout, dans certains cas, pour l’empêcher, est l’une des principales causes de cette situation. 
Alors que certains pays s’inquiètent de voir les robots se substituer à l’humain, la non-adoption des nouvelles technologies par les pays de la région entrave la création d’emplois. 
Le problème tient au fait que, par souci de protéger les acteurs historiques, notamment dans la banque et les télécommunications, les gouvernements des pays de la région MENA imposent des réglementations excessivement pesantes et dépassées qui dissuadent les nouveaux opérateurs d’entrer sur le marché. 
Ce faisant, ils empêchent toute vraie concurrence, la diffusion des technologies courantes et les formes d’adaptation et d’évolution indispensables à l’émergence d’un secteur privé dynamique. 
Des régions comme l’Asie par exemple ont fait le choix inverse de s’ouvrir aux nouvelles technologies pour s’imposer comme un pôle manufacturier mondial. 
D’ailleurs, grâce à l’automatisation, l’Asie devrait conserver cette position dominante même lorsque les salaires dépasseront le niveau habituel dans les économies à forte intensité manufacturière. 
Dans ce contexte, les pays de la région MENA ne peuvent pas compter sur leurs exportations traditionnelles de produits manufacturiers pour maintenir leur trajectoire de croissance. 
Ils vont devoir au contraire faire émerger une économie numérique plus sophistiquée en profitant de leur vivier de main-d’œuvre, jeune et instruite. 
Pour y parvenir, la première des priorités consiste à adopter les nouvelles technologies et à assurer la fourniture de « biens publics numériques » que sont un accès fiable à l’internet haut-débit et des solutions de paiement dématérialisées. 
Malgré la généralisation des connexions internet et des appareils numériques dans la région MENA, ces outils servent avant tout à accéder aux médias sociaux plutôt qu’à créer de nouvelles entreprises ou embaucher du personnel. 
Cela tient sans doute au fait que la région affiche le plus faible débit alloué par abonné au monde. 
Et pour ce qui est de l’argent mobile, les pays d’Afrique de l’Est obtiennent de bien meilleurs résultats que leurs homologues de la région MENA. 
S’ils veulent rendre autonomes les centaines de millions de jeunes qui frapperont aux portes du marché du travail dans les décennies à venir, les pays du Moyen-Orient et de l’Afrique du Nord vont devoir se doter d’un nouveau contrat social axé sur l’utilisation de la technologie. 
Indispensable, la fourniture de services publics numériques n’y suffira pas. Il faudra aussi remettre à plat tout l’arsenal réglementaire. 
À cet égard, les gouvernements des pays de la région MENA pourraient s’inspirer du Kenya qui, en optant pour une approche réglementaire allégée, a favorisé le déploiement rapide du système M-Pesa de paiement de pair à pair. 
Ils devront aussi faciliter l’accès de nouveaux acteurs, y compris les opérateurs non bancaires, aux marchés de la région. 
La technologie peut aider les pays du Moyen-Orient et de l’Afrique du Nord à sortir du piège du revenu intermédiaire — à condition que les pouvoirs publics prennent l’initiative d’actionner ce levier. 

Une nouvelle économie pour le Moyen-Orient et l’Afrique du Nord 
WASHINGTON – Les pays du Moyen-Orient et de l’Afrique du Nord (MENA) possèdent tous les atouts nécessaires pour faire un grand bond dans l’avenir numérique. 
Leur population est jeune, instruite et déjà largement convertie aux nouvelles technologies digitales et mobiles. 
Cette conjonction de facteurs favorables pourrait insuffler un élan formidable à la croissance et à la création d’emplois… ou pas. 
Les dépenses publiques, sur lesquelles reposait jusqu’alors le développement de ces pays, ont atteint leur limite. 
Le secteur public ne pouvant plus absorber les diplômés de l’université, toujours plus nombreux, la région MENA affiche aujourd’hui l’un des taux de chômage des jeunes parmi les plus élevés du monde. 
L’économie numérique offre la perspective d’un changement de cap, mais son potentiel est encore loin d’être exploité, et les jeunes rencontrent des difficultés pour utiliser la technologie à des fins productives. 
Alors que l’usage d’internet et des smartphones s’est généralisé dans la région, les jeunes s’en servent plus pour accéder aux réseaux sociaux que pour se lancer dans l’entrepreneuriat. 
Certaines initiatives sont cependant prometteuses. 
Par exemple, la start-up Careem, une application mobile qui met en relation des conducteurs et des passagers, pèse aujourd’hui plusieurs milliards de dollars et crée des milliers d’emplois dans 80 villes, au sein de la région MENA, mais aussi au Pakistan et en Turquie. 
Sont également apparues des plateformes numériques qui rapprochent demandeurs d’emploi et employeurs, organisent des formations professionnelles ou proposent des services d’incubation pour les start-up. 
À présent, l’enjeu est de créer les conditions qui permettront le développement et la multiplication de ce type d’initiatives. 
La première étape essentielle consiste à devenir ce que Joseph Stiglitz, prix Nobel d’économie, a appelé des « sociétés apprenantes », dans lesquelles le savoir partagé encourage l’innovation et, partant, le développement. 
Dans le cas de la région MENA, cette transition pourrait favoriser l’émergence d’une nouvelle économie dynamique fondée sur les services numériques. 
Pour atteindre cet objectif, les pays de la région devront réformer leurs systèmes éducatifs. 
Pour les jeunes de la région, les études se révèlent souvent plus une source de frustration qu’un facteur de progrès. 
D’après la théorie de la « prime à la compétence », mesurée par l’écart entre les salaires des travailleurs qualifiés et ceux des travailleurs non qualifiés, un niveau d’études plus élevé devrait se traduire par une meilleure rémunération et une plus grande sécurité de l’emploi. 
Or, c’est l’inverse qui se produit dans la région MENA, où les diplômés de l’université risquent bien plus que les personnes sans qualification de se retrouver au chômage. 
Deux facteurs nuisent aux jeunes de la région. 
Premièrement, les écoles orientent encore aujourd’hui les élèves vers le secteur public, c’est-à-dire qu’elles accordent moins d’importance à des matières comme les mathématiques et les sciences. 
Deuxièmement, le secteur public, hypertrophié, évince le secteur privé alors que ce dernier pourrait proposer un plus grand nombre d’emplois plus qualifiés et mieux rémunérés. 
Parce que l’économie de demain aura besoin de travailleurs disposant d’un bagage technologique, il faudrait réorienter les programmes scolaires vers les disciplines scientifiques et mathématiques, plutôt que vers les sciences sociales, qui ont jusqu’ici été privilégiées en raison de la prédominance des emplois publics. 
En outre, les systèmes éducatifs devraient s’attacher à encourager une plus grande ouverture à l’innovation et à la prise de risques, ce qui marquerait une profonde évolution par rapport aux comportements caractéristiques d’un système fondé de longue date sur l’appui pernicieux du secteur public. 
Le passage à une société « apprenante » et innovante exigera des étudiants qu’ils cultivent leur pensée critique et leurs capacités managériales dans le cadre d’un travail collaboratif. 
L’économie numérique aura aussi besoin d’une infrastructure technique. 
La connectivité est une condition préalable à la mise en place de nouveaux services dématérialisés et mobiles dans les secteurs du commerce, de la formation professionnelle, de la santé et de la banque, avec, à la clé, des gains de bien-être considérables. 
Les pays de la région doivent par conséquent s’attacher à étendre l’accès à l’internet haut débit. 
L’éducation et l’infrastructure internet, mises au service d’activités productives, sont donc les deux fondements d’une nouvelle économie. Mais la région ne pourra connaître une croissance soutenue qu’en améliorant également ses systèmes financiers. 
Une économie numérique repose sur l’existence de dispositifs de paiement simples à utiliser et largement accessibles, mais aussi fiables. 
La croissance des plateformes de VTC ou des services à la demande, notamment, dépendra de la disponibilité de solutions efficaces pour des paiements peer-to-peer réalisés sans intermédiaire financier (tel qu’une banque). 
Or, à l’exception des pays membres du Conseil de coopération du Golfe, qui possèdent des systèmes de paiement relativement avancés, les services financiers sont de moins bonne qualité dans la région MENA que dans la plupart des autres régions du monde. 
Faute d’améliorations dans le système financier, et en particulier dans le secteur bancaire, la région ne sera pas en mesure d’exploiter le potentiel que recèle son capital humain considérable. 
Enfin, les pouvoirs publics devront concevoir des modes de réglementation qui encouragent l’innovation au lieu de la brider. 
S’il est essentiel de réglementer pour renforcer la confiance, en particulier dans le système financier, il faut également instaurer des mesures qui stimulent la concurrence et permettent aux start-up d’accéder au marché et de tester des idées nouvelles. 
C’est une condition indispensable pour permettre l’émergence de nouveaux Careem. 
Les décideurs politiques de la région MENA pourraient s’inspirer à cet égard du Kenya, où une réglementation non contraignante mais efficace a favorisé l’essor rapide du système de paiement mobile M-pesa. 
La région MENA devra consentir des efforts massifs pour pouvoir se saisir des opportunités offertes par l’économie numérique. 
Les pouvoirs publics devront agir sur de nombreux fronts en activant tous les leviers disponibles. 
Et s’y atteler sans tarder pour donner aux jeunes d’aujourd’hui la possibilité de vaincre l’exclusion économique et plus de chances de réaliser pleinement leur potentiel et celui de leur région. 


Le réalisme pétrolier du Moyen-Orient 
TEL AVIV – Malgré l’émergence de quelques puissances pétrolières en dehors du Moyen-Orient, cette région continuera à représenter la principale source mondiale d’énergie dans les années à venir. 
Contrairement à la Russie, les États de la région membres de l’OPEP fonctionnent comme un cartel qui produit bien en deçà de ses capacités. 
Au taux de production actuel, la Russie aura quitté la scène d’ici 2020 et en Afrique, les conditions sont similaires. 
Cela signifie que la sécurité énergétique reste fortement dépendante des orientations politiques du Moyen-Orient et que les pétroliers de la région continueront à imposer leur loi au marché mondial. 
Le lien entre les ambitions militaires et les transferts de richesses permis par les exportations de pétrole est particulièrement préoccupant. 
Le programme nucléaire iranien et l’imposant développement militaire de l’Irak dans les années 1990 sont des exemples du lien mortel entre l’hyper militarisation et le pouvoir exercé sur le marché de l’énergie. 
Les menaces d’origine politique posées à l’approvisionnement en pétrole dominent comme d’habitude les débats sur la sécurité énergétique. 
Comme le démontre le cas de l’Irak, les guerres et les troubles intérieurs peuvent non seulement influer sur l’approvisionnement à court terme, mais également saper la capacité de production au long terme en empêchant d’effectuer la maintenance ou les investissements nécessaires. 
Il n’en reste pas moins que les menaces potentielles envers les réserves pétrolières du Moyen-Orient sont exagérées. 
Contre toute attente, les régimes de la région ont survécu à la fois aux échecs du nationalisme panarabe et aux défis de l’extrémisme islamique. 
L’hypothèse d’attentats terroristes qui mettraient l’industrie pétrolière à genoux n’est pas très crédible non plus. 
Jusqu’à présent, les dégâts causés par des attentats de ce genre ont été minimes. 
Et le scénario catastrophe d’une confrontation entre Israël et l’Iran aboutissant à un blocus du détroit d’Ormuz par l’Iran n’est pas tellement plus plausible. 
L’Iran n’a probablement pas les moyens militaires suffisants pour bloquer le détroit, et s’il le tentait, nul doute qu’il serait confronté à une réaction vraiment globale. 
Le blocus du détroit signifierait de plus que l’Iran s’impose un blocus qui, en raison de son manque d’infrastructures de raffinage du pétrole, aurait de graves répercussions sur les besoins énergétiques du pays. 
Bien que le pouvoir mystique du pétrole comme arme politique persiste, il se trouve que ce n’est pas une arme très efficace. 
Certains continuent à voir le pétrole comme « l’équivalent énergétique des armes nucléaires ». 
Mais la vérité est que l’embargo pétrolier imposé par les États arabes en 1973 a été un échec colossal. 
S’il avait été un succès, le président égyptien Anouar el-Sadate ne se serait pas rendu quelques années plus tard à Jérusalem pour conclure un accord de paix avec Israël. 
L’arme pétrolière n’a pas obligé Israël à revenir à ses frontières de 1967 et les États pétroliers n’ont pas été en mesure d’absorber très longtemps les pressions exercées sur leur économie par la baisse des revenus. 
Une utilisation à grande échelle du pétrole comme arme stratégique, de manière similaire à l’embargo de 1973, est aujourd’hui inconcevable. 
Certaines personnes, comme l’ancien directeur de la CIA James Woolsey, n’en prédisent pas moins qu’un coup d’État extrémiste en Arabie saoudite pourrait se traduire par une utilisation de l’arme pétrolière contre les pays occidentaux. 
Mais être extrémiste ne veut pas dire être irrationnel, et quelle que soit son orientation politique ou religieuse, aucun État saoudien n’est en mesure de renoncer à sa source de revenus pour tenir les rênes du pouvoir. 
La fabuleuse richesse qui découle de l’or noir fait que les producteurs ne sont pas moins dépendants du pétrole que les consommateurs. 
Le véritable danger n’est pas tant qu’un État saoudien extrémiste cesse d’exporter du pétrole, mais précisément qu’il continue à le faire une fois que le pays est aux mains d’extrémistes. 
Les milliards de pétrodollars deviendraient alors la puissance de feu financière des projets globaux wahhabites. 
Mais ce scénario diffère-t-il tellement du scénario actuel ? 
Après tout, cela fait déjà un certain temps que les revenus pétroliers saoudiens soutiennent le terrorisme. 
Al Quaida est ostensiblement ravi de la position qu’occupe l’Arabie saoudite sur le marché pétrolier, allant jusqu’à dire que l’Arabie saoudite « doit être en sécurité…parce qu’elle assure le principal financement de la plupart des mouvements jihadistes ». 
Si la sécurité énergétique repose sur un approvisionnement suffisant à des prix abordables, alors le vrai problème de sécurité vient du pouvoir du marché, d’un système de prix fixé par un cartel qui maintient des prix artificiellement élevés qui n’existeraient jamais dans un marché libre. 
Sa volonté de contrôle du marché explique en fait l’opposition de l’OPEP au protocole de Kyoto, dont l’application pourrait entraîner une baisse de 20 pour cent de la demande mondiale en pétrole, et sa crainte que les Etats-Unis suivent l’exemple de l’Europe et luttent contre la dépendance envers les combustibles fossiles en appliquant une hausse draconienne des taxes énergétiques. 
Le président américain Obama a répété à l’envi que le transfert de richesses vers des pays pétroliers hostiles était une menace de taille pour la sécurité nationale des Etats-Unis. 
Son programme de réduction de la consommation des énergies fossiles pour s’aligner sur les objectifs proposés d’émissions de gaz à effet de serre, ainsi que le programme de développement sur dix ans des énergies vertes, sont des efforts louables. 
Mais les mesures politiques destinées à réduire la consommation de pétrole ne manqueront pas d’aller à l’encontre du besoin urgent de relancer l’économie américaine. 
Le maintien de la stabilité au Moyen-Orient dans l’intérêt de la sécurité énergétique a cédé le pas à la résolution urgente des problèmes posés par l’Iran, l’Irak et l’Afghanistan. 
Mais même si les Etats-Unis parvenaient à réduire leur consommation de pétrole de 17 pour cent, ils n’en dépendraient pas moins du pétrole du Golfe, et donc de la sécurité énergétique de la région. 

La paix au Moyen-Orient ? 
RAMALLAH – Quelque chose se passe dans le conflit du Moyen-Orient, mais il est difficile de dire quoi. 
Une véritable avancée semble à portée de main, mais toutes les parties se cramponnent encore à leur position habituelle. 
La Ligue arabe a donné son feu vert à des pourparlers israélo-palestiniens indirects et les différents organes de direction palestiniens ont donné leur accord à la reprise des négociations. 
Même Saeb Erekat, le négociateur palestinien généralement intraitable, a mis sa rhétorique en sourdine et le président palestinien Mahmoud Abbas a donné une interview optimiste à la télévision israélienne. 
Mais Israël n'a pas accepté publiquement la demande des Américains et des Palestiniens, formulée encore récemment par le vice-président américain Joe Biden lors de sa visite en Israël d'arrêter toute nouvelle construction à Jérusalem. 
Au contraire, les dirigeants israéliens, nient l'existence d'un accord secret entre les USA et Israël que dénoncent les Palestiniens, et ont manifestement l'intention de continuer à construire des habitations destinées à la population juive à Jérusalem-Est, la partie de la ville sous occupation. 
Alors que se passe-t-il ? 
Pour commencer, revenons à ce que Kissinger appelait le royaume de "l'ambiguïté constructive". 
Par l'intermédiaire de son envoyé spécial, George Mitchell, le président Obama a assuré aux Palestiniens que les Israéliens ne se livreraient pas à des "provocations" au cours des quatre prochains mois de négociations indirectes. 
Pressés de préciser, les Palestiniens ont reconnu que ce n'était pas une promesse écrite. 
Néanmoins, lors d'un récent voyage en Israël, un conseiller de la Maison Blanche, Dan Shapiro, aurait reçu l'assurance des Israéliens qu'ils n'allaient pas mettre leurs amis américains dans l'embarras. 
En échange, Shapiro a remis au dirigeant du parti ultra-orthodoxe Shas une invitation à la Maison Blanche. 
Mitchell a fait de même à l'égard d'Abbas. 
Les Palestiniens savent que sans pression sur Israël, il n'y aura guère de changement. 
Ils comprennent également l'absurdité de la résistance violente et ont entrepris un virage spectaculaire vers la non-violence pour maintenir la pression sur l'occupant, avec l'accord et peut-être même le soutien de la communauté internationale. 
La principale faction de l'OLP, le Fatah, a pris ce virage lors de son sixième congrès à Bethléem l'hiver dernier, le premier depuis 20 ans. 
De hauts dirigeants de l'OLP ont participé à des manifestations et à des actions de résistance. Certains d'entre eux ont été blessés et un membre du Comité exécutif, Abbas Zaki, a été emprisonné pendant deux jours. 
Israël a interdit à certains d'entre eux de sortir de Cisjordanie, essentiellement à cause de leur participation à des actions de résistance non violente. 
Hormis ces actions, les Palestiniens ont commencé à préparer la construction d'un Etat palestinien. 
Salem Fayyard, l'énergique Premier ministre palestinien formé en Occident, a écrit un projet de déclaration de facto d'un Etat palestinien pour août 2011. 
C'est l'Autorité palestinienne, un organe civil, qui a la responsabilité de l'établissement d'un Etat palestinien, tandis que l'OLP s'occupe de la diplomatie. Abbas est en même temps dirigeant du Fatah et président de l'Autorité palestinienne. 
Lui et son équipe de négociateurs dirigée par Erekat, ont obtenu le soutien de tous les membres de la Ligue arabe. 
L'OLP a également réussi à obtenir le soutien de l'Europe en faveur d'une déclaration unilatérale de création d'un Etat palestinien, les Américains restent le seul obstacle. 
Lorsque les Palestiniens ont demandé à Mitchell l'assurance que les USA soutiendrait leur déclaration d'indépendance en cas d'échec des négociations, ce dernier a répondu qu'un tel engagement rendrait les négociations vides de sens. 
Les Américains ont leur propre idée sur la manière de réaliser une avancée, notamment en ce qui concerne Israël, considéré comme le principal obstacle à la paix par l'administration Obama. 
Pour faire pression sur Israël, elle a lancé diverses tentatives. 
Ainsi, en cas d'échec du processus en cours, Obama proposerait son propre plan - probablement très proche de la proposition de Clinton lors des derniers jours de son mandat. 
A cette époque les négociateurs palestiniens et israéliens auraient déclaré n'avoir jamais été aussi proches d'un accord. 
Beaucoup d'Israéliens et de Palestiniens se réjouiraient sans doute d'un plan de paix américain juste et raisonnable. 
Il se ferait au détriment de la droite israélienne qui est parvenue au pouvoir grâce aux huit ans de "guerre contre le terrorisme" de l'ex-président Bush. 
Avec le prétexte de la lutte contre les islamistes, les Israéliens ont trouvé un moyen facile de rejeter tout plan de paix, aussi raisonnable soit-il, dont le plan de paix arabe de 2002 suivant lequel les pays arabes et les pays à majorité musulmane normaliseraient leurs relations avec Israël si celui-ci se retirait des territoires occupés depuis 1967. 
Ce plan donnait un rôle à part égale aux Israéliens et aux Palestiniens pour résoudre la question des réfugiés. 
Il appelait à "une solution juste au problème des réfugiés palestiniens, conformément à la résolution 194 du Conseil de sécurité de l'ONU". 
En cas d'échec de toutes ces tentatives de paix, les Américains pourraient suggérer de résoudre le conflit israélo-arabe en réunissant une conférence internationale. 
Une telle conférence figure d'ailleurs sur la "feuille de route" dans la phase III des négociations. 
Jusqu'à présent les Israéliens et les Palestiniens ont déclaré publiquement qu'ils ne franchiraient jamais diverses "lignes rouges". 
On verra au cours des prochains mois si ces prises de position sont négociables ou pas, ce qui aura des conséquences pour les deux parties et pour leurs relations avec la communauté internationale, notamment les USA. 

Le déclin politique du facteur religieux au Moyen-Orient, un espoir pour l'avenir ? 
TEL AVIV – Quand on pense aux conflits qui agitent le Moyen-Orient, c'est souvent le facteur religieux qui vient le premier à l'esprit. 
Mais de nos jours, les intérêts stratégiques et les ambitions impériales en concurrence jouent un rôle bien plus important que les fractures religieuses et sectaires dans la définition des politiques régionales. 
C'est une évolution qui pourrait être positive. 
Considérons la lutte entre l'Arabie saoudite et l'Iran pour l'influence régionale. 
On y voit depuis longtemps la conséquence de l'opposition entre sunnites et chiites, mais elle oppose en réalité deux systèmes politiques : d'un coté le régime révolutionnaire iranien qui cherche à modifier l'équilibre des pouvoirs au Moyen-Orient et de l'autre la monarchie conservatrice saoudienne qui veut perpétuer l'ancien ordre régional. 
C'est dans ce contexte que l'on peut appréhender le soutien iranien au Printemps arabe. 
Dans un Moyen-Orient dominé par les pays arabes, l'Iran qui n'est pas un pays arabe est l'ennemi naturel ; mais dans un Moyen-Orient musulman, la République islamique d'Iran représente un pouvoir hégémonique potentiel. 
C'est ce qui explique qu'elle a soutenu immédiatement des élections libres, pensant que les électeurs allaient voter en faveur des islamistes. 
Par contre, l'Arabie saoudite ultra-conservatrice déteste ce genre de soulèvement et considère la démocratie arabe comme une menace potentielle. 
Aussi, tout en maintenant une alliance forte avec les USA, la puissance occidentale que l'Iran redoute le plus, l'Arabie saoudite s'est opposée au Printemps arabe, que les protagonistes en soient chiites (comme à Bahreïn) ou sunnites (comme en Egypte). 
En ce sens, le Printemps arabe touche à la montée en puissance et à la répression de l'islam politique. 
Les alliances ne sont plus régies par l'opposition entre sunnites et chiites, ce qui souligne encore davantage la primauté du politique sur le religieux dans les conflits régionaux. 
Ainsi le Hamas, organisation fondamentaliste sunnite qui administre la bande de Gaza, survit en grande partie grâce au financement iranien. 
De la même manière, Oman, dominé par les ibadistes [un courant musulman très ancien] et les sunnites a des relations plus étroites avec l'Iran qu'avec l'Arabie saoudite. C'est avec l'Iran qu'il partage le contrôle du détroit d'Ormuz, voie maritime incontournable pour les exportations de pétrole. 
Oman est maintenant accusé d'aider l'Iran à faire parvenir des armes aux rebelles houthistes au Yémen où l'Iran et l'Arabie saoudite se livrent à une guerre par alliés interposés. 
De son coté, le Qatar maintient de bonnes relations avec l'Iran, pays avec lequel il partage d'énormes gisements de gaz - ce que l'Arabie saoudite voit d'un mauvais œil. 
L'année dernière l'Arabie était à la tête d'une coalition de pays arabes (les Emirats arabes unis, l'Egypte et Bahreïn) qui a imposé un embargo au Qatar. 
Néanmoins une autre puissance sunnite, la Turquie, conserve une base militaire au Qatar. 
Ce n'est pas la seule source de tension avec l'Arabie saoudite, car ces deux pays s'opposent aussi au sujet des Frères musulmans. 
L'Arabie saoudite les considère comme une menace existentielle, tandis que pour la Turquie ils constituent un modèle politique qui mérite d'être défendu, et un outil pour étendre son influence dans le monde arabe. 
Le soutien de la Turquie aux Frères musulmans l'oppose aussi à un autre pays sunnite, l'Egypte, car les Frères musulmans représentent une menace pour le président égyptien Abdel Fattah al-Sissi. 
Si l'on y ajoute ses ambitions régionales et sa politique visant à apparaître comme le principal défenseur de la cause palestinienne, la Turquie représente un défi pour les intérêts vitaux de l'Egypte. 
L'évolution des relations entre les pays arabes sunnites (notamment les monarchies du Golfe et l'Egypte) et Israël fournit la meilleure illustration de la manière dont les préoccupations sécuritaires et stratégiques prennent le pas sur les conflits religieux. 
La réussite économique et militaire de l'Etat hébreu, l'incarnation même de l'ennemi impie, source de haine endémique et d'admiration refoulée pour les pays arabes, a été longtemps le symbole de leur échec. 
Mais aujourd'hui, alors que l'influence iranienne est de plus en plus marquée et que le terrorisme islamiste continue à proliférer, les Palestiniens sont le dernier des soucis de l'Arabie saoudite. 
Les intérêts stratégiques du royaume saoudien ont tellement changé que bien qu'il soit le gardien des sites les plus sacrés de l'islam, il n'a pas moufté lorsque le président Trump a reconnu Jérusalem comme la "capitale éternelle" d'Israël. 
Certaines monarchies sunnites du Golfe, ainsi que l'Egypte, sont allées encore plus loin en coopérant avec Israël en matière de sécurité. 
En Israël aussi, la politique prend le pas sur la religion. 
La politique expansionniste du Premier ministre israélien Benjamin Netanyahou en Cisjordanie ne repose pas sur le judaïsme. 
La création d'un Etat binational à majorité palestinienne diluerait le "caractère juif" d'Israël. 
Pour maintenir sa mainmise sur les territoires occupés, la coalition nationaliste-religieuse à la tête d'Israël a vendu son âme aux antisémites chrétiens, les évangélistes américains, ardents défenseurs de la colonisation de la Judée-Samarie. 
L'alliance de Netanyahou avec ce mouvement est un affront, tant à l'égard des Américains juifs, en grande majorité libéraux, que du puissant establishment rabbinique en Israël. 
Dernier exemple d'un pays moyen-oriental qui donne la priorité à la politique sur la religion : l'Irak. 
Moqtada al-Sadr, le religieux chiite au verbe enflammé qui avait mené des attaques mortelles contre les troupes américaines, apparaît maintenant comme le meilleur espoir des USA pour contenir l'influence grandissante de l'Iran en Irak. 
A la tête d'une alliance improbable entre islamistes réformistes, associations laïques de la société civile et le parti communiste irakien, Sadr a remporté les récentes élections législatives en promettant une politique nationaliste pour chasser l'Iran d'Irak. 
Au début de l'année il s'est rendu en Arabie saoudite et dans les Emirats arabes unis où il a rencontré les princes héritiers férocement opposés à l'Iran. Sadr constitue désormais le principal obstacle au renforcement de l'influence iranienne en Irak. 
Le chaos qui règne au Moyen-Orient tient en grande partie à l'Histoire - notamment à des frontières fixées arbitrairement - et à l'absence de dirigeants visionnaires. 
Mais les divisions religieuses et sectaires ont aussi joué un rôle. 
Pourtant, la remise en question des diktats des fondamentalistes par le prince héritier saoudien Mohammed ben Salmane va dans le sens d'une modernisation. La situation reste tendue et complexe, mais le relatif effacement de la religion dans les affrontements politiques pourrait offrir une occasion de progrès. 
Il est plus facile de discuter entre adversaires de questions politiques comme la stratégie et la sécurité que de dogmes religieux. 

Former les futurs professionnels de la santé au Moyen-Orient 
BOSTON – Les problèmes de santé publique au Moyen-Orient sont énormes, surtout quand on tient compte de la population transitoire des réfugiés et des travailleurs invités dans la région. 
La population réfugiée à elle seule s’élève maintenant à plusieurs millions, et met à rude épreuve les systèmes de santé en Jordanie, au Liban et en Turquie, les poussant pratiquement jusqu’à leur point de rupture. 
Les pays riches du Conseil de coopération du Golfe (CCG) auraient tort de supposer qu'ils sont à l’abri des problèmes de santé publique touchant leurs voisins. 
Bien que les pays du CCG aient réalisé des améliorations majeures en matière d'hygiène et de santé maternelle et infantile, ils forment l'épicentre mondial des maladies chroniques non transmissibles – comme l'obésité, le diabète, les maladies cardiaques et, de plus en plus, le cancer – qui résultent du style de vie et du régime alimentaire. 
Pire encore, les systèmes de santé nationaux des pays du CCG connaissent une pénurie de médecins locaux et de professionnels formés pour travailler dans les services de santé publique locaux. 
Cela se traduit par une forte rotation en raison de la surcharge de travail, ainsi qu’un besoin accru de travailleurs dans le domaine de la santé étrangers pour combler les postes qui font cruellement défaut. 
Les décideurs politiques du CCG ont eu raison de mettre l'accent sur l'augmentation de l'accès et des subventions aux soins de santé de qualité. 
Cependant, la répartition équitable des services de santé au sein des populations autochtone et de migrants est souvent une question politique épineuse. 
De plus, à présent, les décideurs doivent également consacrer plus d'attention à la main-d'œuvre du secteur de la santé elle-même, pour s’assurer qu'elle est correctement instruite et formée pour relever les défis qui attendent la région. 
Aujourd'hui, les programmes de formation des systèmes de santé nationaux dans les pays du GCC ne se concentrent pas assez sur l'innovation ou la pensée systémique qui permettent d’améliorer l'efficience et l'efficacité. 
Si les cliniciens et les travailleurs de la santé ne reçoivent pas de formation pluridisciplinaire, ils ne seront pas équipés pour reconnaître et répondre aux besoins locaux de santé publique dans la région. 
Plus précisément, afin d’améliorer la qualité des prestations de services et de soins, les pays du CCG devront élaborer un nouveau cadre stratégique couvrant les secteurs aussi bien de l'éducation que de la santé publique. 
L'enseignement supérieur a connu une expansion rapide au Moyen-Orient au cours de la dernière décennie. 
Les gouvernements ont créé des zones de libre-échange éducatif – comme les « Villages du savoir » et les « Villes de l’éducation » dans les Émirats arabes unis et au Qatar, respectivement – et investi des milliards de dollars dans les universités, nouvelles et existantes, comme en Arabie Saoudite. 
En conséquence, de nouvelles universités, instituts de recherche et des programmes éducatifs ont attiré des chercheurs et d’autres professionnels vers la région. 
Cependant, trop peu d'étudiants locaux – et beaucoup trop peu de jeunes hommes – poursuivent une carrière dans la santé publique. 
Alors que le nombre total d'étudiants qui étudient la santé publique est en augmentation, la plupart viennent de l'extérieur de la région, ce qui ne fera qu’exacerber la trop grande dépendance actuelle des pays du CCG par rapport aux travailleurs étrangers. 
Beaucoup d'universités de la région ont mis l'accent sur l'innovation, ce qui est de bon augure pour l'amélioration des services de santé. 
Mais, bien que la santé publique soit un défi majeur pour la région, les universités ont jusqu'à présent mis beaucoup plus l'accent sur des domaines tels que l'ingénierie et la technologie. 
Concernant l'enseignement des soins de santé en tant que tel, selon ma propre analyse des institutions locales, les étudiants apprennent à soigner des problèmes médicaux individuels, mais ne sont pas assez formés sur les plus grandes questions de santé publique, et les programmes actuels n’exposent pas les étudiants aux problèmes touchant les réfugiés, les migrants, ou la population générale. 
Bien que des institutions telles que Weill Cornell au Qatar ou la Gulf University of Science and Technology au Koweït aient lancé des programmes de recherche et de formation novateurs qui mettent l’accent sur ces types de défis de santé publique, il en faut beaucoup plus. 
Un autre problème est que les programmes d'éducation et de formation de la région ne favorisent pas suffisamment la pensée systémique. 
Dans le monde entier, la politique de santé publique se dirige vers une intégration plus multidisciplinaire de l'ingénierie, la médecine, les sciences sociales et de gestion, et les sciences humaines. 
Sans approche intégrée, les institutions des pays du CCG risquent de prendre du retard par rapport la norme mondiale. 
La technologie et de nouvelles approches de santé publique sont importantes; mais elles seront inefficaces si elles ne sont pas adaptées pour répondre aux besoins réels de la population locale. 
Voilà pourquoi les pays du CCG devraient encourager et investir dans le développement technologique au niveau local, et favoriser une collaboration entre les ingénieurs et les professionnels de santé publique locaux. 
De tels partenariats sont nécessaires pour faire face aux maladies infectieuses et chroniques qui menacent les communautés dans toute la région, et ils ont l'avantage d'offrir des possibilités entrepreneuriales pour les jeunes de la région. 
Les pays du Moyen-Orient ont besoin de cadres entièrement intégrés et axés sur l'innovation pour former les professionnels des soins de santé, afin qu'ils puissent répondre à leurs problèmes de santé publique actuels et se préparer aux prochains, imprévus, comme le syndrome respiratoire du Moyen-Orient (communément appelé MERS), le virus Ebola et d'autres maladies infectieuses qui peuvent apparaître avec peu voire même sans avertissement. 
La population du Moyen-Orient va continuer à croître; mais la question de savoir si la région va également croître en importance mondiale en tant que plaque tournante pour le commerce et le développement économique dépendra en partie de la capacité de ses gouvernements à réformer l'éducation et les pratiques de santé publique. 

Le Moyen-Orient doit prendre en main le problème des réfugiés 
FÈS – Depuis 2012, plus de 12 millions de migrants et de réfugiés ont débarqué en Europe ou rejoint des pays du Moyen-Orient ou d’Afrique du Nord. 
Il en est résulté une crise politique et humanitaire qui est allée en s’aggravant – et un débat de plus en plus tendu sur les moyens d’y faire face. 
En Europe, ce débat exacerbe les désaccords et les divisions, comme on a pu le constater au Royaume-Uni lors de la récente consultation qui a vu une majorité se prononcer pour une sortie de l’Union européenne – une issue largement déterminée par les craintes exagérées que suscite l’immigration. 
Dès lors que les États membres ne sont pas parvenus à se mettre d’accord sur la sécurisation des frontières extérieures de l’UE, et encore moins sur ce qu’ils doivent faire des réfugiés qui les ont déjà franchies, une réponse commune et efficace s’avère hors de portée. 
Au Moyen-Orient, le débat concernant les réfugiés est bien moins bruyant, mais il est tout autant passionné. 
La Jordanie, qui compte 6,5 millions d’habitants, accueille aujourd’hui plus de l,4 million de réfugiés, syriens pour la plupart. 
Le million et demi de réfugiés syriens au Liban représente presque un tiers des 4,7 millions qui constituent la population du pays. 
La Turquie et ses 75 millions d’habitants hébergent aujourd’hui 2,7 millions de réfugiés syriens, dont quelque 30% vivent dans 22 camps administrés par le gouvernement, non loin de la frontière syrienne. 
La plupart des réfugiés étant originaires du Moyen-Orient – ils viennent le plus souvent de Syrie, mais aussi d’Afghanistan, d’Irak, du Yémen et de Libye –, on ne saurait être surpris que la région porte sur ses épaules une part écrasante du fardeau. Mais certains pays du Moyen-Orient n’en font pas assez. 
Les pays du Golfe, malgré leur immense richesse pétrolière, n’ont quasiment pas reçu de réfugiés ; ils soutiennent que n’étant pas parties à la Convention de Genève – ou Convention de 1951 des Nations unies relative au statut des réfugiés –, ils n’en ont aucune obligation. 
Ainsi les Émirats arabes unis n’ont-ils accepté qu’un peu plus de 200 000 réfugiés syriens depuis le début de la crise. 
L’Égypte, la Tunisie, le Maroc et l’Algérie permettent l’entrée aux réfugiés syriens, mais ne fournissent aucune aide à ceux qui passent leur frontière ; il n’y a pas de camps de réfugiés dans ces pays. 
Pendant ce temps, leurs voisins sont mis à rude épreuve par la crise, dont ils supportent l’essentiel. 
Le budget des services sociaux jordaniens a d’ores et déjà atteint son point de rupture, ce qui exacerbe les tensions sociales. 
Les écoles, tant en Jordanie qu’au Liban, étaient surchargées avant même l’arrivée des réfugiés ; elles craquent désormais aux coutures. 
Quant aux réfugiés qui travaillent en Jordanie, ils créent eux aussi des problèmes en faisant baisser, bien malgré eux, les salaires des ouvriers peu qualifiés. 
Le gouvernement turc a accordé près de 8 milliards de dollars d’aides diverses, alors que l’UE n’a déboursé qu’une modeste part des 3,2 milliards d’euros (3,6 milliards de dollars) promis en novembre dernier. 
Les pays hôtes étant sous pression, il n’est guère surprenant que les réfugiés vivent dans des conditions difficiles, que ce soit dans des camps ou dans des quartiers très pauvres, dénués d’équipements et d’installations sanitaires. 
Des centaines de milliers de réfugiés sont sans emploi, y compris les plus qualifiés, dont les diplômes, souvent, ne sont pas reconnus. 
En conséquence de quoi le travail forcé, l’esclavage, la prostitution et l’exclusion sociale se développent. 
Il est essentiel que les migrants puissent demeurer pour la plupart au Moyen-Orient – en particulier pour les empêcher de se noyer en Méditerranée lorsqu’ils tentent de rejoindre l’Europe. 
L’accord conclu en mars dernier entre l’UE et la Turquie – aux termes duquel les migrants non réfugiés qui atteignent l’UE sont envoyés en Turquie – y a concouru, contribuant à une diminution nette du nombre de migrants arrivant en Grèce. 
Mais beaucoup reste à faire – et les pays du Moyen-Orient doivent prendre l’initiative. 
Il est de la plus grande urgence que les riches États du Golfe augmentent leur aide aux pays qui accueillent le plus de réfugiés et leur permettent ainsi de commencer à améliorer les conditions de vie de ceux qui sont venus cherchez chez eux la sécurité. 
Il serait alors nécessaire, afin de mettre en place une politique de portée plus générale, qui maintienne la stabilité dans ces pays et garantisse aux réfugiés une protection suffisante, de renforcer la coopération entre les gouvernements de la région, tout autant qu’avec le secteur privé et les organisations de la société civile. 
Le problème, c’est qu’il n’y a pas de consensus au Moyen-Orient, ni au niveau gouvernemental ni à celui de la société civile, sur les réponses possibles à la crise. 
Pour sortir de l’impasse, il faudrait qu’un ou deux dirigeants courageux et clairvoyants rappellent à leurs concitoyens leurs devoirs légaux et plus encore moraux envers les réfugiés. 
La tradition islamique de protection des pauvres pourrait fournir le langage et la légitimité qui inciteraient leurs compatriotes à faire leur part. 
Dans mon livre New Horizons of Muslim Diaspora in North America and Europe (« Nouveaux Horizons de la diaspora musulmane en Amérique du Nord et en Europe »), je réfute l’opinion convenue selon laquelle migrants et réfugiés constituent une menace pour la sécurité et le développement du Moyen-Orient. 
Tout comme dans les pays développés d’Occident, les migrants peuvent apporter au Moyen-Orient d’innombrables contributions aux sociétés d’accueil. 
Mais surtout, il faut répondre aux besoins élémentaires des réfugiés. 
Des conditions de vie décentes – notamment pour ce qui concerne le logement, la nourriture et les soins de santé – doivent être garanties, outre l’accès à l’éducation et à l’emploi. 
Si quelques pays seulement continuent à en porter tout le poids, il deviendra pratiquement impossible, pourtant, de répondre aux besoins des réfugiés. 
C’est pourquoi la région doit mettre en place un mécanisme plus équitable de répartition des réfugiés entre les différents pays, quelque chose qui s’inspirerait du système des quotas de l’Union européenne. 
Des procédures simplifiées et standardisées de prise en charge des demandes d’asile doivent également être instituées. 
Même si tout cela est réalisé, une solution vraiment durable à la crise des réfugiés demeurera inaccessible tant que la Syrie n’aura pas retrouvé la paix et que l’ordre ne sera pas rétabli dans les États en désintégration du Moyen-Orient. 
C’est pourquoi il est si important que les gouvernements de la région jouent un rôle accru et plus résolu dans la lutte contre la violence et l’instabilité qui sont à l’origine de la crise. 
Nous ne pouvons nous permettre d’attendre que des puissances étrangères règlent nos problèmes les plus pressants. 
Nos gouvernements doivent s’engager de toutes leurs forces pour la stabilité de nos voisins, notamment en amenant le processus de paix en Syrie à une conclusion heureuse, et pour le bien-être de toutes nos populations. 

La prochaine guerre du Moyen-Orient 
BERLIN – Avec la reprise de Mossoul au Nord de l'Irak, l'État islamique (EI) pourrait bientôt appartenir au passé. 
Mais la défaite de l'EI et la disparition de son califat auto-proclamé irako-syrien n'apportera pas la paix au Moyen-Orient, elle ne mettra pas non plus un terme à la tragédie syrienne. 
Elle risque plutôt d'ouvrir un nouveau chapitre dans l'histoire chaotique et sanglante de la région : un chapitre non moins dangereux que les précédents depuis la chute de l'Empire Ottoman à la fin de la Première Guerre mondiale. 
La poursuite de cette tendance violente semble presque certaine car la région reste incapable de résoudre ses propres conflits internes, ou de créer quelque chose comme un cadre solide pour la paix. 
Au lieu de cela, elle reste coincée quelque part entre le XIXème et le XIXème siècle. 
Les puissances occidentales sont loin d'être irréprochables sur la question des malheurs du Moyen-Orient. 
Toute mention de l'Accord Sykes-Picot, par laquelle la Grande-Bretagne et la France ont partitionné les territoires post-ottomans, suscite encore une vive colère dans le monde arabe puisqu'il semble que le plan, élaboré en secret en 1916, n'avait été conçu que la veille. 
Nous ne devons pas non plus oublier le rôle de la Russie tsariste dans la région. 
Après la Seconde Guerre mondiale, l'Union soviétique qui lui a succédé ainsi que son rival de la Guerre froide les États-Unis, ont commencé leurs multiples interventions. 
En effet, les États-Unis sont peut-être le plus important facteur de troubles actuels dans la région. 
L'intérêt de l'Amérique au Moyen-Orient se fondait au départ sur ses besoins en pétrole. Mais avec le début de la Guerre froide, l'intérêt économique s'est rapidement transformé en un intérêt stratégique dans la prévention de l'apparition de gouvernements anti-occidentaux pro-soviétiques. 
L'effort de l'Amérique pour maintenir une influence déterminante de la région a ensuite été complétée par son étroite collaboration avec la sécurité d'Israël et enfin par les deux grandes interventions militaires dans les deux guerres du Golfe contre l'Irak de Saddam Hussein. 
L'engagement américain en Afghanistan a eu également de profondes répercussions sur le Moyen-Orient. 
L'insurrection soutenue par les États-Unis des années 1980, lancée sous la bannière du djihad contre l'occupation de l'Union soviétique, a transformé deux proches alliés des États-Unis (le Pakistan et l'Arabie Saoudite), en menaces stratégiques. 
Ceci est devenu évident le 11 septembre 2001, lorsqu'il est apparu que 15 sur 19 assaillants envoyés par al-Qaïda étaient des Saoudiens. 
Et c'est le Pakistan qui a créé les Talibans, qui ont fourni un refuge à al-Qaïda pour fomenter ses complots contre les États-Unis et l'Occident. 
Le succès de la première Guerre du Golfe, déclarée en janvier 1991 par le Président George H. W. Bush, a été mortellement sapé 12 ans plus tard par son fils, le Président George W. Bush, dont la propre Guerre du Golfe a provoqué une catastrophe régionale qui se poursuit à ce jour. 
Alors que Bush père poursuivait des objectifs limités en vue de libérer le Koweït sans demander de changement de régime en Irak, les objectifs de son fils ont été beaucoup plus ambitieux. 
L'idée était de renverser Saddam Hussein et de parvenir à établir un Irak démocratique, qui servirait de catalyseur à un changement global dans tout le Moyen-Orient afin de le transformer en une région démocratique et pro-occidentale. 
Au sein de l'administration de Bush fils, l'idéalisme impérial a prévalu sur le réalisme pragmatique, ce qui s'est traduit par une déstabilisation de l'ensemble du Moyen-Orient et a permis à l'Iran d'étendre son influence. 
Après la disparition de l'État islamique, le prochain chapitre de l'histoire du Moyen-Orient sera déterminé par l'affrontement direct et ouvert entre l'Arabie saoudite sunnite et l'Iran chiite pour la prédominance régionale. 
Jusqu'à présent, ce conflit larvé s'est poursuivi clandestinement et la plupart du temps par procuration. Les deux puissances mondiales actives dans la région se sont déjà clairement positionnées dans ce conflit, avec les États-Unis dans le camp de l'Arabie Saoudite et la Russie dans le camp de l'Iran. 
L'actuelle « guerre contre le terrorisme » va de plus en plus laisser la place à ce conflit hégémonique. 
Avec l'Arabie saoudite et quatre alliés sunnites qui imposent l'isolement sur le Qatar, en partie en raison des étroites relations du Qatar avec l'Iran, ce conflit vient d'atteindre son premier point critique potentiel au centre même de la région, le Golfe Persique. 
Toute confrontation militaire directe avec l'Iran risquerait bien entendu d'embraser la région, à une échelle bien supérieure à toutes les guerres du Moyen-Orient. 
En outre, avec le feu qui couve encore en Syrie et un Irak affaibli par les luttes sectaires pour le pouvoir, l'EI ou l'incarnation de son successeur risque de rester en place. 
Un autre facteur déstabilisant est la réouverture de la « question kurde ». 
Les Kurdes, un peuple sans État, ont fait leurs preuves en tant que combattants contre l'EI et veulent utiliser leur nouveau poids militaire et politique pour avancer vers l'autonomie, ou même vers un État indépendant. 
Pour les pays touchés, d'abord et avant tout la Turquie, mais également la Syrie, l'Irak et l'Iran, cette question est un casus belli potentiel, parce qu'elle touche à leur intégrité territoriale. 
Compte tenu de ces questions non résolues et de l'escalade du conflit hégémonique entre l'Iran et l'Arabie saoudite, le prochain chapitre de l'histoire de la région promet d'être tout sauf paisible. 
Oui, les États-Unis ont peut-être tiré les leçons de la catastrophe de l'Irak, qui montrent qu'ils ne peuvent pas gagner une guerre terrestre au Moyen-Orient malgré leur supériorité militaire. 
Le Président Barack Obama a voulu retirer les forces armées américaines de la région, ce qui s'est avéré difficile à réaliser aussi bien sur le plan politique que militaire. 
C'est pour cette raison qu'il a écarté l'intervention militaire, même aérienne, dans la guerre civile en Syrie, en laissant un vide que la Russie a rapidement occupé, avec toutes les conséquences que nous savons. 
Le successeur d'Obama, Donald Trump, a également fait campagne sur la promesse de se retirer de la région. 
Depuis les élections, il a lancé des missiles de croisière sur la Syrie, a pris des engagements plus globaux envers l'Arabie saoudite et ses alliés et est entré dans une escalade rhétorique de confrontation des États-Unis vis-à-vis de l'Iran. 
Trump est clairement confronté à une courbe d'apprentissage quand il s'agit de la région du Moyen-Orient : cette région n'attendra pas la fin de son apprentissage. 

Un nouveau siècle pour le Moyen-Orient 
NEW YORK – Bien souvent, les États-Unis, l’Union européenne et les institutions à gouvernance occidentale telles que la Banque mondiale s’interrogent sur la question de savoir pourquoi le Moyen-Orient ne parvient pas à se gouverner seul. 
Bien que ces acteurs soulèvent cette question avec sincérité, ils le font avec un manque certain d’introspection. 
Car après tout, le plus important obstacle à une bonne gouvernance dans la région réside précisément dans un manque d’auto-gouvernance : les institutions politiques de la région se trouvent en effet diminuées en conséquence d’interventions américaines et européennes répétées, qui remontent à la Première Guerre mondiale, et pour certaines zones avant même cela. 
Cette situation centenaire a assez duré. 
Il est temps que l’année 2016 marque le début d’un nouveau siècle de politiques moyen-orientales élaborées par la région elle-même, axées de manière urgente sur les différents défis du développement durable. 
Le sort qu’a connu le Moyen-Orient au cours des 100 dernières années se trouve scellé en novembre 1914, lorsque l’Empire ottoman choisit le camp des vaincus de la Première Guerre mondiale. 
À l’issue de cette défaite, l’empire est démantelé, les puissances victorieuses que sont l’Angleterre et la France installant un contrôle hégémonique sur ses vestiges. 
Déjà au contrôle de l’Égypte depuis 1882, la Grande-Bretagne va en effet prendre le contrôle du gouvernement des actuels Irak, Jordanie, Israël, Palestine et Arabie saoudite, tandis que la France, alors au contrôle d’une majeure partie de l’Afrique du Nord, va installer son emprise sur le Liban et la Syrie. 
Les mandats et autres instruments de puissance de l’ancienne Société des Nations vont être exercés afin de permettre aux Britanniques et aux Français de maîtriser le pétrole, les ports, les voies maritimes, ainsi que la politique étrangère des dirigeants locaux. 
Dans ce qui deviendra l’Arabie saoudite, la Grande-Bretagne va ainsi soutenir le fondamentalisme wahhabite d’Ibn Séoud contre le nationalisme arabe de la région hachémite du Hedjaz. 
Après la Seconde Guerre mondiale, les États-Unis vont reprendre le flambeau de cet interventionnisme, à la suite d’un coup d’État militaire soutenu par la CIA et ciblant la Syrie en 1949, une autre opération de la CIA visant en 1953 à renverser l’iranien Mohammad Mossadegh (afin de maintenir l’Occident au contrôle des ressources pétrolières du pays). 
La liste des démarches similaires se poursuit jusqu’à la période actuelle : renversement de Mouammar Kadhafi en Lybie en 2011, éviction de Mohamed Morsi en Égypte en 2013, sans oublier l’actuelle guerre menée contre Bachar el-Assad en Syrie. 
Depuis près de soixante-dix ans, l’Amérique et ses alliés interviennent régulièrement (ou soutiennent des renversements menés de l’intérieur) afin de chasser ceux des gouvernements sur lesquels ils n’ont pas suffisamment d’emprise. 
L’Occident a par ailleurs armé la région toute entière, à coup de centaines de milliards de dollars de ventes d’armes. 
Les États-Unis ont installé des bases militaires dans l’ensemble de la région, et les opérations répétées et inefficaces de la CIA abouti à ce que des stocks massifs d’armements tombent dans les mains d’ennemis jurés de l’Amérique et de l’Europe. 
Ainsi, lorsque les dirigeants occidentaux demandent aux Arabes et à d’autres acteurs de la région pourquoi ils ne parviennent pas à se gouverner eux-mêmes, ces dirigeants feraient bien de s’attendre à la réponse suivante : « Depuis pas moins d’un siècle, vos interventions mettent à mal nos institutions démocratiques (en rejetant le résultat des urnes en Algérie, en Palestine, en Égypte et ailleurs), provoquent des conflits répétés et désormais chroniques, arment les djihadistes les plus violents dans le cadre de cyniques coups de poker, et créent un champ de bataille qui s’étend aujourd’hui de Bamako à Kaboul. » 
Quelles sont alors les démarches qui permettraient de faire naitre un nouveau Moyen-Orient ? 
Cinq axes majeurs me paraissent appropriés. 
D’abord et avant tout, il s’agirait pour les États-Unis de mettre un terme aux opérations secrètes de la CIA destinées à renverser ou à déstabiliser des gouvernements, où que ce soit sur la planète. 
La CIA a été créée en 1947 dans le cadre d’un double mandat, à savoir un premier objectif valable (accumulation de renseignements) et un second absolument désastreux (interventions secrètes visant à renverser des régimes jugés « hostiles » aux intérêts des États-Unis). 
Le président américain peut – et doit – via une décision exécutive en finir avec les opérations secrètes de la CIA, et ainsi mettre un terme à un perpétuel retour de flamme, de même qu’au chaos que ces opérations font perdurer, et tout particulièrement au Moyen-Orient. 
Deuxièmement, il appartient aux États-Unis de poursuivre ses objectifs de politique étrangère, parfois valables dans la région, via le Conseil de sécurité des Nations Unies. 
L’approche actuelle consistant à bâtir des « coalitions de volontaires » conduites par l’Amérique a non seulement échoué, mais également mis en lumière le fait que les objectifs américains même les plus légitimes, tels que la destruction de l’État islamique, se trouvent entravés par des rivalités géopolitiques. 
Les États-Unis ont tout à gagner à soumettre leurs initiatives de politique étrangère à l’épreuve que constitue le vote du Conseil de sécurité. 
Lorsque celui-ci a rejeté l’idée d’une guerre en Irak en 2003, il aurait été judicieux pour l’Amérique de s’abstenir d’envahir le pays. 
Lorsque la Russie, détentrice d’un veto en tant que membre permanent du Conseil, s’est opposée à un renversement du président syrien Bachar el-Assad appuyé par les États-Unis, il aurait été sage pour l’Amérique de mettre un terme aux opérations secrètes visant son renversement. Et voici désormais que le Conseil de sécurité dans sa totalité envisage de s’unir en coalition autour d’un plan global (et non américain) de lutte contre l’État islamique. 
Troisièmement, les États-Unis et l’Europe doivent accepter cette réalité selon laquelle la démocratie au Moyen-Orient est vouée à produire de nombreuses victoires islamistes en provenance des urnes. 
Nombre des régimes islamistes ainsi élus échoueront eux aussi, comme c’est le cas de tout gouvernement peu compétent. Ils seront ainsi chassés par les prochaines urnes, par la rue, ou par les généraux locaux. 
Les efforts répétés que fournissent la Grande-Bretagne, la France et les États-Unis pour maintenir systématiquement les gouvernements islamistes sur la touche ne font qu’entraver le processus de maturation politique dans la région, qui plus est sans produire de résultats positifs ou de bienfaits à long terme. 
Quatrièmement, les leaders de la région, du Sahel jusqu’en Afrique du Nord en passant par le Moyen-Orient et jusqu’en Asie centrale, doivent reconnaître que le défi le plus important auquel est aujourd’hui confronté le monde de l’islam réside dans la qualité de l’éducation. 
La région est considérablement à la traîne par rapport à d’autres pays à revenu intermédiaire en matière de sciences, de mathématiques, d’innovation technologique, d’entrepreneuriat, de développement des petites entreprises, et (par conséquent) de création d’emplois. 
Sans une éducation de bonne qualité, il n’existera dans la région quasiment aucune perspective de prospérité économique et de stabilité politique. 
Enfin, il est essentiel que la région remédie à cette vulnérabilité qui lui est propre en termes de dégradation environnementale et de sur-dépendance à l’égard des hydrocarbures, et d’autant plus à l’heure d’une transition globale vers les énergies à faible empreinte carbone. 
La zone à majorité musulmane s’étendant de l’Afrique de l’Ouest jusqu’en Asie centrale est la plus grande région sèche peuplée de la planète, s’étendant sur 8 000 kilomètres de pénurie en eau, de désertification, de hausse des températures, et d’insécurité alimentaire. 
Tels sont les véritables défis auxquels le Moyen-Orient est confronté. 
Opposition chiites-sunnites, avenir politique d’Assad et autres querelles doctrinales présentent résolument moins d’importance à long terme pour la région que ses besoins non satisfaits en matière d’éducation de qualité, de compétences professionnelles, de technologies avancées, et de développement durable. 
Les penseurs les plus audacieux et les plus progressistes du monde de l’islam doivent contribuer à éveiller leurs sociétés autour de cette réalité, de même que les acteurs bienveillants du monde entier doivent les aider à y parvenir via une coopération pacifique, et en reléguant au passé les guerres et autres manipulations impérialistes. 

Échapper au piège de la violence au Moyen-Orient 
OXFORD – Le monde arabe et ses voisins sont coincés dans le piège de violence. 
Les combats en Libye, en Syrie, au Yémen et en Irak, ainsi que les prédations par des groupes comme l'État islamique sont en train de détruire les liens économiques nécessaires pour assurer la stabilité politique à long terme. 
En effet, en redessinant les frontières économiques de la région, la dernière vague de violence a provoqué un choc véritable commercial, dont l'ampleur et l'importance sont largement passées inaperçues. 
Alors même que la prolifération de groupes armés rend les frontières plus perméables aux conflits, elle les durcit contre le commerce. 
Les conséquences se font sentir avec le plus de force au Levant, où les améliorations dans les secteurs des transports et du commerce avaient renforcé les liens économiques entre l'Irak, la Jordanie, le Liban et la Syrie. 
Le commerce entre ces pays était plus intense en moyenne que parmi les pairs arabes, mais il s'est effondré dès que la violence a surgi. 
La fermeture des frontières de la Syrie en particulier ont entravé le commerce régional, en coupant une route essentielle reliant la zone étendue du Levant, les États du Golfe et la Turquie. 
Les victimes passées inaperçues sont notamment les cultivateurs de pommes du Liban, qui survivent grâce à leurs exportations. 
Depuis 2011, le Liban a perdu presque tous ses marchés d'exportation en Jordanie, en Irak et dans le Golfe. 
Avec la fermeture du dernier poste frontière de la Jordanie avec la Syrie, ce pays fait face à un destin semblable. 
L'Irak et la Syrie étaient les principaux marchés d'exportation pour la Jordanie et la fermeture des frontières a fait des ravages économiques chez les agriculteurs et les industriels. 
Les fermes du Nord de la Jordanie, entièrement déconnectées de la Syrie, ne peuvent plus vendre leur production. 
Les relations commerciales de plus en plus fortes de la Turquie avec le Levant et la péninsule arabique en subissent aussi les conséquences. 
Cinq ans auparavant, les villes frontalières du Nord de la Syrie ont profité des dividendes de l'économie à croissance rapide de la Turquie. 
Elles en sont maintenant totalement coupées. 
Les importations turques en provenance de Syrie ont chuté de près de 74% depuis 2010. 
La région a désespérément besoin de nouveaux débouchés commerciaux pour réduire son chômage : au lieu de cela, ce qui se produit est un détournement du commerce. 
Les exportations turques ont court-circuité les zones de conflit en utilisant des itinéraires alternatifs, en passant par exemple par le canal de Suez. 
Une étude récente de la Banque mondiale estime que la région du Grand Levant a perdu près de 35 milliards de dollars durant les trois premières années de la guerre civile en Syrie. 
Les conséquences pour l'économie politique de la région sont graves. 
Le moindre collège électoral favorable au commerce dans cette région a été marginalisé par les conflits. 
Par exemple, la fermeture du dernier poste frontière entre la Syrie et la Jordanie signifie que la zone de libre-échange qui a prospéré le long de la frontière est en voie de dissolution. 
Les entrepôts et les usines (des investissements qui se chiffrent en millions de dollars) sont démantelés et les communautés voisines font face au spectre du chômage de masse et du déclin économique rapide. 
Cela pose un dilemme fondamental aux décideurs. 
Comme le conflit détruit les liens économiques locaux et dénoue des chaînes d'approvisionnement bien établies, il démolit également le fondement même sur lequel s'édifie un ordre social pacifique et prospère. 
Comme l'affirme le prix Nobel d'économie Douglass North, la résolution des conflits à long terme exige habituellement des relations économiques durables, qui sont mieux favorisées par la spécialisation et le commerce. 
Cette dynamique est facile à saisir : en augmentant le coût des conflits violents, des réseaux économiques denses et des relations d'échange multiples peuvent inciter des acteurs puissants à préférer des solutions pacifiques. 
Un nouvel ordre économique sera donc nécessaire pour créer et maintenir un nouvel ordre politique stable dans la région. 
Un tel scénario peut ressembler pour l'heure à un rêve lointain, étant donné les innombrables conflits dans la région. 
Mais la logique impitoyable de la survie pousse déjà de nombreuses personnes dans cette région vers la coopération avec leurs voisins sur des problèmes comme celui de l'eau, de l'énergie et du commerce. 
Au Kurdistan, par exemple, les autorités mettent de côté leurs querelles politiques, idéologiques et historiques pour s'engager envers les gouvernements de l'Irak, de l'Iran et de la Turquie. 
De même, des intérêts économiques ont forcé le gouvernement du Sud-Soudan à coopérer avec le Soudan, qui lui a donné son indépendance à la suite d'une guerre civile violente en 2011. 
Dans un Moyen-Orient turbulent, la coopération économique n'est plus une question de choix : elle est devenue à présent une nécessité. 
La relation bien connue entre la coopération économique et la stabilité politique sera cruciale pour trouver une issue au bourbier actuel. 
Ignorer cette relation ne peut servir qu'à perpétuer la violence et la fragmentation. 

L'insécurité du monde arabe dans le domaine de l'eau 
BERLIN – Le monde arabe a les ressources les plus rares en eau. 
La région abrite la plupart des États ou territoires du monde les plus pauvres en termes de ressources en eau, notamment Bahreïn, Djibouti, Gaza, la Jordanie, le Koweït, la Libye, le Qatar, l'Arabie Saoudite et les Émirats Arabes Unis. 
Cette pénurie, par une explosion démographique, par l'épuisement et la dégradation des écosystèmes naturels et par un mécontentement populaire, assombrit l'avenir de ces pays. 
Le monde arabe ne manque pas défis à relever. 
Étant donné que de nombreux États arabes sont des constructions modernes inventées par les puissances coloniales en partance et qui à ce titre sont dépourvues d'identités historiques cohésives, leurs structures étatiques manquent souvent de solides fondations. 
Si l'on prend en compte les pressions internes et externes (en particulier la flambée de l'islamisme, les guerres civiles et la migration massive hors des zones de conflit), l'avenir de plusieurs pays arabes semble incertain. 
Quelques-uns d'entre eux semblent reconnaître que la rareté de l'eau contribue à ce cycle de violence. 
Un des principaux déclencheurs des soulèvements du Printemps arabe (la hausse des prix des denrées alimentaires), a été directement lié à l'aggravation de la crise de l'eau dans la région. 
L'eau est également à l'origine de tensions entre pays. 
L'Arabie Saoudite et la Jordanie, par exemple, sont engagées dans une course silencieuse pour pomper le gisement aquifère qu'elles partagent à al-Disi. 
L'eau peut même être maniée comme une arme. 
En Syrie, l'État islamique a pris le contrôle des bassins en amont des deux principaux fleuves, le Tigre et l'Euphrate. 
Le fait que près de la moitié de tous les Arabes dépende des apports d'eau douce en provenance des pays non-arabes, comme la Turquie et les États en amont sur le fleuve du Nil, peut servir à exacerber l'insécurité dans le domaine de l'eau. 
Les taux de fécondité très élevés sont une autre source de stress. 
Selon un rapport des Nations Unies, la disponibilité annuelle moyenne de l'eau dans le monde arabe pourrait tomber à 460 mètres cubes par habitant, moins de la moitié du seuil de pauvreté en eau de 1 000 mètres cubes. 
Dans ce scénario, l'extraction de l'eau va devenir encore moins viable qu'elle ne l'est déjà, avec des stocks déjà limités, épuisés plus rapidement que jamais : une situation qui pourrait alimenter de nouvelles turbulences. 
Enfin de nombreux pays offrent des subventions sur l'eau, sans parler de l'essence et de la nourriture, dans un effort pour « acheter » la paix sociale. 
Mais ces subventions encouragent des pratiques dépensières, qui accélèrent l'épuisement des ressources en eau et la dégradation de l'environnement. 
En bref, le monde arabe se trouve pris au piège d'un cercle vicieux. Les pressions environnementales, démographiques et économiques aggravent la pénurie en eau. 
Le taux de chômage et l'insécurité qui en résultent déclenchent troubles sociaux, agitation politique et extrémisme. Les gouvernements répondent par l'augmentation des subventions sur l'eau et sur d'autres ressources, ce qui accentue les défis environnementaux qui aggravent la pénurie et conduisent à des troubles. 
Une action urgente est nécessaire pour briser ce cycle. 
Tout d'abord, les pays doivent éliminer la production de cultures gourmandes en eau. 
Les grains, les oléagineux et la viande doivent être importés des pays riches en eau, où ils peuvent être produits plus efficacement et de manière durable. 
Pour les cultures que les pays arabes continuent à produire, l'introduction de technologies plus avancées et les meilleures pratiques du monde entier peuvent contribuer à réduire la consommation d'eau. 
Les technologies membranaires et de distillation peuvent être utilisées pour purifier l'eau dégradée ou contaminée, pour récupérer les eaux usées par le dessalement de l'eau saumâtre ou de l'eau de mer. 
L'irrigation au goutte à goutte, très efficace, peut stimuler la production de fruits et légumes dans la région, sans utilisation excessive d'eau. 
Une autre étape importante consisterait à élargir et à renforcer les infrastructures en eau pour corriger les déséquilibres saisonniers dans la disponibilité de l'eau, afin de rendre la distribution plus efficace et de récolter les eaux de pluie, en rendant ainsi disponible une source supplémentaire d'approvisionnement. 
La Jordanie, avec le soutien d'Israël et de l'Union européenne, est en train de créer un pipeline pour relier la mer Rouge à la mer Morte, une canalisation qui dessale l'eau de la mer Rouge, en vue de fournir de l'eau potable à la Jordanie, à Israël et aux territoires palestiniens, puis de canaliser la saumure vers la mer Morte qui se meurt. 
Une meilleure gestion de l'eau est également cruciale. 
Une façon d'y parvenir consiste à fixer le prix de l'eau de manière plus appropriée, ce qui devrait encourager les gens à éviter le gaspillage et à conserver les ressources. 
Alors que les subventions ne doivent pas être complètement éliminées, elles doivent cibler les agriculteurs à petite échelle ou d'autres travailleurs ayant des besoins importants et redéfinis, afin qu'eux aussi, fournissent des incitations à la conservation et à l'efficacité de l'eau. 
Bien sûr, les pays plus riches et plus stables comme l'Arabie Saoudite, le Qatar, le Koweït et les Émirats Arabes Unis sont mieux placés que les pays déchirés par des conflits comme le Yémen, la Libye et l'Irak pour résoudre leur crise de l'eau qui s'intensifie rapidement. 
Mais afin de briser le cycle de la violence et de l'insécurité, tous les pays devront finalement renforcer les mesures en vue d'améliorer la gestion de l'eau et de protéger les écosystèmes. 
Sinon leurs maux liés à l'eau (ainsi que leurs agitations internes), ne feront qu'empirer. 

L'irrigation du Moyen Orient 
FÈS – Le Rapport mondial sur le développement de l'eau des Nations Unies ne fait confirmer ce que l'on savait déjà : des centaines de milliers de personnes de la région du Moyen-Orient et de l'Afrique du Nord (MENA), en particulier en Algérie, en Jordanie, en Libye, au Maroc, en Palestine, au Soudan, en Syrie et au Yémen, sont confrontées en 2016 aux pires pénuries d'eau depuis plusieurs décennies. 
C'est la dernière chose dont cette région avait besoin, à l'heure où elle vise la croissance et la diversification économique. 
Plusieurs facteurs ont contribué à la situation actuelle, notamment le changement climatique, la désertification, la pollution de l'eau et une mauvaise utilisation des ressources naturelles. 
Des insuffisances en matière de communication, d'éducation et d'information ne font qu'aggraver bon nombre de ces défis. Ces insuffisances viennent renforcer le manque de sensibilisation, sans parler de l'engagement, dans des pratiques respectueuses de l'environnement. 
Ajoutez à cela une réduction insuffisante des risques de catastrophes et la mauvaise gestion par les gouvernements (dont beaucoup sont mobilisés par d'autres conflits et d'autres des crises) et la situation qui en résulte est vraiment désespérée. 
L'Algérie, par exemple, connaît sa pire sécheresse depuis cinquante ans. 
Comme une grande partie de l'agriculture du pays dépend essentiellement des précipitations, en raison d'infrastructures insuffisantes, les rendements en céréales sont en baisse de 40 % cette année. 
Malgré ses importantes ressources en pétrole et en gaz, l'Algérie n'a pas réussi à s'assurer des ressources suffisantes en eau à bas prix pour sa population, sans parler d'offres d'emploi adaptées. 
Par conséquent, le pays est maintenant en proie à des manifestations populaires. 
La Libye a fait face à une instabilité encore plus grande, qui est le fruit de plusieurs années de conflit interne. 
Les coupures d'électricité et la pénurie de carburant qui en résultent ont mis à mal la distribution d'eau dans le pays. 
L'été dernier, l'ONU a dû se procurer quelque cinq millions de litres d'eau en provenance des pays voisins pour répondre aux besoins du pays. 
En Jordanie, les pénuries d'eau se produisent à une fréquence dévastatrice, en particulier dans les grandes villes comme Amman. 
On estime que la Jordanie dispose de suffisamment de réserves d'eau pour subvenir aux besoins de deux millions de personnes. Pourtant, sa population excède les six millions, sans compter les 1,5 millions de réfugiés syriens qui résident actuellement dans le pays. 
En période de pénurie, les réfugiés sont susceptibles d'être parmi les premiers à en ressentir les effets. 
Les approvisionnements en eau dans les nombreux camps de réfugiés, en Jordanie et au Liban, ont été réduits au minimum : une décision qui touche des millions de personnes qui supportent déjà des températures caniculaires. 
A Rukban, un camp de réfugiés sur la frontière commune de la Jordanie avec la Syrie et l'Irak, plus de 85 500 résidents reçoivent chacun à peine cinq litres par jour pour cuisiner, boire et se laver. 
La situation au Yémen est tout aussi sombre. 
Dévasté par la violence sectaire et la guerre civile, le pays n'a pas de gouvernement en exercice pour gérer les ressources en eau. 
La capitale Sanaa risque de se tarir d'ici dix ans. Et alors que la moitié de la population du Yémen n'a pas accès à l'eau potable, les sont mauvaises et les maladies se propagent. 
Les Nations Unies estiment que 14 000 enfants de moins de cinq ans meurent chaque année de malnutrition et de diarrhée. 
Pendant ce temps, les agriculteurs doivent toujours forer de plus en plus profond pour trouver de l'eau (certains puits ont jusqu'à 500 mètres de profondeur), sans la moindre réglementation. 
Une intervention efficace des pouvoirs publics peut sembler très lointaine au Yémen, mais elle est possible (à vrai dire, impérative), dans d'autres pays de la région MENA. 
Tout d'abord, les gouvernements nationaux doivent s'employer à moderniser les pratiques agricoles, notamment par la formation des agriculteurs et par l'introduction d'outils d'irrigation plus efficaces. 
La réduction de la dépendance des agriculteurs par rapport aux précipitations est essentielle. 
Certains pays (à savoir, le Maroc et la Jordanie), ont déjà pris des mesures importantes dans ce sens. 
Le gouvernement du Maroc en particulier a fait des efforts considérables pour développer ses ressources en eau, notamment en construisant des barrages. 
Mais il reste encore beaucoup à faire. 
L'efficacité dans la distribution d'eau au Maroc reste faible : seulement 60 % pour l'irrigation. 
Pour un pays qui a connu plus de 20 sécheresses en 35 ans, c'est un problème grave. 
La bonne nouvelle, c'est que la Banque africaine de développement a récemment approuvé un prêt de plus de 88 millions d'euros (98,7 millions de dollars), pour financer un projet visant à améliorer la qualité de la distribution de l'eau. 
Cela montre un aspect essentiel de ce problème : aucun pays ne peut s'en sortir seul. 
Les pays de la région MENA doivent se soutenir mutuellement dans la mise en œuvre de programmes inspirés par un modèle qui a porté ses fruits ailleurs. 
Par ailleurs, des investissements supplémentaires (financés par des ressources nationales et internationales), doivent être alloués à la réparation des infrastructures anciennes de gestion de l'eau, ainsi qu'à de nouveaux projets : des barrages et des réservoirs d'eau bien conçus. 
Des efforts plus importants doivent en outre être déployés pour préserver les ressources en eau existantes. 
Ici, le public a un rôle important à jouer. Mais les citoyens doivent d'abord être informés non seulement sur une manière plus judicieuse d'utiliser l'eau, mais également sur la manière de se protéger contre les risques de catastrophes liées au climat. 
Pour le secteur privé et les ONG, une mise à niveau gestion de l'eau dans la région MENA présente une opportunité majeure d'investissements dans les services d'alimentation en eau et dans les technologies connexes. 
Le marché régional pour une amélioration des installations sanitaires et pour les services de gestion de l'eau est estimé à plus de 200 milliards de dollars. 
Les projets visant à répondre à cette demande sont un investissement judicieux. 
Mais il appartient aux gouvernements de prendre les premières mesures. Si elles ne prennent pas des mesures pour préserver les réserves d'eau et pour normaliser leurs approvisionnements, les populations les plus exposées continueront à souffrir : une situation qui peut facilement conduire à des troubles, voire pire encore. 
En effet, si rien n'est fait pour répondre aux défis de l'eau que connaît la région MENA, ces défis risquent de déclencher les prochaines guerres. 
Lors de la prochaine réunion de la Conférence des parties à la Convention-cadre des Nations Unies sur les changements climatiques, qui se tiendra au Maroc en novembre, l'eau devrait être en tête de l'ordre du jour. 
Étant donné que plus de 80 % des contributions nationales pour la lutte contre le changement climatique des pays de l'hémisphère Sud portent sur les défis de l'eau, une action coordonnée des gouvernements et des acteurs internationaux ne saurait être différée davantage. 

Les prochains enjeux du monde arabe 
LONDRES – Cinquante ans après la guerre des Six Jours, qui a marqué le début de l’occupation d’Israël de Jérusalem Est et de la Cisjordanie, le Moyen-Orient demeure une région qui semble être perpétuellement en crise. 
Il n’est donc pas surprenant que, lorsqu’ils débattent de la région, les politiciens, les diplomates et la communauté des donateurs et de l’aide humanitaire centrent typiquement leur attention sur le moment présent. 
Or, pour parvenir un jour à rompre le cycle de crises du Moyen-Orient, il ne faut surtout pas perdre de vue l’avenir. 
Déjà, quatre tendances sont en train de concocter une nouvelle série de problèmes pour la prochaine décennie. 
La première tendance touche le Levant. 
L’ordre qui a succédé à l’Empire ottoman il y a un siècle — un ordre fondé sur le nationalisme arabe laïc — s’est déjà effondré. 
Les deux États qui lestaient cette structure, l’Irak et la Syrie, ont perdu leur autorité centrale et demeureront morcelés politiquement et polarisés socialement pour au moins une génération. 
Au Liban, le sectarisme est encore ce qui définit les caractéristiques de sa vie politique. 
La Jordanie a fait le plein de réfugiés et l’afflux constant met des ressources limitées sous une pression toujours plus forte. 
Pour ce qui est du conflit israélo-palestinien, aucune nouvelles initiative ou circonstance sur l’horizon politique ne semble vouloir débloquer le processus de paix. 
Le Moyen-Orient verra certainement une migration continue d’un grand nombre de gens, en premier lieu dans les zones plus calmes de la région et, dans bien des cas, beaucoup plus loin — principalement en Europe. 
Probablement que la région verra aussi une intensification des affrontements d’identités nationales et peut-être un remaniement des frontières — des processus qui entraîneront de nouvelles confrontations. 
La deuxième grande tendance concerne l’Afrique du Nord. 
Les États les plus populeux de la région — l’Algérie, l’Égypte et le Maroc — maintiendront les ordres sociaux et politiques qui perdurent depuis les six décennies de leur histoire postcoloniale. 
Les structures dominantes de ces pays bénéficient d’un large soutien de la population, ainsi que de l’appui d’institutions influentes, comme les syndicats ouvriers et agricoles. 
Ils détiennent également des leviers efficaces de pression qui servent de crans de sûreté pour une stabilité toute relative. 
Mais rien de tout cela ne garantit un parcours sans embûches pour ces États. 
Au contraire, ils sont sur le point de devoir composer avec un engorgement démographique de grandes cohortes de jeunes : 100 millions de jeunes gens de moins de 30 ans entrant sur le marché du travail en Afrique du Nord d’ici à 2025. 
Et la grande majorité de ces jeunes, le produit de réseaux d’enseignement défaillants, ne seront pas du tout qualifiés pour la plupart des emplois potentiels, gages de mobilité sociale. 
Les secteurs les mieux adaptés pour intégrer ces jeunes arabes sont le tourisme, la construction et l’agriculture. 
L’essor du tourisme n’est toutefois plus au rendez-vous — pour la raison évidente de la résurgence de l’islamisme radical, qui laissera l’Afrique du Nord exposée au risque d’attaques terroristes pour bien des années encore. 
De plus, une part décroissante du marché européen de l’alimentation et des investissements immobiliers réduits compromettent la capacité des secteurs de l’agriculture et de la construction d’intégrer les jeunes au marché du travail. 
Parmi les conséquences probables de l’explosion démographique des jeunes maghrébins, on compte évidemment la recrudescence des troubles sociaux et des flux migratoires vers l’Europe qui risquent d’être substantiels. 
La région du Golfe servait autrefois de soupape pour amoindrir les tensions sociales néfastes à la sécurité de la région. 
Pour plus d’un demi-siècle, les pays du Golfe ont absorbé des millions de travailleurs, principalement issus des classes moyennes inférieures de leurs voisins arabes. 
La région du Golfe était aussi la principale source de capital d’investissement, sans compter les dizaines de milliards de dollars en envois de fonds au reste de la région. Et bien des pays arabes considéraient les pays du Golfe comme le prêteur de dernier recours. 
Pourtant — et c’est à cette enseigne que loge la troisième grande tendance —, les économies de la région du Golfe sont en train de monter en gamme dans plusieurs chaînes logistiques industrielles. Ceci a pour effet de réduire leur dépendance sur les travailleurs étrangers peu qualifiés. 
Dans les prochaines années, on peut s’attendre à ce que les pays du Golfe importent moins de main-d’œuvre du reste du monde arabe, et y exportent beaucoup moins de capital. 
La région du Golfe pourrait même devenir de plus en plus instable. 
Plusieurs puissances du Golfe et l’Iran sont engagés dans une guerre par procuration en partie alimentée par le schisme entre chiites et sunnites au Yémen — un conflit qui n’est pas près de s’essouffler de sitôt. 
Et tout récemment, cinq puissances sunnites semblent avoir tourné le dos à l’un des leurs, le Qatar, qui suit son propre axe stratégique régional depuis une génération. 
Les tensions générées dans tout le sud de la péninsule arabe pourraient créer d’autres séismes politiques. 
C’est plus que probable, étant donné les demandes croissantes pour des réformes nationales émises par de jeunes citoyens férus de technologies et branchés sur les tendances mondiales. 
La réforme de structures sociales et politiques vieilles d’un siècle sera aussi ardue que nécessaire. 
La quatrième tendance pèse sur tout le monde musulman, aussi bien l’Iran que la Turquie : le rôle social de la religion est de plus en plus remis en question. 
Les guerres et les crises des six dernières années ont fait reculer la plupart des progrès que l’islam politique a réalisés dans la décennie avant les soulèvements du prétendu printemps arabe de 2011. 
Le radicalisme s’enracinant de plus en plus profondément, d’une part, et des jeunes musulmans prônant des enseignements éclairés de leur religion, d’autre part, une âpre bataille pour l’âme de l’islam sévit. 
Les dirigeants du monde arabe ou d’ailleurs ne pourront régler d’un coup ces problèmes découlant de ces quatre tendances, surtout au moment où le populisme et le nativisme se réinstallent en Occident. 
Mais des mesures peuvent et devraient être prises. 
La clé est de centrer l’attention sur les questions socioéconomiques, plutôt que sur la géopolitique. 
L’Occident ne doit pas céder à la tentation illusoire du remaniement des frontières ou de la création de nouveaux pays ; ces interventions ne peuvent que mener à la catastrophe. 
Une avenue très prometteuse serait d’élaborer un plan Marshall intégral pour le monde arabe. 
Malheureusement, en cette ère d’austérité, bon nombre de pays occidentaux n’en ont plus les moyens et reçoivent encore moins l’appui du public pour de telles initiatives — la grande partie du monde arabe contemporain n’en tirerait pas l’usufruit dans la plupart des cas. 
Ce que les dirigeants — de la région et de l’extérieur — sont en mesure de faire cependant serait de poursuivre des programmes d’investissements avisés de grande envergure dans l’enseignement primaire et secondaire, dans les petites et moyennes entreprises (qui constituent l’échine des économies arabes) et dans les sources d’énergies renouvelables (qui pourrait servir de fondement à la montée en gamme dans les chaînes de valeur de la région). 
La poursuite d’un tel programme n’enrayera pas le processus de dissolution de l’État arabe moderne au Levant. Cela ne produira pas non plus des contrats sociaux réalisables en Afrique du Nord. 
Et il n’aplanira certainement pas les divergences de vue entre le sacré et le laïc. 
Par contre, en tentant de répondre aux insatisfactions socioéconomiques des jeunes, bien des conséquences à long terme de ces tendances peuvent être évitées. 

Les sages-femmes sauvent des vies 
TORONTO – La santé des femmes et des enfants s'est considérablement améliorée lors des dernières décennies. 
Le nombre d'enfants qui meurent de causes évitables a diminué de 50% et la mortalité maternelle a diminué de 45% depuis 1990. 
Néanmoins beaucoup trop de mères et de nouveau-nés meurent encore de causes évitables. 
Or beaucoup de vies auraient pu être sauvées grâce à l'intervention d'une sage-femme compétente. 
Chaque année un million de bébés meurent encore dans les 24 heures qui suivent leur naissance, plus de deux millions arrivent au monde morts-nés et plus de 300 000 femmes meurent lors de la grossesse ou au moment de l'accouchement (le nombre total de ces décès est supérieur à celui de la population de la Namibie). 
Or la majorité de ces décès (56%) pourrait être évitée. 
Un million de vies seraient sauvées chaque année si toutes les femmes consultaient une sage-femme lors de leur grossesse et bénéficiaient de sa présence lors de l'accouchement, pour ne pas parler des centres de santé susceptibles de procéder aux premiers secours. 
Pourtant presque partout dans le monde, la profession de sage-femme et son financement sont négligées. 
Les sages-femmes sont remarquablement bien placées pour sauver la vie de la mère et de l'enfant lors de l'accouchement en cas d'incident. 
Bien formées, elles peuvent assurer 87% des soins de base nécessaires lors de la grossesse et après l'accouchement. 
Que vous soyez une milliardaire américaine ou une paysanne au fin fond de la Tanzanie, les sages-femmes compétentes peuvent vous apporter une expertise sans pareil. 
Leurs compétences ne se limitent pas au suivi de la grossesse et à l'accouchement, elles peuvent assurer les soins de base aux bébés, aux adolescents et aux mères, évaluer leur état de santé et dispenser des préceptes d'hygiène. 
Elles sont aussi en première ligne dans la lutte contre la maladie. Elles fournissent des informations en matière de sexualité et de procréation, elles peuvent aider à prévenir le sida et les autres maladies sexuellement transmissibles. 
Et ce sont souvent elles qui vaccinent les femmes enceintes, les nouveau-nés et les nourrissons et en font le suivi. 
Par ailleurs, étant au contact direct de la population et capables d'avoir un regard d'ensemble, elles peuvent participer au désenclavement des centres de santé isolés. 
Du fait de leur formation très spécifique et de leur répartition, elles constituent souvent les piliers d'un système de santé universel. 
Elles représentent une solution réaliste à beaucoup de problèmes de santé touchant en priorité les femmes et les enfants. Il est donc surprenant que les dirigeants politiques qui disent vouloir protéger ces derniers ne consacrent pas davantage de moyens à la formation et à l'emploi des sages-femmes. 
Les pays à revenus faibles ou moyens ne sont pas les seuls concernés. 
Les pays à hauts revenus comme le Canada rencontrent eux aussi des difficultés à recruter un nombre suffisant de sages-femmes pour répondre à la demande. 
Cela doit changer. 
Il manque encore 350 000 sages-femmes dans le monde pour combler le fossé entre les populations qui peuvent accéder à des soins de qualité et celles qui ne le peuvent pas. 
Du point de vue financier, former des sages-femme est un moyen très efficace pour parvenir à cet objectif. 
Le retour sur investissement est de l'ordre de 16, car si une sage-femme assure le suivi d'une grossesse et participe à l'accouchement, le risque d'une intervention d'urgence coûteuse (une césarienne par exemple) diminue. 
Il est surprenant et décevant de constater que les Etats et les ONG négligent à ce point cette profession. Les Etats qui veulent protéger leurs citoyens et les citoyens qui veulent protéger leur famille devraient s'en inquiéter. 
En nombre suffisant et bien formées, les sages-femmes sauveront des vies durant la grossesse, au moment de l'accouchement et après. 
Il en résulterait une nette amélioration de l'état de santé de la population un peu partout dans le monde. 
Pour attirer l'attention sur leur rôle spécifique, la Confédération internationale des sages-femmes tient cette semaine son 31° congrès triennal à Toronto au Canada. 
Depuis presque 100 ans, cette confédération défend la cause des femmes en soutenant les sages-femmes qui les protègent. 
Nous voulons à tout prix éviter les millions de vies perdues chaque année lors de la grossesse, de l'accouchement et des premiers jours de vie. 
C'est pourquoi nous appelons les Etats et les donateurs partout dans le monde à accorder à cette profession toute l'attention qu'elle mérite, car elle constitue une solution de bon sens aux problèmes de santé mondiaux. 
Les dirigeants de la planète doivent soutenir celles et ceux qui aident les femmes et les enfants au moment où ils sont le plus vulnérables. 
Il est temps de leur donner les ressources nécessaires pour qu'ils poursuivent leur tâche, si essentielle. 
Les sages-femmes ne se contentent pas de mettre au monde, elles sauvent des vies. 

La migration c'est le développement ! 
LONDRES – En septembre 2000, la communauté internationale a soutenu unanimement les Objectifs du Millénaire pour le développement (OMD) de l'ONU. 
Ce programme qui s'achève en 2015 a ouvert une nouvelle ère de coopération internationale et permis d'amorcer de réels progrès en matière de lutte contre l'extrême pauvreté, d'amélioration de la santé, d'accès à l'éducation et d'émancipation des femmes. 
Les huit objectifs initiaux, dont la réduction de la mortalité infantile et l'éducation primaire universelle, sont appréciés pour leur simplicité et leur caractère mesurable. 
Ils ont transformé un défi abstrait qui paraissait énorme en objectifs réalisables. Mais, ainsi qu'Albert Einstein aimait à le dire, "Ce qui compte ne peut pas toujours être compté, et ce qui peut être compté ne compte pas forcément". 
Pourtant il ne faut pas se laisser enfermer dans les recettes du passé. 
Pour réussir, le programme post 2015 doit marquer une rupture avec son cadre d'origine. 
Il doit s'ancrer dans un exposé approfondi des conditions nécessaires au développement, un exposé qui prenne en compte des questions complexes comme celle des migrations. 
Si ce n'était le cas, ce programme perdrait de sa pertinence et de son intérêt pour les parties prenantes. 
On peut comprendre pourquoi à l'origine les OMD n'ont pas mentionné les questions de mobilité (que ce soit au niveau national ou international). 
Ce sont des sujets politiquement sensibles, susceptibles de diviser plutôt que de rassembler la communauté internationale. 
Par ailleurs, notre compréhension empirique de l'interaction entre migration et développement était alors limitée et nous ne disposions pas de beaucoup de données pour fixer des objectifs mesurables en la matière. 
Néanmoins, migrer est la stratégie première des personnes qui cherchent à échapper à la pauvreté, diminuer les dangers qui les menacent ou construire une vie meilleure. 
C'est ainsi depuis l'aube de l'humanité et aujourd'hui l'impact économique de ces migrations est énorme. 
Les envois d'argent des immigrés vers leur pays d'origine dépassent le montant de toute l'aide au développement - sans même parler des impôts qu'ils versent, des investissements qu'ils font et du commerce qu'ils encouragent. 
Pour envisager les futurs programmes d'aide au développement, il est indispensable de comprendre que les migrations ont été une force essentielle pour parvenir aux OMD initiales. 
Il y a quelques 215 millions de migrants internationaux aujourd'hui - un nombre qui devrait atteindre 400 millions en 2040, auquel s'ajoutent 740 millions de migrants qui sont allés des campagnes vers les villes à l'intérieur de leur propre pays. 
Chacun de ces migrants fait vivre plusieurs membres de sa famille dans son lieu d'origine, ce qui contribue à aider des villages entiers. 
Au Bangladesh par exemple, seulement 13% des foyers qui reçoivent de l'argent de l'étranger sont classés comme pauvres, contre 34% de ceux qui ne sont pas dans ce cas. 
Les chiffres montrent qu'en Amérique latine, en Afrique, en Asie du Sud et ailleurs, l'argent venu de l'étranger réduit la pauvreté et que ce revenu supplémentaire est consacré en grande partie à l'éducation et à la santé. 
Dans les campagnes du Pakistan, ce revenu est associé à une plus grande scolarisation, notamment pour les filles. 
Et l'on pourrait citer d'autres exemples… 
Au-delà des chiffres, il n'y a pas de meilleur symbole de l'interdépendance croissante du monde que les phénomènes migratoires. 
Si les prochaines générations réalisent des progrès économiques, ce sera notamment en raison d'une plus grande liberté de déplacement. 
En mauvaise situation démographique, les pays avancés ont besoin d'immigrés au même titre que les pays en développement - non seulement en raison de leur contribution économique, mais aussi pour la diversité sociale et culturelle à laquelle ils contribuent. 
Il ne s'agit pas de nier que les phénomènes migratoires présentent aussi des inconvénients. 
Quoi qu'il en soit, les mouvements migratoires ne vont pas cesser, mais s'amplifier - il n'y aura pas de retour à un passé monoéthnique. Aussi pour réussir, les sociétés devront s'adapter à la diversité. 
Les spécialistes du développement considèrent généralement les migrations comme le signe d'un échec : si les politiques d'aide au développement réussissent, pourquoi les gens voudraient-ils partir ? 
C'est pourquoi on voit les migrations comme un problème à résoudre, et non comme la solution d'un problème. 
Les migrations ne sont ni bonnes ni mauvaises en elles-mêmes, elles sont intrinsèquement liées à la condition humaine. 
Des hommes et des femmes quittent leur pays, quel qu'il soit, pauvre, riche ou à revenus intermédiaires. 
Ils vont du nord au sud, du sud au nord, du sud au sud et du nord au nord. 
Le débat sur le programme de développement post 2015 aboutira probablement à une approche intermédiaire entre celle du style OMD (des objectifs concrets, mesurables visant à réduire l'extrême pauvreté) et la nouvelle approche du développement durable qui souligne les forces complexes de l'interdépendance, telles que les migrations et le réchauffement climatique. 
Dans le monde imparfait de la politique, cette voie moyenne serait un aboutissement positif. 
Heureusement, le type de paramètres mesurable sur lequel s'appuient jusqu'à présent les OMD existe en ce qui concerne les migrations. 
Le but essentiel est de concevoir une feuille de route qui nous conduise d'un systéme mal géré et injuste de la mobilité humaine, à un systéme bien géré, qui protège les droits des migrants et prenne en compte les occasions de migration et leurs conséquences. 
L'idéal serait que le programme de développement post 2015 donne toute son importance à la nécessité de réduire les barrières à la mobilité humaine, que ce soit à l'intérieur ou entre des pays, en diminuant ses coûts sociaux et économiques. 
Cela passe par des mesures simples, telles que la baisse du prix des visas, et des réformes plus complexes comme autoriser les immigrés à changer d'employeurs sans être pénalisés et augmenter la proportion d'immigrés qui bénéficient d'une protection juridique, notamment celle du Code du travail. 
Au minimum, favoriser la mobilité dans le cadre d'une stratégie de développement au niveau mondial aura des conséquences positives sur la vie des migrants, grâce à une meilleure protection juridique, y compris en terme d'emplois. 

Migrations : les faits contre la fiction 
LONDRES – Les migrations continuent, dans de nombreux pays, de dominer le débat politique. 
À juste titre : la question touche les économies et les sociétés du monde entier. 
Mais sur ce sujet crucial, les émotions, plus que les faits, déterminent les opinions publiques. 
D’où l’absence de dialogue ouvert et constructif sur les risques encourus du fait des migrations – mais aussi sur les nombreux avantages qu’elles procurent. 
Les dirigeants populistes, les premiers, ne cessent de manipuler le débat sur les migrations, gonflant les chiffres, se livrant aux exagérations les plus grossières pour attiser les craintes des électeurs. 
Leur rhétorique incendiaire porte tort aux immigrants, y compris à ceux qui vivent depuis longtemps dans leur nouveau pays. 
Au Royaume-Uni, les crimes imputables à la haine contre les immigrants ont augmenté de 42% – proportion vertigineuse – d’une année sur l’autre, dans la période qui a précédé et suivi le référendum du juin ayant décidé du Brexit. 
Mais l’impact des sentiments anti-immigrants s’étend bien au-delà des frontières nationales. 
Si la peur colportée par les populistes conduit les pays où ils prospèrent à adopter des politiques exclusivistes et protectionnistes, les effets sur l’économie mondiale – et sur les moyens de subsistance de millions de personnes dans le monde – seront désastreux. 
Il revient aujourd’hui aux dirigeants politiques rationnels et aux organes de communication de masse de réintroduire les faits dans le débat. 
C’est à eux de publier les chiffres véritables des flux migratoires, vers leurs pays et hors de ceux-ci. 
Ils doivent faire comprendre à leurs concitoyens que nombre des problèmes dont les immigrants sont rendus coupables ne sont nullement leur faute. 
Ils doivent aussi souligner l’importance des contributions sociales et économiques de ces mêmes immigrants. 
Le vote en faveur du Brexit a été dicté par l’image distordue – peinte avec frénésie par les journaux tabloïdes et les politiciens populistes – d’un pays submergé pas les migrants. 
Or les enquêtes montrent que dans la plupart des pays, les résidents surestiment largement le nombre de migrants vivant parmi eux. 
Les migrants musulmans, dans certains pays d’Europe de l’Est, sont jusqu’à soixante-dix fois moins nombreux que ne le croient les personnes interrogées. 
En vérité, la part des populations vivant en dehors de leur pays d’origine a très peu augmenté au cours des dernières décennies, se situant autour de 3% des quelque 7,5 milliards de personnes vivant aujourd’hui sur la planète. 
Au cours des cinq dernières années, 36,5 millions de personnes – soit à peine 0,5% de la population mondiale – ont quitté leur pays d’origine. 
Contrairement au mythe, tous les habitants des pays en développement ne cherchent pas à rejoindre les riches sociétés occidentales. Et ceux qui finissent par migrer demeurent pour la très grande majorité des cas dans la région où ils ont vu le jour. 
Moins de 1% des Africains viennent s’établir en Europe. 
Tandis qu’un grand nombre d’habitants des pays avancés – dont 4,9 millions de nationaux britanniques – sont comptabilisés dans les chiffres des migrations internationales. 
Il est également inexact d’affirmer que les migrants assèchent les budgets nationaux. 
En Grande-Bretagne, ils contribuent plus par l’impôt qu’ils ne reçoivent au titre des prestations sociales. 
De nombreux pays avancés ont en fait besoin de migrants. 
Sur les dix pays où la proportion des plus de soixante-cinq ans est la plus forte, neuf sont européens. 
Si les pays industrialisés connaissent souvent une pénurie de main-d’œuvre peu qualifiée – la Hongrie a récemment admis qu’elle avait besoin de 250 000 travailleurs étrangers pour combler les carences de son marché du travail – les immigrants ne sont pas nécessairement sans instruction. 
En 2010, 29% des immigrants vers les pays de l’OCDE possédaient un diplôme universitaire. 
Au-delà de leur contribution aux économies d’accueil, comme travailleurs, entrepreneurs, investisseurs et contribuables, les migrants (et les réfugiés) soutiennent le développement dans leurs pays d’origine par des transferts privés de fonds. Ces transferts représentent une part non négligeable du PIB dans de nombreux pays en développement, dont ils sont souvent la principale source de revenus en devises étrangères. 
Ils contribuent non seulement à financer des importations essentielles, mais, en rééquilibrant la balance des paiements, ils permettent aux pays d’origine d’emprunter à des taux d’intérêt plus bas sur les marchés privés de capitaux. 
Certes, les migrations sont aussi sources de problèmes, mais il est possible de les surmonter. 
La crise des réfugiés en Méditerranée, qui affole toute l’Europe, aurait pu être efficacement prise en main si une coordination internationale, comme ce fut le cas dans le passé, avait été mise en place. 
Dans les années 1970 et 1980, la communauté internationale s’est rassemblée pour réinstaller plus d’un million de Viêt-namiens. Dans les années 1990, lorsque le conflit dans les Balkans déplaça presque quatre millions de personnes, l’Europe sut réagir et aider. 
Mais le climat politique est aujourd’hui moins accueillant. 
Donald Trump, le candidat républicain aux élections présidentielles américaines, dénonce les réfugiés syriens, qui fuient un pays où leur vie est en danger, comme une menace à la sécurité des États-Unis, malgré les critères très rigoureux mis en place par l’actuelle administration, qui s’est engagée à accueillir 10 000 réfugiés avant la fin de l’exercice fiscal 2016, le 30 septembre. 
La Hongrie a prévu d’organiser un référendum, en octobre, sur les quotas de réfugiés décidés par l’Union européenne. 
Alors que les pays avancés bataillent pour empêcher les demandeurs d’asile d’entrer sur leur territoire – dans le cas de la Hongrie, ils ne sont que quelques milliers –, les pays en développement reçoivent des millions d’entre eux. 
Cinq pays, qui représentent ensemble moins de 2% du PIB mondial – la Turquie, la Jordanie, le Pakistan, le Liban et l’Afrique du Sud – hébergent presque la moitié des réfugiés de la planète. . 
Les six pays les plus riches du monde – les États-Unis, la Chine, le Japon, l’Allemagne, la France et le Royaume-Uni – fournissent 60% du PIB mondial, mais n’ont accueilli, l’an dernier, que 9% de l’ensemble des réfugiés. 
Ce n’est pas un hasard. Entre 2010 et 2014, les États européens ont dépensé plus d’un milliard d’euros à construire des murs et à renforcer leurs frontières. 
Ces tentatives de « reprendre les commandes » en érigeant de nouvelles barrières livrent les migrants aux mains de passeurs sans scrupules et fragilisent les échanges et la coopération. 
À cette heure, seuls 7 200 des 22 504 réfugiés non-européens que l’UE s’est engagée l’année dernière à réinstaller sont arrivés à destination. 
Des milliers d’enfants non accompagnés, les plus vulnérables des migrants, doivent encore trouver un lieu d’accueil. 
Au-delà des obligations juridiques des signataires, quels qu’ils soient, de la Convention de 1951 relative au statut des réfugiés, c’est le respect des valeurs humaines qui est ici mis à l’épreuve – et les soi-disant pays avancés, à cette épreuve, échouent largement. 
Il est temps pour ces pays de reconnaître que l’ouverture de canaux légaux, que pourront emprunter réfugiés et migrants, demeure la meilleure façon de garantir des migrations qui se dérouleront dans le bon ordre. 
Quant à l’intégration, certains obstacles pratiques peuvent être surmontés par un investissement plus important au niveau local et par des politiques plus cohérentes entre les différents organes gouvernementaux. 
Les gens se sont toujours déplacés, que ce soit par choix ou bien parce qu’ils y étaient contraints par les circonstances. Cela ne changera pas. 
Il faut cesser de nier l’évidence, il en est temps, et commencer, en s’armant des faits, à maîtriser la situation. 


Pour une meilleure politique migratoire 
MILAN – La mondialisation et l'interdépendance économique reposent sur quatre piliers : le commerce, l'investissement, les migrations et le flux d'information (qu'il s'agisse de données ou de la connaissance). 
Mais seuls deux d'entre eux (le commerce et l'investissement) reposent sur un cadre solide, étayé par des consensus nationaux et des accords internationaux. 
Or ce cadre fait défaut aux deux autres piliers (les migrations et l'information), alors qu'ils en ont un besoin impérieux. 
Information et migrations constituent des défis pressants. Mais les migrations sont sans doute la première urgence à laquelle il faut répondre, car du fait de l'intensification des flux migratoires, le cadre actuel est dépassé. 
C'est pourquoi des mesures sont prises au niveau international pour développer un nouveau cadre de gestion de ces flux. 
En septembre 2016, l'ONU a lancé un processus de deux ans destiné à développer et à présenter un Pacte mondial pour les migrations avant fin 2018. 
"Ce ne sera pas un traité formel", a déclaréAntónio Guterres, le secrétaire général de l'organisation, "et il n'imposera pas des obligations contraignantes aux Etats". 
Par contre, a-t-il souligné, "c'est une occasion sans précédent pour les dirigeants politiques de démonter les mythes pernicieux entourant les migrants et d'élaborer une vision commune sur la manière de faire pour que les migrations se déroulent au mieux dans l'intérêt de tous". 
Mais tout le monde n'apprécie pas cette stratégie. 
En décembre, les USA se sont retirés du Pacte mondial. 
Selon Nikki Haley, l'ambassadrice des USA à l'ONU, la stratégie que propose le Pacte "n'est tout simplement pas compatible avec la souveraineté des USA". 
Les Américains, les Américains seuls, "décideront comment contrôler au mieux nos frontières et qui sera autorisé à entrer dans notre pays". 
Les Européens, eux, ne peuvent faire cela. 
Même si l’Union européenne se retirait du Pacte mondial, ses membres resteraient confrontés à la liberté de circulation à l'intérieur du marché unique (quelles que soient les différences au niveau du langage ou de la reconnaissance des diplômes), une exigence fondamentale de l'adhésion à l'UE. 
La contradiction apparente entre cette règle et la souveraineté nationale a joué un rôle fondamental lors du vote du Brexit. 
Les dispositions relatives à la mobilité de la main d'œuvre n'ont pas été prises pour faciliter les migrations en elles-mêmes, mais plutôt pour stimuler l'économie de l'UE en encourageant l'intégration, en élargissant le marché du travail et en renforçant les mécanismes d'ajustement économique. 
Mais si les migrants légaux peuvent s'établir n'importe où dans l'UE, il faudra sans doute créer un processus commun clair pour décider du type de migration et du nombre de migrants autorisés à s'établir dans l'Union. 
Actuellement il existe des quotas par pays au sein de l'UE. Certains, comme l'Italie, les ont largement dépassés et les réfugiés désespérés continuent d'affluer chez eux, tandis que d'autres, comme la Hongrie, se ferment totalement aux réfugiés. 
Quoi qu'il en soit, un quota constitue une mesure trop radicale pour caractériser la capacité d'absorption d'un pays. 
La composition de l'immigration et la probable destination finale des migrants ont aussi leur importance. 
Considérons l'immigration du point de vue économique. 
Le nombre de travailleurs des pays à faible revenu désirant migrer vers les pays à haut revenu ou les pays dynamiques à revenu moyen dépasse sûrement la capacité d'accueil de ces derniers. 
Et si les exigences de certains pays d'accueil peuvent être assimilés à un prix (par exemple une exigence en matière de revenus, de provision bancaire ou d'investissement), aucun pays, que je sache, ne laisse le "prix" être le seul élément pour équilibrer l'offre et la demande. 
Il y a une bonne raison à cela : utiliser l'argent comme principal critère de citoyenneté est en contradiction avec les valeurs de pratiquement toutes les sociétés. 
C'est pourquoi l'immigration est dans une certaine mesure rationnée et basée sur une combinaison de temps passé à attendre, de liens familiaux, d'éducation et de compétences, et parfois même de loterie. 
L'excès de la demande pose un défi et un problème éthique quand il s'agit de réfugiés et que leur nombre augmente soudainement en raison de facteurs qui vont de désastres naturels aux guerres civiles. 
En particulier, si l'offre ne peut répondre à l'inflation de la demande, les migrations illégales et souvent à haut risque tendent à augmenter. 
Pour cela, ainsi que pour d'autres raisons, l'ONU a raison de souligner tout l'intérêt de développer la coopération internationale en matière de migration. 
Elle a aussi raison de défendre les mesures qui pourraient restreindre la demande au cours du temps en améliorant les conditions de vie dans les principaux pays d'origine des migrants. 
Ces mesures nécessitent une coopération internationale et des investissements internationaux en faveur du développement, du maintien de la paix, de l'aide humanitaire et de la gestion des migrations. 
Mais l'application de règles communes pour ce type de coopération a ses limites. 
De quelque manière que l'on juge la position des USA sur le Pacte mondial, le principe de la souveraineté nationale reste le point crucial de toute politique migratoire réaliste. 
Le meilleur moyen de parvenir à une coopération internationale efficace serait d'encourager fortement les différents pays à développer une politique migratoire cohérente et flexible qui inclut l'admission annuelle d'une gamme équilibrée de migrants. 
Pour cela les Etats doivent entreprendre une évaluation multidimensionnelle des coûts et avantages économiques (ce qui inclut leur budget) et sociaux des migrations, ainsi que de leur impact en terme de distribution des richesses au niveau national. 
Si ces éléments font défaut, les mouvements politiques anti-immigrés et les tempêtes qu'ils sont susceptibles de déclancher continueront à freiner la coopération internationale. 
Point crucial, chaque pays devra concevoir sa propre politique migratoire en fonction de ses caractéristiques. 
Il s'agit notamment de sa situation démographique et financière, de sa politique sociale et de la distribution des richesses, de l'accès aux services publiques, de la mobilité sociale, de son passé en matière d'immigration clandestine, de sa composition ethnique et des valeurs qui définissent son identité. 
Il n'existe en aucun cas une solution unique applicable à tous les pays. 
Le problème du volume excessif de la demande ne peut être entièrement éliminé. 
Même si un large éventail de pays adoptait une politique migratoire cohérente, il est très improbable que l'offre d'accueil dans son ensemble parvienne à répondre à la demande. 
Le seul moyen d'y parvenir serait d'accroître le prix de l'admission ou d'augmenter le nombre de places d'accueil en faisant fi des souverainetés nationales – deux solutions inapplicables politiquement. 
Il est possible de gérer bien mieux l'offre dans les pays de destination, sans violer leur souveraineté nationale. 
La coopération internationale reposerait alors sur des bases beaucoup plus solides pour réduire les souffrances humaines et les violations des droits fondamentaux, gérer les migrations économiques, protéger les réfugiés et finalement réduire l'excès de la demande en soutenant le développement et la croissance dans les pays d'origine. 

L'avenir de la gouvernance des migrations 
DACCA – Nous vivons dans un monde en rapide évolution, hyper-connecté, où les marchandises, les capitaux et les personnes sont plus mobiles que jamais. 
Pourtant bien que les pays montrent une volonté de coopérer à l'échange des marchandises et des capitaux, la communauté internationale montre de son côté un faible d'appétit d'améliorer la façon dont elle régit la mobilité humaine. 
Après les persécutions à grande échelle et le déplacement de personnes durant la Seconde Guerre mondiale, les dirigeants du monde ont eu le courage d'élaborer la Convention sur les réfugiés de 1951. 
Ce faisant, ils ont renoncé à une partie de leur souveraineté nationale - en acceptant le principe de non-refoulement - afin de promouvoir la solidarité mondiale envers les réfugiés. 
D'autre part, les dirigeants de pays ont considéré les migrations comme un problème qui pouvait être géré de façon ponctuelle, par des accords bilatéraux ou unilatéraux visant principalement à répondre aux besoins du marché du travail dans les économies développées. 
Rétrospectivement, il est maintenant clair que cette approche était insuffisante pour faire face à la montée en puissance de la mobilité humaine qui accompagne l'intégration économique régionale et mondiale. 
À propos des travailleurs étrangers en Suisse, le dramaturge suisse Max Frisch a observé une fois : « Nous avons demandé des travailleurs. 
Il voulait dire par là que les migrants ne sont pas des marchandises qui peuvent être exportées ou importées et qu'ils ne doivent pas être exploités comme tels. 
Les migrants sont des êtres humains qui ont des droits. Ils sont motivés par une combinaison complexe de désirs personnels, de peurs et d'obligations familiales. 
De nombreux migrants sont à la recherche d'un emploi parce qu'ils sont passés à côté des bénéfices inégalement distribués de la mondialisation et qu'ils ne voient pas d'avenir pour eux-mêmes s'ils restent à l'endroit où ils sont. D'innombrables autres sont déplacés par des conflits ou par des catastrophes naturelles. 
Actuellement les migrations sans contrôle menacent la stabilité géopolitique, imposent des contrôles aux frontières et créent le chaos dans le monde entier. 
Les mécanismes actuels de gestion des migrations ont clairement échoué à répondre aux besoins actuels. 
Le monde a besoin d'un nouveau cadre de gouvernance global pour aborder toutes les questions relatives à la mobilité humaine. 
La réalisation de ce résultat est l'objectif principal du Bangladesh, où siège le Forum mondial de 2016 sur les migrations et le développement (Global Forum on Migration and Development, GFMD), dont le point fort sera la Neuvième réunion du Forum annuel à Dacca le 12 décembre. 
En 2015, dans le cadre des Objectifs de Développement Durable de l'Organisation des Nations Unies pour 2030, les dirigeants du monde se sont engagés à coopérer sur les questions de migration et à « faciliter des migrations ordonnées, sûres, régulières et responsables. » 
Les ODD reconnaissent la contribution positive des migrants à la croissance inclusive et au développement durable et il est grand temps que nos dirigeants traduisent leurs promesses en actes. 
Malheureusement les gouvernements du monde entier sont préoccupés par la prévention des migrations et par la restriction des mouvements des personnes, plutôt que par la création de réseaux sûrs et dignes pour la mobilité humaine. 
Sans surprise, cette obsession du contrôle a eu peu d'impact sur les flux migratoires clandestins, parce qu'elle va à l'encontre du jeu des forces du marché et de l'impulsion propre aux aspirations personnelles. 
Les politiciens populistes ont tiré parti de la situation actuelle en politisant les migrations et les migrants comme des boucs émissaires pour des problèmes socio-économiques tels que le chômage, les contraintes qui pèsent sur les systèmes santé et la détérioration de la cohésion sociale. 
Mais tout espoir n'est pas encore perdu. 
Lorsque les dirigeants mondiaux se sont réunis au Sommet de l'ONU pour les réfugiés et les migrants le 19 septembre, ils ont réaffirmé les droits de l'homme des migrants et se sont engagés à renforcer la gouvernance mondiale sur cette question. 
L'objectif principal de ce sommet a consisté en l'adoption à l'unanimité de la Déclaration de New York, qui est un engagement à développer deux conventions mondiales : de partager d'une part la responsabilité d'accueillir les réfugiés et d'assurer d'autre part des migrations sûres, régulières et responsables. 
Le gouvernement du Bangladesh a proposé une deuxième convention en avril 2016. 
Cette convention, qui sera adoptée à une conférence intergouvernementale en 2018, offre une occasion historique d'améliorer la façon dont les gouvernements et les autres parties prenantes coopèrent sur les migrations. 
Construire des murs et faire preuve de discrimination envers les migrants et les réfugiés sur la base de leur origine ethnique ou de leur religion est contraire à l'ordre du jour des ODD de 2030, qui vise à libérer les gens de la pauvreté, à réduire les inégalités et à promouvoir la prospérité partagée. 
La communauté internationale doit maintenant s'assurer que les nouvelles conventions mondiales encouragent ces grandes ambitions. 
Cela exigera la mise en œuvre, de la part des gouvernements nationaux et des institutions de gouvernance mondiale, de politiques audacieuses qui facilitent les migrations de manière plus ordonnée. 
Il faudra également veiller à protéger les migrants et le droit des réfugiés, prévenir la discrimination ethnique ou religieuse et fournir une aide d'urgence en cas de besoin. 
Cela les encouragera à maximiser l'impact économique positif des migrants, à la fois pour leurs nouveaux pays et pour leur pays d'origine, tout en réduisant les coûts financiers et humains et en intégrant les nouveaux arrivants sur le marché du travail. 
Afin de parvenir aux meilleurs résultats, les deux conventions mondiales devront se poursuivre de manière coordonnée et être considérées comme deux parties d'un cadre unique pour les migrations. 
En 2017, les gouvernements vont commencer à négocier les modalités de ce futur cadre. Ce dernier pourrait inclure une convention juridiquement contraignante, une déclaration politique de principes directeurs de conduite, des engagements opérationnels sur des buts, des objectifs et des indicateurs de succès, associés à un mécanisme de suivi rigoureux. 
Il ne faut pas concevoir ces options comme étant mutuellement exclusives. 
Si la diplomatie l'emporte et si les modalités sont élaborées avec soin, on peut imaginer un résultat similaire à l'accord sur le climat de Paris de 2015 : des engagements contraignants dans certains domaines, des principes directeurs non contraignants dans d'autres et une promesse partagée par les États membres de prendre des mesures concrètes et de faire part régulièrement de leurs progrès. 
Une telle approche peut contribuer à garantir l'efficacité de ces démarches. 
En tant que présidence du GFMD, le Bangladesh communiquera aux négociateurs les recommandations du sommet de Dacca. 
Nous allons faire pression en faveur d'un accord entre dirigeants politiques à la conférence intergouvernementale de 2018, en vue d'améliorer grandement la manière de gérer les migrations. 
Grâce à la coopération internationale, nous pouvons libérer le plein potentiel social et économique des migrations. 

Le bien-fondé de la diplomatie secrète 
CAMBRIDGE – Lorsque le sénateur du New Jersey Robert Menendez a annoncé qu’il s’opposerait à la désignation de Mike Pompeo au poste de secrétaire d’État américain, il a motivé ce choix par le fait que Pompeo, actuel directeur de la CIA, avait tenu secret son déplacement en Corée du Nord lors du weekend de Pâques, en tant qu’envoyé du président Donald Trump. 
Pour Menendez, cette audace et ce manque de transparence dans la préparation par l’administration Trump du sommet prévu entre le président américain et le dirigeant nord-coréen Kim Jong-un sont inacceptables. 
« Je ne m’attends pas à ce que la diplomatie se négocie au grand jour », a expliqué Menendez dans un récent discours, « mais j’attends d’un responsable dont la désignation est envisagée au poste de secrétaire d’État qu’il communique avec la direction de la commission sénatoriale, et qu’il réponde à certaines interrogations spécifiques concernant la Corée du Nord, afin de nous éclairer sur un tel déplacement. 
Selon moi, le plus haut diplomate de notre nation doit faire preuve de transparence ». 
La Constitution des États-Unis confère aux sénateurs la responsabilité de confirmer, par un vote à la majorité, la désignation des membres du cabinet présidentiel. 
Les fondateurs de l’Amérique souhaitaient veiller à ce que les individus exerçant au sommet du pouvoir, à des postes exigeant la confiance du public, soient dûment qualifiés, et pas seulement de l’avis d’un seul dirigeant, mais après un examen rigoureux mené par un Sénat élu de manière indépendante. 
Dans l’exercice de leur fonction constitutionnelle, les sénateurs doivent songer consciencieusement aux critères qui motiveront ce que la Constitution appelle leur « avis et consentement ». 
Nombre de bonnes raisons peuvent fonder la décision des sénateurs de soutenir ou désapprouver la nomination de Pompeo. Le fait que le responsable politique ait dissimulé la conduite d’une diplomatie secrète ne saurait néanmoins figurer parmi ces raisons. 
Pilier de la politique étrangère des États-Unis, la diplomatie secrète a toujours fait l’objet de critiques. 
Certains considèrent qu’elle serait une forme de tromperie, dommageable pour la transparence et la responsabilité sur lesquelles repose la démocratie américaine. 
D’autres ne s’y opposent pas intrinsèquement, mais estiment que la préservation d’un degré raisonnable de responsabilité démocratique exige qu’un cercle même réduit de dirigeants du Congrès soit tenu informé. 
Dans sa critique du manque de « franchise » de Pompeo, auprès même de la « direction de la commission », Menendez a exprimé ces deux considérations. 
Et pourtant, l’histoire de la diplomatie secrète, aussi bien sous administration républicaine que démocrate, illustre clairement les bénéfices de cet exercice. 
L’avancée diplomatique la plus importante de la guerre froide, à savoir l’ouverture à la Chine, a débuté par des négociations secrètes entre Henry Kissinger, alors conseiller du président Richard Nixon à la sécurité nationale, et le Premier ministre chinois Zhou Enlai. 
Le déplacement hautement confidentiel de Kissinger à Pékin, en 1971, a posé les bases d’une visite historique de Nixon l’année suivante. 
Le réchauffement des relations américano-chinoises a par ailleurs contribué au creusement des divisions entre la Chine et l’ennemi de l’Amérique pendant la guerre froide, l’Union soviétique. 
De même, l’accomplissement diplomatique majeur du président Barack Obama, la conclusion de l’accord de 2015 sur le nucléaire iranien, n’aurait jamais été possible sans discussions secrètes. 
En mars 2013, Obama a envoyé deux hauts responsables du département d’État, William J. Burns et Jake Sullivan, entamer des discussions confidentielles avec les Iraniens à Oman. 
À cette période, les relations diplomatiques entre les deux pays étant rompues depuis plus de 30 ans, et chaque camp se montrant extrêmement tendu concernant la politique étrangère de l’autre, la tenue de négociations préliminaires officielles aurait été un échec. 
Rapidement, ces discussions en coulisses ont conduit les responsables américains à considérer que les Iraniens entendaient sérieusement amorcer des négociations formelles. 
Les négociateurs américains et iraniens ont travaillé en secret sur une ébauche de texte, qui est en fin de compte devenue le Plan d’action global conjoint. Le JCPOA est venu bloquer toutes les voies principales susceptibles de permettre à l’Iran de devenir une puissance nucléaire, en empêchant le pays de procéder au retraitement du plutonium ou à l’enrichissement d’uranium jusqu’à des niveaux militaires. 
L’accord a également fait disparaître deux tiers des centrifugeuses de l’Iran, et 98 % de son stock d’uranium enrichi. Il a enfin introduit le mécanisme de vérification et d’inspection le plus intrusif qui ait jamais été négocié. 
Mais aussi difficiles qu’aient pu se révéler les discussions avec l’Iran, les négociations auprès du royaume ermite de Kim s’annoncent encore plus complexes. 
Techniquement, les États-Unis et la Corée du Nord sont encore aujourd’hui en guerre, puisqu’aucun traité officiel de paix n’a été conclu depuis la fin de la guerre de Corée de 1950-1953, qui s’est achevée sur un cessez-le-feu et un armistice. 
Par ailleurs, tous les précédents accords de dénucléarisation entre les deux pays se sont effondrés, sans oublier que depuis l’arrivée de Trump au pouvoir, le président américain et le dirigeant nord-coréen ne cessent de s’adresser des insultes et des menaces. 
Dans ce contexte, l’envoi d’un émissaire secret à Pyongyang, chargé de poser les bases de négociations productives, constitue précisément le meilleur choix pour les États-Unis. 
Reste la question de savoir pourquoi un tel envoyé n’informerait pas les responsables sénatoriaux de la politique étrangère de son travail, notamment lorsque cet émissaire aspire à devenir le chef de la diplomatie américaine. 
Il est possible que l’administration Trump ait considéré que les négociations ne seraient plus secrètes si le Congrès en était informé. 
Au cours de l’enquête menée l’an passé autour d’une possible collusion entre la campagne de Trump et la Russie avant l’élection présidentielle de 2016, le Congrès n’a cessé de fuiter, et de nombreux Démocrates du Congrès affirment clairement vouloir « résister » systématiquement à Trump. 
Ainsi, Pompeo a pu raisonnablement craindre qu’en informant certains responsables de sa démarche, ses pourparlers secrets soient révélés dans un effort de sabotage du sommet, destiné à priver l’administration d’une possible victoire politique. 
Transparence et responsabilité demeurent importantes parmi les principes de l’Amérique. Pour autant, l’histoire de la diplomatie américaine a démontré que l’opacité était parfois indispensable à la réussite. 
Par ailleurs, la Constitution confère au président d’importantes latitudes en matière de politique étrangère. 
C’est pourquoi certains, même parmi les collègues démocrates de Menendez susceptibles de s’opposer à Pompeo pour des motifs politiques, saluent la nouvelle de sa visite en Corée du Nord. 
Comme l’a confié le sénateur du Connecticut Chris Murphy, « Je vais être honnête avec vous, je me réjouis qu’un haut responsable de l’administration Trump discute avec les Nord-Coréens des modalités de cette rencontre ». 
Murphy a raison. 
Certaines raisons peuvent justifier que l’on s’oppose à la nomination d’un responsable au poste de secrétaire d’État. 
Mais la non divulgation de discussions préparatoires secrètes, à l’approche du sommet présidentiel le plus important du siècle, n’en fait pas partie. 

Mikhaïl Gorbatchev et la fin de la Guerre froide 
Au début de ce mois-ci, Mikhaïl Gorbatchev célébrait son 75ème anniversaire par un concert et une conférence dans les bureaux de sa fondation, à Moscou. 
Malheureusement, il n’est pas populaire auprès du peuple russe, qui lui fait porter la responsabilité de la perte de puissance soviétique. 
Mais, comme le disait Gorbatchev à ceux qui lui criaient des insultes : « N’oubliez pas que je suis celui qui vous a donné le droit de crier ». 
Quand il est arrivé au pouvoir en 1985, Gorbatchev a essayé de discipliner le peuple soviétique pour dépasser les problèmes de stagnation économique. 
La discipline n'ayant pas permis de résoudre le problème, il a lancé la perestroïka (« restructuration »). 
Et quand les bureaucrates n’ont eu de cesse de contrarier ses ordres, il a utilisé la glasnost, ou discussion ouverte et la démocratisation. 
Mais dès que la glasnost permit au peuple de s’exprimer librement, nombreux sont ceux qui ont déclaré « vouloir abandonner » le système. 
En décembre 1991, l’Union soviétique cessa d’exister. 
La politique étrangère de Gorbatchev, qu’il appelait « la nouvelle pensée », a également contribué à mettre un terme à la Guerre froide. 
Gorbatchev déclarait que la sécurité était un jeu où tout le monde pouvait prospérer via la coopération. 
Plutôt que d’essayer de construire le plus gros arsenal nucléaire possible, il a mis en place une doctrine de « suffisance » pour ne garder qu’une protection minimale. 
Il pensait également que le contrôle soviétique sur son empire en Europe de l’Est lui coûtait trop cher, n’apportant que peu de bénéfices en retour, et que l’invasion de l'Afghanistan était une coûteuse catastrophe. 
Dès l’été 1989, les Européens de l’Est se virent accorder une plus grande liberté. 
Gorbatchev refusa de sanctionner l’utilisation de la force pour réprimer les manifestations. 
En novembre, le Mur de Berlin était tombé. 
Certains de ces événements sont nés des mauvais calculs de Gorbatchev. 
Après tout, il voulait réformer le communisme, pas le remplacer. 
Mais ses réformes ont fait boule de neige et se sont transformées en une révolution dirigée par la base plutôt que contrôlée par le haut. 
En essayant de rapiécer le communisme, il lui a fait des trous. 
Comme le trou de la digue, ces trous se sont aggravés quand la pression a commencé à s’échapper, et le système s’est déchiré. 
Par contre, si le bureau politique du Parti communiste avait choisi en 1985 un de ses concurrents de la ligne dure du parti, il est probable que l’Union soviétique déclinante aurait pu tenir encore dix ou vingt ans. 
Il n’était pas nécessaire qu’elle s’effondre si rapidement. 
Le bricolage humanitaire de Gorbatchev a grandement contribué au timing. 
Mais il existait également des causes plus profondes à la disparition soviétique. 
L’une de ces raisons tenait à la « puissance douce » des idées libérales, dont la propagation fut aidée par le développement des communications et des échanges internationaux, tandis que l'effet d'émulation du succès économique occidental leur donnait un attrait supplémentaire. 
En outre, l’énorme budget de la défense soviétique commençait à saper d’autres aspects de la société soviétique. 
Le système de santé se détériorait et le taux de mortalité augmentait (le seul pays développé où cela se produisait). 
Finalement, même l’armée s’est rendu compte de l’énorme poids que causait son impérialisme trop étendu. 
En dernier ressort, les causes les plus profondes de l’effondrement soviétique sont dues au déclin de l’idéologie communiste et à son échec économique. Cela se serait produit même sans l’avènement de Gorbatchev. 
Au début de la Guerre froide, le communisme et l’Union soviétique bénéficiaient d’une bonne dose de « puissance douce ». 
De nombreux communistes ont organisé la résistance contre le fascisme en Europe, et nombreux sont ceux qui crurent que le communisme représentait la vague de l’avenir. 
Mais la puissance douce soviétique fut sabrée par la mise en évidence des crimes de Staline en 1956, et la répression des mouvements en Hongrie en 1956, en Tchécoslovaquie en 1968 et en Pologne en 1981. 
Bien qu’en théorie le communisme vise à établir un système de justice de classe, les héritiers de Lénine maintinrent leur pouvoir à l'intérieur grâce à un appareil de répression brutal qui organisa des purges mortelles, les goulags, une vaste censure et des informateurs omniprésents. 
Ces mesures brutales eurent pour effet direct une perte de confiance dans le système. 
En attendant, le déclin de l’économie soviétique reflétait la capacité faiblissante de la planification centrale à répondre aux évolutions économiques mondiales. 
Staline avait créé une économie de commande qui mettait l’accent sur les fabrications lourdes et les industries de transformation en produits de base, ce qui la rendait très peu flexible et très maladroite. 
Comme le montrait l’économiste Joseph Schumpeter, le capitalisme est une « destruction créatrice », un moyen de répondre de manière flexible aux vagues importantes de l'évolution technologique. 
À la fin du vingtième siècle, le rôle croissant de l’information comme la denrée rare de l'économie devint la principale évolution technologique de la troisième révolution industrielle. 
Le système soviétique se montra particulièrement incapable de gérer l’information. 
Le profond secret entretenu dans son système politique impliquait que le flot des informations était ralenti et alourdi. 
La mondialisation de l’économie a créé un certain désarroi dans le monde entier à la fin du vingtième siècle, mais les économies de marché occidentales ont su réorienter la main d’œuvre vers les services, restructurer leurs industries lourdes et passer à l’informatique. 
L’Union soviétique n’a pas réussi à suivre. 
En effet, quand Gorbatchev est arrivé au pouvoir en 1985, il y avait 50 000 ordinateurs personnels en Union soviétique, contre 30 millions aux États-Unis. 
Quatre ans plus tard, il y avait 400 000 ordinateurs personnels environ en Union soviétique contre 40 millions aux États-Unis. Selon un économiste soviétique, vers la fin des années 1980, seuls 8 % de l’industrie soviétique étaient compétitifs sur le plan international. 
Il est difficile pour un pays de rester au niveau de la superpuissance quand le monde ne veut plus des 92 % de sa production. 
Les leçons à en tirer pour aujourd’hui sont évidentes. 
Même si la puissance militaire garde son importance, c'est une erreur pour tout pays de ne pas prendre en considération le rôle de la puissance économique et de la puissance douce. 
Mais il est également mal venu de ne pas prendre en considération l’importance des leaders qui défendent des valeurs humanitaires. 
L’Union soviétique était peut-être condamnée, mais la communauté internationale peut remercier Gorbatchev d'avoir permis que l'empire qu'il dirigeait connaisse sa fin sans aucune effusion de sang. 

L’Unité de l’eau 
MOSCOU – Le Vietnam est devenu, le 19 mai, le 35ème Etat partie à la Convention des Nations Unies sur le droit relatif aux utilisations des cours d’eau internationaux à des fins autres que la navigation. 
Cette convention entrera donc en vigueur le 17 août 2014, 90 jours plus tard conformément à ses statuts. 
50 ans ont été nécessaires à l’élaboration de son texte et à l’atteinte du nombre d’Etats requis, révélant un réel problème du système multilatéraliste contemporain. 
Certes la gestion et l’allocation des ressources en eau partagées continuent d’opposer les Etats, et l’on peut comprendre que les gouvernements et les professionnels de l’eau aient longtemps préféré doter leurs cours d���eau d’accords de bassins plutôt que d’instruments juridiques internationaux, mais ce délai de 50 ans ne peut s’expliquer que par un manque de leadership politique. 
Ainsi, même s’il est légitime de se réjouir de cette entrée en vigueur tant attendue, il convient de ne pas se reposer sur nos lauriers. 
Près de 60% de l’eau douce coule dans des fleuves transfrontaliers, or seulement 40% d’entre eux bénéficient d’accords de bassins. 
Dans un monde souffrant de plus en plus de stress hydrique, les eaux partagées sont un enjeu de pouvoir et font l’objet de compétitions entre les pays, voire entre les différents usagers. 
Ce combat pour l’eau attise les tensions politiques et exacerbe l’impact sur les écosystèmes. 
Mais la véritable mauvaise nouvelle est que la consommation en eau augmente plus vite que la population mondiale – deux fois plus vite au vingtième siècle. 
Plusieurs agences des Nations unies prédisent que d’ici 2025 1,8 milliard de personnes vivront dans des régions frappées de pénurie absolue en eau, c’est-à-dire, entre d’autres termes, qu’il n’y aura pas d’eau en quantités suffisantes pour l’Homme et pour l’environnement. 
Deux tiers de la population mondiale seront confrontés à des situations de stress hydrique, c’est-à-dire à une pénurie des ressources en eau renouvelables. 
Si rien n’est fait, la demande en eau dépassera de beaucoup la capacité d’adaptation de nos Sociétés. 
Ce qui pourrait se traduire par des migrations massives, par la stagnation économique et par des conflits, le tout constituant une nouvelle menace pour la sécurité nationale et internationale. 
La Convention des Nations unies sur les cours d’eau internationaux ne doit pas être de celles qui finissent dans un tiroir. 
Les enjeux sont trop importants. 
Dans le contexte actuel de changement climatique, de demande croissante en eau, de croissance démographique, de pollution et de ressources surexploitées, tout doit être fait pour consolider le cadre juridique de la gestion des bassins hydrographiques. 
Notre sécurité environnementale, notre développement économique et notre stabilité politique en dépendent. 
La convention s’appliquera bientôt à tous les cours d’eau transfrontaliers sillonnant les territoires de ses Etats signataires, pas uniquement aux grands bassins. 
Elle comblera les lacunes et les insuffisances des accords existants et fournira une couverture juridique aux nombreux cours d’eau internationaux de plus en plus surexploités. 
Le monde compte 276 bassins transfrontaliers et à peu près autant d’aquifères transfrontaliers. 
Adossée à des financements appropriés, à une volonté politique et à l’implication des parties prenantes, la convention peut aider à faire face aux défis de l’eau. 
Mais le pourra-t-elle ? 
Un agenda ambitieux devrait être adopté maintenant et le contexte s’y prête puisque la communauté internationale négocie le contenu des Objectifs de développement durable, objectifs voués à prendre la suite des Objectifs du Millénaire pour le développement dont le processus se terminera en 2015. 
A Green Cross, nous espérons que les nouveaux objectifs, qui devront être atteints d’ici 2030, contiendront un volet dédié aux problématiques de gestion des ressources en eau. 
La communauté internationale devra aussi bientôt se mettre d’accord sur la suite à donner au Protocole de Kyoto sur les changements climatiques. 
Les changements climatiques impactent directement le cycle de l’eau, ce qui veut dire que tous les efforts engagés pour limiter les émissions de gaz à effet de serre aideront à stabiliser les régimes pluviométriques et à réduire le nombre de phénomènes hydrologiques extrêmes auxquels de plus en plus de régions sont confrontées. 
L’entrée en vigueur de la Convention des Nations unies sur les cours d’eau internationaux pose cependant autant de nouvelles questions qu’elle n’en posait avant. 
Qu’impliquera sa mise en œuvre en pratique ? 
Comment les pays l’appliqueront-ils sur leurs territoires et en relation avec leurs voisins ? 
Quelle sera la réponse des continents américains et asiatiques qui ont largement ignoré la convention jusqu’à présent ? 
De plus, comment la convention cohabitera t-elle avec la Convention sur la protection et l'utilisation des cours d'eau transfrontières et des lacs internationaux déjà en vigueur dans la plupart des pays européens et d’Asie centrale et qui, depuis février 2013, s’est ouverte à la ratification par tous les états membres des Nations unies ? 
Et quel sera l’impact de la mise en œuvre de la convention sur les accords de bassins existants ? 
Les pays ayant ratifié la Convention des Nations unies sur les cours d’eau internationaux doivent maintenant s’attaquer à sa mise en œuvre et en profiter pour aller plus loin dans leurs efforts de protection et d’utilisation durable des eaux transfrontalières. 
Quels outils, y compris financiers, la convention leur fournira t-elle ? 
Plusieurs instruments juridiques peuvent être mis en œuvre en synergie : la Convention de Ramsar sur les zones humides, la Convention sur la lutte contre la désertification et la Convention-cadre des Nations unies sur les changements climatiques pour n’en citer que quelques unes. 
L’entrée en vigueur si longtemps reportée de la Convention des Nations unies sur les cours d’eau internationaux devrait être vue par ses signataires comme l’occasion d’encourager ceux qui ne sont pas engagés dans des accords de coopération à vraiment travailler sur ces questions. 
Clairement, les politiques et les diplomates, seuls, ne pourront faire face aux défis auxquels nous sommes confrontés. 
Le monde a besoin de leaders politiques ainsi que de l’implication du secteur privé et de la société civile. La mise en œuvre effective de la Convention des Nations unies sur les cours d’eau internationaux ne se fera pas sans eux. 
Ces aspects, souvent sous-estimés, sont la condition sine qua non d’une coopération réussie et générant des bénéfices à long-terme. 
La participation de l’ensemble des parties prenantes (notamment des populations concernées), et le développement des capacités à identifier et partager les bénéfices liés aux ressources en eau partagées devraient faire partie intégrante de toute stratégie visant à promouvoir la coopération entre les Etats. 


La militarisation des Andes 
Alors que le monde entier a les yeux rivés sur l’Irak, le Plan Colombie, conçu par les Etats-Unis pour lutter contre le narcotrafic et les guérillas de gauche en Colombie, est une stratégie qui pourrait bientôt être mise en œuvre dans tous les pays des Andes, voire dans toute l’Amérique latine. 
Il n’est question de la Colombie en ce moment qu’au sujet de la possible réélection du Président Alvaro Uribe ce mois-ci. Dans ce contexte, la propagation du Plan Colombie, malgré des résultats peu concluants, passe inaperçue. 
Lorsqu’il a été présenté en 2000, le Plan Colombie avait deux raisons d’être : s’attaquer à la production et à l’exportation de stupéfiants, et renforcer la campagne de lutte contre les Forces armées révolutionnaires de Colombie (FARC). 
A l’époque, les Etats-Unis considéraient que ces deux menaces de plus en plus liées risquaient, sans réaction militaire appropriée, d’entraîner la faillite de l’Etat colombien. 
De fait la Colombie, qui avait reçu 1,4 milliards de dollars des Etats-Unis entre 1989 et 1999 pour lutter contre le narcotrafic, n’avait toujours pas résolu le problème. 
Pire encore, les FARC ne faisaient que renforcer leur influence économique, territoriale et militaire. 
Entre 1995 et 1998, l’armée colombienne a connu sa période la plus terrible – victimes, captures, et embuscades – en quatre décennies de guérilla. 
Suite aux attentats du 11 septembre 2001, et à la réaction du gouvernement Bush, la “ guerre contre le terrorisme ” a atteint la Colombie. 
Après trois années sans succès, les tentatives de dialogue entre le gouvernement d’Andrés Pastrana, prédécesseur d’Uribe, et les FARC ont pris fin en février 2002, avec une nette internationalisation du conflit du fait de l’intervention indirecte massive des Etats-Unis. 
Entre 2000 et 2005, Washington a versé près de 4 milliards de dollars à la Colombie, dont environ 75 % pour l’armée et la police, et a augmenté sa présence sur le terrain de 800 soldats et 600 agents de sécurité privés. 
La Colombie occupe désormais la cinquième place au classement mondial des pays recevant une aide des Etats-Unis. 
La politique américaine était (et est encore) axée sur une “ guerre contre la drogue ”, qui doit être livrée avant tout par les Colombiens eux-mêmes. 
Mais c’est aussi aux Colombiens qu’il appartient de mener la “ guerre contre le terrorisme ” en Amérique latine. Les Etats-Unis se contentent de soutenir l’Etat colombien, pour éviter de faire des victimes américaines sur un nouveau front, et de trop accroître les engagements de leur l’armée. 
En tant que stratégie de lutte contre le narcotrafic, le Plan Colombie est un échec manifeste. 
Malgré l’éradication chimique par le gouvernement colombien de 523 000 hectares de coca entre 2000 et 2004, 114 000 hectares étaient encore cultivés l’année dernière. 
Et en dépit de l’extradition par le gouvernement Uribe de 304 ressortissants colombiens et de 11 étrangers (la plupart vers les Etats-Unis) entre 2002 et 2005, le crime organisé lié au narcotrafic continue de prospérer en Colombie. 
Le narcotrafic s’est “ démocratisé ”, avec la multiplication des “ cartelitos ”. On peut aujourd’hui se procurer des drogues (naturelles et synthétiques) moins chères et plus pures qu’il y a quinze ans, pendant l’âge d’or des barons de Medellin. 
Les résultats du volet anti-terroriste du Plan Colombie sont tout aussi mitigés. 
Il est vrai que l’armée colombienne a été considérablement renforcée au cours des cinq dernières années, sur le plan des capacités, du déploiement et de la crédibilité auprès du public. 
Jusqu’en 2002, environ 3 000 enlèvements étaient signalés chaque année ; en 2005, grâce aux efforts du gouvernement, il y en avait moins d’un millier. 
Entre 2000 et 2004, l’Armée de libération nationale (ELN) a été très affaiblie, et les FARC se sont retirées dans une zone moins importante, réduisant nettement leur potentiel. 
Pourtant, si l’ELN a été vaincue sur le plan stratégique, ce n’est pas le cas des FARC. 
Bien au contraire, depuis 2005, elles multiplient les attaques. 
Par ailleurs, la Colombie n’a pas véritablement retrouvé sa souveraineté territoriale dans les zones contrôlées par des groupes armés de droite comme les Autodéfenses unies (AUC). 
L’immunité de poursuites, octroyée implicitement aux paramilitaires en échange de leur démobilisation, n’a pas eu les effets attendus. 
En cinq ans, le Plan Colombie, qui s’inscrit dans une lutte simultanée contre deux fléaux – la drogue et le terrorisme – n’a donné que des résultats insuffisants et incertains. 
Les responsables n’ont pas pour autant remis leur tactique en question. 
Bien au contraire, les Etats-Unis et le gouvernement Uribe considèrent l’expérience colombienne comme un “ modèle ” à reproduire partout dans les Andes, pour empêcher la faillite de l’Etat dans d’autres pays voisins. 
Les Etats-Unis ont déjà commencé à exporter ce “ modèle ”. 
En Equateur, ils sont implantés militairement par le biais de la rénovation de la base aérienne et navale de Manta. 
Au Pérou, ils continuent de faire pression sur le gouvernement pour abattre des avions soupçonnés de liens avec le narcotrafic. En Bolivie, ils essayent de convaincre le nouveau gouvernement d’Evo Morales de poursuivre une offensive contre la drogue vouée à l’échec. 
Pourtant, comme en Colombie, la militarisation de la “ guerre contre la drogue ” et de la “ guerre contre le terrorisme ” ne semble pouvoir apporter que des problèmes supplémentaires. 


Un financement innovant pour les Objectifs du millénaire 
PARIS – La crise économique mondiale a fait beaucoup de victimes - les chômeurs, les propriétaires incapables de rembourser leur prêt et les retraités qui voient fondre leurs pensions - mais nulle part ses conséquences n'ont été aussi dévastatrices que dans les pays en développement. 
La remise en question des fragiles avancées réalisées ces dernières années, notamment en Afrique, menace de rejeter dans l'extrême pauvreté des millions de personnes qui venaient à peine d'en sortir. 
Non seulement ces pays risquent d'être confrontés à d'énormes souffrances humaines, mais de fortes pressions économiques, politiques et sociales menacent maintenant de s'abattre sur eux et de les déstabiliser, déclenchant des conflits à une échelle sans précédent. 
La spirale descendante actuellement à l'oeuvre est particulièrement inquiétante, car la crise économique a frappé au moment où apparaissaient des premières lueurs de progrès, notamment en matière de santé. 
Depuis 2002, le taux de décès dû au sida est en baisse, les maladies à l'origine de la mortalité infantile comme le paludisme et la rougeole sont combattues plus efficacement, l'éducation primaire universelle fait quelques avancées et il en est de même de l'objectif de l'eau potable pour tous. 
Mais la crise économique mondiale mine les quelques efforts des pays développés visant à respecter les engagements qu'ils ont pris dans le cadre de l'aide publique au développement (APD) pour parvenir aux Objectifs du millénaire pour le développement. 
Un rapport de l'ONU indique que les investissements annuels des pays donateurs s'élèvent à 115 milliards de dollars, alors qu'il en faudrait 150. 
Si rien ne change, on ne parviendra probablement pas à réaliser les OMD à long terme. 
Les conséquences de l'insuffisance de l'aide publique au développement sont déjà dramatiques ; le nombre de personnes qui souffrent de la faim et vivent dans l'extrême pauvreté est plus grand qu'il ne l'a jamais été, et il en est de même du nombre de chômeurs et du nombre de travailleurs précaires qui gagnent moins de 1,25 dollars par jour. 
Les progrès en matière de santé et d'alphabétisation sont menacés. 
Selon la Banque mondiale, la crise économique a entraîné 200 000 décès supplémentaires parmi les enfants de moins de cinq ans. 
Par ailleurs, 536 000 femmes meurent chaque année pendant l'accouchement et les soins de santé maternels sont l'objectif qui a pris le plus de retard depuis l'adoption des OMD il y a 10 ans. 
Chaque minute qui passe, une mère décède. Il est honteux que 99% de ces décès aient lieu dans les pays en développement. 
Dans ces conditions, devons-nous désespérer de parvenir aux objectifs pour le millénaire, non pas à la date fixée, autrement dit en 2015, mais même à la fin du siècle ? 
Vu à travers le prisme traditionnel de l'aide publique au développement, avec les incertitudes liées aux budgets annuels, les contraintes qui pèsent sur le financement public et la concurrence entre les diverses priorités nationales, il semble n'y avoir guère de place pour l'optimisme. 
Pourtant il existe un moyen de remplacer le paradigme traditionnel par un modèle acceptable au niveau international qui a déjà fait ses preuves, particulièrement en matière de santé. 
Des mécanismes innovants de financement permettent de faire des prélèvements sur les flux financiers internationaux sans perturber l'activité économique. 
L'un des exemples les plus connus est l'UNITAID, un organisme international patronné par l'ONU qui centralise les achats de médicaments. 
Financée par une petite taxe sur les billets d'avion qui a rapporté un milliard et demi de dollars depuis 2007, cette source de financement pérenne a donné un coup de fouet aux objectifs du millénaire en matière de santé - à savoir la lutte contre trois maladies qui peuvent être mortelles : le sida, le paludisme et la tuberculose, la réduction de la mortalité infantile et l'amélioration des soins de santé maternels. 
Intervenant dans 93 pays, UNITAID finance les médicaments destinés aux trois quarts des enfants dans le monde qui reçoivent des anti-rétroviraux. 
Une grande partie des besoins peut ainsi être couverte grâce à l'influence qu'exerce UNITAID sur les prix de médicaments d'importance vitale. UNITAID garantit aux laboratoires un marché grâce à des engagements à long terme d'achats en grande quantité de médicaments et d'outils de diagnostic - un engagement rendu possible du fait de son financement stable par une taxe sur les billets d'avion. 
C'est ainsi que le prix des anti-rétroviraux a diminué de plus de 50%. 
De la même manière, UNITAID combat la mortalité infantile grâce à un programme de grande ampleur de l'UNICEF visant à éradiquer la transmission mère-enfant du virus du sida. 
Fin 2010, quatre millions de femmes africaines auront subi un test de séropositivité et 500 000 femmes enceintes dans le monde auront reçu une trithérapie. 
Par ailleurs UNITAID s'associe avec la Fondation du millénaire pour donner aux individus l'occasion de participer au combat contre les principales maladies au moyen de micro-contributions de solidarité. 
Un mécanisme de financement innovateur appelé Contribution volontaire de solidarité permettra aux voyageurs aériens de faire une micro-contribution volontaire à UNITAID simplement en cochant une case lors de l'achat de leur billet pour ajouter deux dollars destinés à UNITAID au montant de leur facture. 
Cette "taxe aérienne" ne s'applique pour l'instant qu'à 7 à 10% des billets d'avion. 
Néanmoins, les 400 millions de dollars qu'elle rapporte annuellement représente les trois quarts du budget d'UNITAID. 
Avec plus d'un milliard de personnes qui prennent l'avion chaque année et 2,2 milliards de billets vendus, étendre ce type d'approche pour en faire un modèle de contribution volontaire augmenterait considérablement le financement du programme. 
En complément à l'aide publique au développement, les nouveaux mécanismes de financement constituent des outils importants pour soutenir les Objectifs du millénaire pour le développement (OMD) qui manquent de moyens. 
En septembre, quand le secrétaire général de l'ONU, Ban Ki-moon, réunira un sommet à New-York pour renouveler les mesures en vue d'atteindre ces Objectifs, les dirigeants du monde entier qui seront là devront se préoccuper aussi d'autres domaines que la santé. 
Quand les OMD ont été adoptées en 2000, le sentiment d'urgence était alimenté par la conviction que l'extrême pauvreté était un anachronisme inacceptable dans notre monde interconnecté. Mais il faut faire davantage. 
Le sommet de septembre à New-York sera le moement crucial pour que tous les pays expriment leur plein soutien aux mécanismes de financement innovants, donnant ainsi aux Objectifs du millénaire une chance de réussir. 

Milosevic et Hussein : même procès, même farce 
Les procès des criminels de guerre étaient autrefois des affaires sérieuses. 
Souvenez-vous des photographies de Herman Goering et de Rudolf Hess, sinistres, sur le banc des accusés à Nuremberg. 
Certains leaders nazis ont même été pendus après des procès relativement courts, mais justes. 
De nos jours, les procès des dirigeants les plus abjects du monde sont devenus des farces. Le procès de Saddam Hussein et de ses amis du Baas sont une série ininterrompue de moments gênants. 
Les prévenus tentent une singerie après l'autre et Hussein fait montre de toutes les formes de mépris possible. 
La seule chose qu'il n'ait pas encore faite, c'est montrer ses fesses au juge. 
Il est difficile d'en attendre une issue qui pourrait paraître légitime aux yeux des Irakiens ou du monde. 
Pendant ce temps, le procès de Slobodan Milosevic s'est changé en funérailles après quatre ennuyeuses années de témoignages et 200 millions de dollars dépensés inutilement. 
Au Cambodge, les Nations Unies et le gouvernement ont tergiversé pendant presque dix ans pour savoir comment amener les personnalités khmers rouges survivantes devant les tribunaux. 
Les tueurs en masse qui ont pris le pouvoir au vingtième siècle étaient condamnés à être tués dans des révoltes populaires ou jugés pour leurs crimes – du moins, s'ils ne mouraient pas pendant leur mandat. 
Qui peut se sentir fier que le dernier chef communiste de Roumanie, Nicolae Ceausescu, ait été fusillé avec sa femme sans même les apparences d'un juste procès ? 
Les pièges formels d'une vraie Cour paraissent toujours préférable à une justice instantanée, même si le résultat final est aussi la mort. 
Aujourd'hui il y a deux façons plausibles de procéder à l'égard d'un tyran destitué. 
Une nation peut envoyer ses anciens dirigeants devant les tribunaux, comme l'ont fait les Argentins dans les années 1980 avec les généraux responsables de la disparition de plus de 5 000 de leurs concitoyens. 
Au niveau international, le modèle de Nuremberg reste valable pour servir d'exemple à d'autres procès, bien que sous les conditions équivoques que les puissances victorieuses demandent parfois des comptes pour certains crimes, comme les “crimes contre l'humanité,” qui ne sont pas correctement définis au moment où ils sont commis. 
Il y eut une époque où l'on pouvait voir les avantages des procès à la fois nationaux et internationaux. 
Les procès sur le territoire national permettaient à la communauté locale de donner libre cours à son chagrin en participant de près à la procédure. 
En tant que juges et jurés, les compatriotes des prévenus pouvaient aussi apporter une plus grande sensibilité à l'estimation de la culpabilité car ils pouvaient apprécier les dures conditions sous lesquelles un dictateur destitué prenait ses décisions. 
Le procès des généraux en Argentine a été un rituel couronné de succès dans le cadre de la douloureuse transition de la junte militaire à la démocratie, mais cette expérience s'est achevée dans une larmoyante remise en question. 
Même après leur condamnation, les généraux ont été assez forts pour exiger une dénonciation de leurs procès puis une amnistie du président suivant. 
La politique argentine est encore enchevêtrée dans les conséquences juridiques de ces procès d'il y a vingt ans. 
Au niveau international, la décision du conseil de sécurité de l'ONU d'établir le Tribunal Pénal International pour l'ex-Yougoslavie (TPI) a aussi été saluée avec une grande confiance. 
Le TPI a pris plusieurs décisions fondatrices sous la direction d'Antonio Cassese. 
Mais alors les juges avaient la malchance de réaliser leur rêve le plus cher : juger le scélérat en chef, Slobodan Milosevic. 
On ne peut se faire une idée claire de la façon dont les Serbes auraient jugé Milosevic dans le cadre d'un procès local. 
Beaucoup aurait dépendu du parti politique qui aurait contrôlé la Cour. 
Au niveau international, les craintes ne portaient pas sur un excès de politique mais sur un excès de droit. 
Le procès de Milosevic se devait d'être plus que juste, il devait être l'emblème de la justice de l'ONU. 
Ainsi Milosevic a été autorisé à se défendre lui-même – grave erreur en termes de longueur et d'efficacité du procès. 
Il n'y a pas eu de limites au nombre de personnes que l'accusation a appelé à t��moigner sur la même épouvantable histoire de l'agression et de la brutalité serbes. 
Il faudra de nombreux mois pour déterminer le problème et savoir pourquoi ce scandale d'un procès de quatre ans. 
Mon intuition est que les fonctionnaires bien intentionnés du tribunal étaient trop influencés par la Commission de vérité et de réconciliation sud-africaine, modèle vendu dans les écoles de droit comme une alternative désirable à la justice distributive. 
Au cours des procès sud-africains, la question la plus importante n'était pas l'avenir du prévenu mais le passé des victimes. 
Chaque victime était encouragée à raconter son histoire et le prévenu écoutait. 
Dans le cas de massacres perpétrés au vingtième siècle, de telles narrations peuvent durer des dizaines d'années. 
Encourager les victimes à parler puis donner au prévenu le droit de monopoliser la parole et bloquer le procès en vantant ses mérites de leader politique sont les ingrédients d'une session interminable. 
Une des leçons que nous avons tirées des procès de Milosevic et de Hussein est qu'il ne faut pas juger des hommes ou des femmes pour leur faire perdre leur attrait charismatique. 
Ils renverseront le procès, notamment s'ils sont autorisés à se défendre eux-mêmes, et utiliseront la salle d'audience pour justifier leurs parcours. 
Les tyrans ne devraient être jugés qu'après avoir été clairement défaits. 
Ironie de l'histoire, le fait que le tribunal de Nuremberg ait été animé par des représentants des vainqueurs et des puissants était un avantage. 
Ils constituaient un constant rappel pour Goering, Hess et leurs sbires que les Alliés commandaient, que les Nazis étaient irrémédiablement vaincus. 
Punir les coupables, plutôt que former la manière dont l'histoire serait écrite, a toujours été le clair objectif du procès. 
La tragédie des procès de Milosevic et de Hussein est que les points sur les “i” de l'histoire manquent encore et que l'histoire elle-même est sur la sellette. 
La conséquente hésitation des responsables a donné naissance à des procédures, à la fois nationales et internationales, qui ont facilité les fantasmes de justification et de retour. 
Dans le cas de Saddam Hussein, ce fantasme pourrait encore se réaliser. 

La grande ombre de Milosevic 
Après six semaines de procès pour crimes de guerre à la Hague - un processus prévu pour durer deux ans - Slobodan Milosevic projette toujours une grande ombre sur la Serbie. 
L'arrestation la semaine dernière du vice-premier ministre de Serbie, Momcilo Perisic, et d'un haut diplomate américain accusés d'espionnage n'en sont que les indices. 
Que Perisic ait ou non fourni des informations militaires confidentielles aux Américains reste à voir, mais le fait que le premier ministre serbe, Zoran Djindjic, ait exigé la démission de Perisic suggère au moins que Perisic a outrepassé les limites acceptables des contacts avec des diplomates étrangers. 
Dans tous les cas, ceci reflète la blessure ouverte que représente le procès de Milosevic pour la Serbie. 
Djindjic accuse l'armée nationale yougoslave, contrôlée par le président Vojislav Kostunica, de se mêler de politique avec ces arrestations. 
Kostunica affirme que les militaires font leur travail. 
Les problèmes de Djindjic sont complexes car Perisic semble être un réformateur peu judicieux. 
Général pendant la guerre en Croatie, il a été condamné par contumace pour crimes de guerre par une cour croate. 
Il est ensuite devenu le chef d'état-major de Milosevic et a rejoint l'opposition lorsque Milosevic a commencé à perdre le pouvoir. 
La relation possible entre l'arrestation de Perisic et le procès de Milosevic est la suivante : Perisic pourrait avoir tenté de fournir des informations sur l'implication de l'armée dans des actions présentant un intérêt pour les procureurs de la Hague. 
Les motifs de Perisic sont multiples : désir de se venger de ses anciens collègues ou de déstabiliser Kostunica et/ou d'obtenir une promesse qu'il ne sera pas inculpé par le Tribunal de la Hague. 
Si ce dernier point se confirme, cela corroborera les suspicions serbes selon lesquelles le processus de la Hague est imprégné de politique. 
Mais une grande majorité des Serbes en sont déjà convaincus. 
Ainsi lorsque les politiciens serbes cherchent un soutien public pour extrader des Serbes inculpés vers la Hague, ils ne disent jamais que la justice exige une telle action ou que la Hague offre une catharsis morale nationale nécessaire. 
Ils utilisent plutôt le langage de la realpolitik et nous rappellent que nous sommes trop faibles pour défier l'Ouest et que notre économie - dévastée par la guerre, les sanctions et les bombardements de l'OTAN - a désespérément besoin des prêts et des crédits offerts sous réserve d'extraditions vers la Hague. 
Pourquoi les Serbes réagissent-ils ainsi ? 
Beaucoup pensent que les Serbes restent ce qu'ils ont toujours été : des nationalistes paranoïaques, qui s'apitoient sur leur propre sort et qui rejettent leur culpabilité. 
Indubitablement, il existe une certaine vérité derrière ces propos. 
Mais ce n'est pas l'entière vérité. 
Nombre d'observateurs et de journalistes de l'ouest rendent compte du procès de Milosevic de manière indolente. 
Etant donné que Milosevic est à l'évidence coupable et qu'il peut se défendre lui-même dans une cour ouverte, ils ne parviennent pas à rechercher les imperfections. 
Se réjouir que la justice est rendue semble être le mantra. 
Un homme malveillant récolte ce qu'il a semé. 
Mais prenez par exemple la confrontation de la semaine dernière entre Milosevic et Paddy Ashdown. 
Les médias de l'ouest ont présenté Lord Ashdown comme un témoin fiable des atrocités serbes perpétrées contre des civils albanais. 
En 1998, il a personnellement averti Milosevic que si de telles actions se poursuivaient, l'intervention de l'OTAN serait inévitable. 
L'attention serbe a été attirée vers d'autres points développés par Ashdown. 
Il a appelé l'armée de libération du Kosovo (UCK) une organisation terroriste. 
Les Serbes se demandent donc maintenant pourquoi aucun guérillero albanais n'est jugé. 
Ashdown a également révélé comment le président croate Franjo Tudjman a dit à un dîner en 1995 que Milosevic et lui-même s'étaient mis d'accord pour démembrer la Bosnie. 
De nouveau, les Serbes se demandent pourquoi Tudjman n'a jamais été inculpé et pourquoi, lorsqu'il est mort en 1999, des diplomates de l'ouest ont assisté à ses funérailles. 
En outre, aucun témoin albanais n'a osé mentionner les crimes de l'UCK. 
Du côté des témoins, ces Albanais sont souvent apparu aux yeux des Serbes comme pas très malins ou peu sincères ou les deux. 
Pour la plupart des Serbes, tout mensonge ou tout soin mis à éviter de fournir une réponse claire est la preuve que le témoignage entier est faux. 
Bien que beaucoup de journalistes de l'ouest pensent différemment, Milosevic ne fait pas figure de héros pour les Serbes. 
Ils sont impressionnés par le fait que dans beaucoup, peut-être dans la grande majorité des contre-interrogatoires des témoins, il semble gagner et ils apprécient lorsqu'il se bat pour prouver que lui et ses partisans ont été les victimes de l'OTAN et des terroristes de l'UCK soutenus par l'Ouest. 
Il apparaît également rusé et résistant. 
Qu'il soit froid et dur lorsqu'il parle des victimes - pas seulement albanaises, mais également serbes - les Serbes ont tendance à passer outre. 
Rien de tout ceci n'aide Milosevic et son parti socialiste dans les sondages d'opinion. 
Les Serbes le jugent incompétent et responsable de leurs défaites des années 1990, surtout pour avoir fait de la Serbie le pays accueillant la plus importante population de réfugiés d'Europe - environ 700 000. 
Il est peu probable que cette opinion change, quelle que soit le degré de bravoure de la défense de Milosevic. 
Mais si Milosevic et ses partisans sont finis pour de bon, il peut cependant réussir à compromettre complètement le tribunal. 
Pour les années à venir, les Serbes retiendront une vue cynique de la justice de l'ouest et considéreront l'ouest avec de la peur et de l'hostilité. 
Le procès de Milosevic réussit à retourner un grand nombre de Serbes contre le gouvernement de coalition à 18 partis de Djindjic. 
Politicien ultra pragmatique, le principal intérêt de Djindjic réside dans l'économie et il est ainsi disposé à coopérer pleinement avec le tribunal. 
Mais avec les réformes qu'il a promulguées depuis la chute du règne de Milosevic, l'économie s'est seulement légèrement améliorée. 
Les réprimandes morales de l'ouest n'ont pas été accompagnées d'une réelle générosité et peu d'aide a été apportée. 
Il semble que la coopération avec la Hague n'apporte que douleur, humiliation et honte. 
Le président Kostunica accepte également la nécessité de coopérer avec la Hague, mais il est plus intéressé par protéger la souveraineté du pays et préserver un semblant de dignité nationale. 
Si Djindjic est critiqué pour son manque de scrupules, Kostunica apparaît comme un nationaliste anachronique et plutôt conservateur (bien que personne ne l'accuse d'extrémisme). 
Si des élections se tenaient demain, Kostunica l'emporterait nettement sur Djindjic et la Hague en serait l'une des principales raisons. 
Milosevic est fini, mais tant que son procès sera perçu comme un procès à grand spectacle plutôt que comme une vraie justice, il continuera à dénaturer notre démocratie. 

Le procès de Milosevic n'a pas été vain 
Slobodan Milosevic a trompé la justice, et ce faisant il a démontré combien futiles sont les tentatives de gérer les crimes de guerre et les crimes contre l'humanité par le biais de poursuites internationales. 
C'est en tout cas la conclusion à laquelle certaines personnes sont parvenues après la mort de Milosevic dans une prison de La Haye : le fait qu'il ait pu faire traîner son procès pendant quatre ans et échapper quand même au verdict est tenu comme une preuve que la communauté internationale gaspille ses ressources en jugeant de tels individus pour leurs méfaits. 
Même les partisans les plus dévoués à la justice internationale concèdent que le Tribunal pénal pour l'ex-Yougoslavie (TPIY) a montré de nombreuses failles. 
Tous ceux qui y étaient associés étaient nouveaux dans ce genre de procédures et ont dû apprendre sur le tas, car un tel organe n'avait pas existé depuis les tribunaux de Nuremberg et de Tokyo après la Seconde Guerre mondiale. 
En outre, lors des procès suivant la Seconde Guerre mondiale, c'était les vainqueurs de la guerre qui jugeaient les perdants, et les prévenus étaient déjà emprisonnés. 
Le TPIY, lui, ne dispose pas du pouvoir d'arrêter les prévenus. 
Il doit se fier à son pouvoir de persuasion pour s'assurer la coopération des autres, une coopération qui n'est toujours pas consentie dans le cas des deux plus célèbres prévenus de la guerre en Bosnie, Radovan Karadzic et Ratko Mladic.. 
Jusqu'à ce que Tony Blair et Robin Cook deviennent respectivement Premier Ministre et ministre des Affaires Étrangères du Royaume-Uni en 1997, quatre ans après l'établissement du TPIY, les troupes de l'Otan en Bosnie n'avaient pas réussi à arrêter les suspects mis en accusation, même lorsqu'ils les trouvaient sur leur chemin. 
Aujourd'hui bien sûr, 133 prévenus de tous les bords des guerres de l'ex-Yougoslavie ont paru devant le Tribunal, accusés de crimes de guerre, crimes contre l'humanité et même génocide. 
Ce sont des affaires très complexes, impliquant souvent non seulement de nouveaux points de droit international mais aussi des milliers de témoins, souvent traumatisés par leurs souffrances et dispersés dans de nombreuses contrées, ainsi que le recours constant à une traduction simultanée de grande qualité et des tactiques de perturbation par certains prévenus. 
Pourtant, 85 procédures, appels compris, ont été menées à bien. 
En les jugeant, le TPIY n'a cessé d'être un modèle d'équité. 
Les montagnes de preuves des dossiers rendent les épouvantables crimes commis lors des guerres d'ex-Yougoslavie comparables dans l'étendue de leur documentation à ceux des Nazis. 
Les inévitables efforts de démagogues pour réviser l'histoire de ce qui s'est passé en ex-Yougoslavie dans les années 1990 seront compliqués par la disponibilité de telles preuves, qui comprennent les faits compilés pendant le procès de Milosevic. 
Loin d'être un échec, le TPIY a inspiré l'établissement de plusieurs tribunaux similaires, notamment ceux pour le Rwanda, la Sierra Leone, le Cambodge et la Cour Pénale Internationale permanente. 
Même des chefs d'État n'ont pu échapper à ces institutions. 
Milosevic, l'ancien président de Yougoslavie, puis de Serbie, est mort en prison. 
Biljana Plavsic, présidente de la République serbe de Bosnie après Karadzic, a exprimé des remords pour ses crimes, plaidé coupable et purge une peine de prison. 
Jean Kambanda, ancien Premier Ministre du Rwanda, a plaidé coupable de crimes contre l'humanité et de génocide et purge une peine de prison à perpétuité. 
Nous atteignons donc lentement le point où certains de ceux qui envisagent de commettre des crimes comparables à ceux commis par Slobodan Milosevic doivent reconnaître qu'un jour ils pourraient avoir à rendre des comptes. 
Charles Taylor était président du Liberia lorsque le Tribunal pour la Sierra Leone l'a accusé. 
Il a dû fuir son pays, permettant ainsi la transition démocratique qui a débouché sur l'élection récente d'Ellen Johnson Sirleaf. 
Taylor encourt encore un procès, et un autre ancien dictateur, Saddam Hussein, est aujourd'hui jugé par un tribunal national en Irak. 
Persister sur le chemin de la justice internationale continuera de demander des ressources substantielles. 
Aussi importants qu'ils soient, les coûts sont triviaux en comparaison avec les frais de l'aide humanitaire, de l'intervention militaire internationale et de l'aide à la reconstruction. 
Le plus important, bien sûr, est la nécessité d'empêcher les souffrances causées par les crimes qui débouchent sur des poursuites internationales ; et quand ces crimes ne peuvent être empêchés, il nous faut fournir réconfort et réparations aux victimes et à leurs familles en appliquant la justice. 
Naturellement, le long et tortueux processus de la justice internationale est souvent frustrant pour les victimes. Mais ce serait pire si les responsables de grands crimes restaient impunis, comme c'est arrivé trop souvent par le passé. 
Dans le sillon de la mort de Milosevic, Karadzic et Mladic devraient être amenés devant le TPIY, à la fois pour renforcer son travail et pour démontrer à leurs victimes que la communauté internationale est résolue à ne pas laisser leur souffrances s'oublier. 
La mission du TPIY est aussi valide et vitale que jamais : elle doit montrer que l'ère de l'impunité pour certains des pires crimes contre l'humanité est en train de s'achever. 

Milton Friedman et le mirage de la puissance magique des marchés 
CAMBRIDGE – L’année prochaine marquera le 100° anniversaire de la naissance de Milton Friedman, l’un des grands économistes du 20° siècle, lauréat du prix Nobel, qui a beaucoup contribué à la théorie de la politique monétaire et à l’étude de la fonction de la consommation. 
Mais il laisse surtout l’image d’un visionnaire qui a donné les armes intellectuelles voulues aux partisans de l’économie de marché durant la deuxième moitié du siècle et de l’éminence grise derrière le retournement spectaculaire de politique économique après 1980. 
Alors que le scepticisme quant à l’efficacité des marchés l’emportait largement, il expliquait dans un langage clair que l’entreprise privée est la fondation de la prospérité économique. 
Toutes les économies qui réussissent sont basées sur la frugalité, le travail et l’initiative individuelle. 
Il reprochait à la réglementation imposée par l’Etat de freiner l’esprit d’entreprise et d’imposer des limites trop restrictives aux marchés. 
Milton Friedman a été pour le 20° siècle ce qu’Adam Smith a été pour le 18° siècle. 
En 1980, quand sa fameuse série télévisée Free to Choose [Libre de choisir] a été diffusée, l’économie mondiale était en plein remaniement. 
Inspirés par les idées de Friedman, Ronald Reagan, Margaret Thatcher et beaucoup d’autres dirigeants supprimaient les restrictions appliquées aux transactions et démantelaient la réglementation financière élaborées lors des décennies précédentes. 
La Chine abandonnait en partie la planification centralisée pour s’ouvrir à l’économie de marché, tout d’abord dans le secteur des produits agricoles et finalement dans celui des produits industriels. 
L’Amérique latine abaissait drastiquement ses barrières douanières et privatisait les entreprises publiques. 
Quand le mur de Berlin s’est effondré fin 1989, personne ne doutait que les anciennes économies dirigées allaient se transformer en économie de marché. 
Mais Friedman a laissé un héritage moins heureux. 
Dans son zèle à promouvoir le marché, il présentait l’Etat comme l’ennemi de ce dernier, opposant trop fortement les deux. 
Il nous a ainsi rendu aveugle à une évidence : ce sont les économies mixtes qui réussissent. 
Malheureusement l’économie mondiale n’en a pas fini avec cet aveuglement, car elle en est encore à se débattre avec les conséquences de la crise financière. Or celle-ci est due en grande partie à la trop grande liberté laissée aux marchés financiers. 
La perspective friedmanienne sous-estime grandement les conditions institutionnelles nécessaires au bon fonctionnement d’une économie de marché. 
Il suffirait que l’Etat veille à l’application du droit de propriété et au respect des contrats, et aussitôt les marchés accompliraient leur magie ! 
C’est oublier que les marchés nécessaires aux économies modernes n’apparaissent pas ex-nihilo, ne se régulent pas et ne se stabilisent pas d’eux-mêmes et que leur simple existence ne leur confère pas de légitimité. 
L’Etat doit investir dans les infrastructures voulues pour assurer les transports et les communications, il doit pallier aux déséquilibres dus à l’asymétrie de l’information et à l’inégalité de pouvoirs entre les parties lors de négociations, il doit réagir aux problèmes de délocalisation, intervenir pour éviter les paniques financières et les récessions et répondre aux appels en faveur d’un système de protection sociale efficace. 
Les marchés sont l’essence de l’économie de marché, au même titre que le citron est l’essence du jus de citron. 
En lui-même il est pratiquement imbuvable. 
Pour faire un bon jus de citron, il faut ajouter de l’eau et du sucre. 
Mais s’il on en met trop, le résultat ne sera pas satisfaisant. Il ne faut pas pour autant refuser l’eau et le sucre, mais trouver les bonnes proportions. 
Il en est de même avec l’Etat ; s’il intervient trop sur les marchés, il risque de les rendre dysfonctionnels. 
Hong Kong que Friedman citait en exemple d’économie de marché reste l’exception à la règle de la nécessité d’une économie mixte. Pourtant même là, l’Etat jouait un rôle important en fournissant les terrains à bâtir. 
L’image que la plupart des gens retiennent de Friedman est celle d’un professeur souriant, d’apparence modeste, un crayon à la main en face des caméras de Free to Choose pour illustrer la puissance des marchés. 
Ce crayon, disait-il, a nécessité le travail de milliers de personnes à travers le monde pour extraire le graphite, couper le bois, assembler les composants et commercialiser le produit final. 
Pourtant aucune autorité centrale n’a coordonnée leur action, cet exploit s’est accompli grâce à la magie de l’économie de marché et du mécanisme de fixation des prix. 
Plus de 30 ans après, cette histoire de crayons (qui est basée en réalité sur un article de l’économiste Leonard E. Read) se conclut de manière intéressante. 
Aujourd'hui la plupart des crayons vendus dans le monde sont produits en Chine – dont l’économie consiste en un dosage bien particulier d’entreprenariat privé et d’intervention étatique. 
Un Friedman d’aujourd’hui demanderait pourquoi la Chine domine le secteur du crayon, ainsi que celui de beaucoup de nombreux autres produits. 
Car il existe de meilleures sources de graphite au Mexique et en Corée du Sud. 
Il existe du bois en quantité en Indonésie et au Brésil, et la technologie est plus avancée en Allemagne et aux USA. 
La Chine a une main d’oeuvre bon marché, mais c’est aussi le cas du Bangladesh, de l’Ethiopie et de beaucoup d’autres pays pauvres. 
Il ne fait guère de doute que le mérite en revient en grande partie à l’initiative et au travail des entrepreneurs et des travailleurs chinois. 
Mais cette histoire serait incomplète si on ne mentionnait pas les entreprises publiques chinoises qui ont fait les investissements initiaux en matière de technologie et de formation de la main d’oeuvre, la gestion laxiste des forêts qui maintient le prix du bois à un niveau artificiellement bas, les généreuses subventions à l’exportation et l’intervention de l’Etat sur le marché des devises qui donnent un avantage significatif aux industriels chinois en terme de coût. 
L’Etat a subventionné, protégé et encouragé les entreprises pour parvenir à une industrialisation rapide, modifiant ainsi en sa faveur la répartition mondiale du travail. 
Friedman lui-même aurait critiqué la politique chinoise. 
Quoi qu’il en soit, des dizaines de milliers de travailleurs employés dans les usines de crayons en Chine seraient probablement restés de pauvres paysans si le gouvernement n’avait donné l’impulsion nécessaire au marché pour permettre à l’industrie de décoller. 
On ne peut nier la contribution de la politique d’industrialisation de l’Etat au succès économique de la Chine. 
La place des partisans de l’économie de marché dans la pensée économique restera incertaine. 
Des penseurs comme Friedman laissent un héritage ambigu et troublant, car l’Histoire montre que lorsque l’enjeu est de taille, ce sont les interventionnistes qui réussissent. 

La pensée plutôt que les marchés 
MILAN – Au cours des 66 années écoulées depuis la fin de la Seconde guerre mondiale, pratiquement toutes les économies planifiées ont disparu, en grande partie à cause de leur faible croissance et de leur inefficacité. 
Aujourd’hui, les marchés, les signaux de prix, la décentralisation, les incitations et l’exigence d’un retour sur investissement caractérisent presque partout l’allocation des ressources. 
Ce n’est pas parce que les marchés sont moralement supérieurs, même s’ils nécessitent une liberté de choix pour fonctionner efficacement. 
Les marchés sont des outils qui, comparés aux alternatives, se trouvent avoir des avantages certains en termes d’incitations, d’efficacité et d’innovation. 
Mais ils ne sont pas parfaits ; leur performance est moindre face à des externalités (les conséquences non tarifées des actions individuelles – la pollution de l’air, par exemple), face aux lacunes et asymétries informationnelles et aux problèmes de coordination lorsque se présentent plusieurs formes d’équilibre, certaines supérieures à d’autres. 
Les marchés ont également des faiblesses plus fondamentales. 
Ou, plus exactement, la plupart des sociétés ont des objectifs économiques et sociaux que les marchés ne sont pas destinés à remplir. 
Dans le monde actuel, de plus en plus globalisé, les objectifs les plus importants – formulés de diverses manières par le biais de multiples processus politiques et décisionnaires dans un large éventail de pays – sont la stabilité, la répartition équitable des biens et la durabilité. 
Prenons par exemple la stabilité. 
Nous vivons dans un monde de réseaux de plus en plus complexes, essentiellement décentralisés : les réseaux informatiques, les réseaux commerciaux et des chaînes d’approvisionnement, les réseaux financiers qui relient les bilans d’entités disparates. 
Les incitations du marché conduisent les acteurs à utiliser ou à modifier des éléments du réseau de façon à optimiser localement son efficacité. 
Mais présupposer – souvent par une profession de foi – que l’ensemble reste stable et résilient ne repose sur aucune preuve théorique ou empirique. 
Cette idée semble en fait inexacte. 
On sait par exemple depuis un certain temps que les réseaux efficaces ne sont souvent pas résilients, parce que les réseaux résilients comportent des redondances inefficaces. 
La résilience est un bien public, créée par la forme adéquate de redondance. 
Dans une structure décentralisée, la redondance tend à être insuffisante à cause du processus local d’optimisation. 
C’est la raison pour laquelle le tsunami l’an dernier au Japon a perturbé de nombreuses chaînes d’approvisionnement mondiales : celles-ci étaient (et sont toujours) trop efficaces par rapport à leur capacité à absorber les chocs. 
Dans le cas des marchés financiers, l’optimisation locale semble conduire à des effets de levier excessifs et à d’autres formes de prise de risques qui sapent la stabilité du système. 
Des recherches approfondies sont encore nécessaires pour comprendre quelles interventions, ou restrictions des choix individuels, sont requises pour s’assurer de la stabilité de certaines formes d’équilibre des marchés. 
Mais, de toute évidence, les marchés n’y parviennent pas par eux-mêmes. 
Examinons ensuite comment les changements technologiques permettant d’économiser la main d’œuvre et l’intégration de plusieurs centaines de millions de nouveaux actifs dans les marchés mondiaux ont presque partout influé sur la répartition du revenu, le rendement de l’éducation et les perspectives d’emploi. 
On constate en particulier que la portion du revenu national allant au capital et au capital humain (les personnes hautement qualifiées) augmente sur un large front, alimentant une concentration accrue des richesses. 
La répartition des revenus varie pourtant beaucoup au sein des pays développés. 
Aux Etats-Unis par exemple, les 20 pour cent supérieurs des actifs gagnent en moyenne 8,4 fois plus que les 20 pour cent inférieurs. 
Au Royaume-Uni, ce ratio est de 7,2, contre seulement 4,3 en Allemagne (et comparé à un astronomique 12,2 en Chine). 
Ces résultats différentiels reflètent des combinaisons spécifiques de contrats sociaux et des forces du marché. 
La répartition des revenus est influencée par les politiques fiscales et budgétaires qui ont généralement des effets redistributifs, directement et par le biais de la protection sociale et des services sociaux. 
Mais cette répartition est également fonction de politiques et d’investissements qui mettent l’accent sur l’offre et qui produisent une éducation et des compétences qui correspondent (ou non) à une structure mondiale de demande de main d’œuvre en pleine évolution. 
Une partie de la difficulté est que la demande de main d’œuvre va vers l’offre, plutôt que le contraire, parce que la mobilité de la main d’œuvre est réduite dans une économie mondialisée. 
Envisager une composition et un niveau constants de la demande de main d’œuvre serait aussi erroné que prendre la demande actuelle des usagers comme point de référence pour la planification des transports en commun futurs. 
Dans ce cas, et d’autres, l’offre influe dans la durée sur la demande (un fait que Steve Jobs, par exemple, comprenait mieux que la plupart). 
C’est la raison pour laquelle il est essentiel de réfléchir à la demande potentielle en s’attaquant à ce problème d’appariement. 
Comme dans le cas de la stabilité, on ne peut pas compter sur les marchés pour résoudre efficacement ce problème. 
Les politiques publiques et les investissements du secteur public ont également leur rôle à jouer. 
Une nouvelle attention est donnée – à mon avis, à juste titre – au rôle de l’État, et en particulier aux bilans des États. 
Les expériences passées des pays en développement comme des pays avancés laissent à penser que les États disposant d’un bilan solide et substantiel sont mieux armés pour faire face aux défis présentés par les questions de stabilité, de redistribution et de durabilité. 
Les avantages sont nombreux, et comprennent notamment la capacité de résister aux chocs et d’élaborer des réponses contracycliques, ainsi que la capacité de recycler les revenus vers les ménages dans les périodes similaires à la conjoncture actuelle où la part des revenus allant au capital est en augmentation (avec des conséquences adverses en termes de distribution). 
Les pays ont en outre périodiquement besoin de mettre sur pied et de gérer des investissements du secteur public, ou sous forme d’investissements à risques partagés, dans le domaine technologique de manière à s’adapter à des conditions concurrentielles changeantes ou pour réagir aux chocs. 
Une participation publique minoritaire permet de dégager des ressources, tout en maintenant les avantages de la concurrence et garantir qu’une partie des bénéfices reviennent à l’ensemble de la population par le biais des recettes gouvernementales. 
Certains de ces arguments vont à l’encontre de l’orthodoxie prévalente et pourraient être à l’origine d’un débat salutaire. 
Une approche relativement focalisée sur l’efficacité et la croissance pouvait être une solution pendant les quelques décennies suivant la Seconde guerre mondiale, du moins dans plusieurs pays avancés, lorsque les schémas de distribution étaient simples et l’instabilité rare. 
Aujourd’hui, cela ne suffit plus. 
Les problèmes posés par les questions de stabilité, d’équité et de durabilité ont pris une importance fondamentale et le rôle de l’État par rapport aux marchés devrait être repensé en conséquence. 
Revoir les cadres d’action politique à plus long terme, en mettant davantage l’accent, de manière plus équilibrée et tournée vers l’avenir, sur la stabilité et l’équité (sans perdre de vue l’efficacité et l’innovation) semble être la condition préalable pour répondre aux besoins, aux espoirs et aux attentes des populations de cette planète. 
Cette approche est en fait la clé de la durabilité, une question que j’aborderai le mois prochain. 


Tenir compte des pays voisins 
PRINCETON – L’idée communément admise la semaine dernière au sujet du respect par la Syrie du cessez-le-feu proposé par l’ancien secrétaire général des Nations unies Kofi Annan était qu’il dépendait de la Russie. 
Il s’agissait là d’un retour aux politiques de la Guerre froide, caractérisées par la réticence de l’Occident à recourir à la force et par la volonté de la Russie à continuer à armer et à soutenir son client. 
La Russie détenait donc la carte maîtresse, c’est-à-dire le choix des pressions qu’elle était prête à exercer sur le président Bachar al-Assad pour qu’il se conforme au plan de paix négocié par Annan. 
Si ce point de vue est juste, il est certain que l’Iran doit également détenir des atouts considérables. 
Kofi Annan s’est d’ailleurs également rendu à Téhéran. 
La géopolitique traditionnelle de l’équilibre des pouvoirs est, semble-t-il, bien vivace. 
Mais cette idée est, au mieux, un point de vue partiel qui dissimule la réalité autant qu’il la révèle. 
Elle ignore en particulier l’importance cruciale et croissante des politiques et institutions régionales. 
Une solution durable de la crise syrienne dépend autant de la Turquie et de la Ligue arabe qu’elle dépend des Etats-Unis, de l’Europe et de la Russie. 
Souvenons-nous d’un autre événement de la semaine dernière& : le gouvernement turc a clairement indiqué qu’il envisagerait de nouvelles mesures si le plan de Kofi Annan ne donnait pas de résultats. 
Même si les autorités turques font depuis plusieurs mois des déclarations analogues, aujourd’hui les troupes syriennes ont tiré sur le territoire turc à la poursuite des rebelles de l’Armée syrienne libre en fuite, tandis que le nombre de réfugiés civils syriens a grimpé en flèche. 
La semaine dernière, le Premier ministre Recep Tayyip Erdogan a nettement relevé les enjeux en affirmant avoir «& plusieurs options& » et en ajoutant que «& l’Otan avait des responsabilités concernant les frontières de la Turquie, conformément à l’article 5& ». 
L'article 5 stipule qu'une attaque armée contre un des membres de l'Otan sera considérée comme une attaque dirigée contre tous les signataires du traité et que chaque membre doit prendre les mesures nécessaires pour venir en aide au pays visé. 
D’autres membres de l’Otan pourraient bien sûr nier que la Syrie ait réellement attaqué la Turquie, mais si ce pays devait invoquer l’article 5, refuser de lui venir en aide pourrait avoir des conséquences désagréables pour l’Alliance atlantique dans son ensemble. De son côté, Assad sait fort bien qu’il sera impossible d’empêcher de nouveaux incidents frontaliers à moins d’accepter que l’Armée syrienne libre utilise la Turquie comme zone de repli sûre. 
L’importance de l’article 5 tient au fait que si la Turquie et ses alliés peuvent établir de manière convaincante qu’il s’agit d’un cas de légitime défense, ils n’ont pas besoin de l’aval du Conseil de sécurité des Nations unies pour agir. La suggestion d’Erdogan bouleverse donc la donne du jeu, et oblige Assad à envisager la possibilité d’une zone de sécurité pour l’opposition civile syrienne protégée par les forces armées turques. 
Le point central ici est que les organisations régionales, dont l’Otan, constituent le premier niveau de la légalité et légitimité requises pour une utilisation réussie de la force. 
Les Etats-Unis n’auraient pas soutenu une intervention en Libye si la Ligue arabe ne s’était pas prononcée en faveur d’une zone d’exclusion aérienne, position qu’elle a défendue devant les Nations unies. 
En fait, à moins que le président syrien décide de niveler des villes entières au bulldozer, je ne vois aucune circonstance qui pourrait amener les Etats-Unis à envisager une intervention militaire, même limitée, en Syrie sans l’approbation de la Ligue arabe et de la Turquie. 
Nous avons pour cette raison assisté à une approche «& après vous& seulement& » concernant la Syrie, avec les Turcs disant qu’ils ont besoin du soutien de l’Occident, les Américains disant qu’ils ont besoin d’un soutien régional et les deux disant qu’ils ont besoin du soutien de Nations unies. 
Au-delà du Moyen-Orient, l’Afrique fournit le meilleur exemple d’une géopolitique basée autant sur les institutions et pouvoirs régionaux que sur les grandes puissances traditionnelles. 
Tandis qu’Annan faisait tout son possible au plan diplomatique pour résoudre la crise syrienne, d’autres puissances régionales intervenaient rapidement pour faire face aux troubles au Sénégal, Mali, Malawi et en Guinée-Bissau.& L’Union africaine (UA) s’est en particulier mobilisée pour faire appliquer la Charte africaine de la démocratie, des élections et de la gouvernance. 
Au Sénégal, des vives tensions et des violences ont accompagné l’élection présidentielle de cette année qui a vu Abdoulaye Wade se présenter pour un troisième mandat malgré l’opposition populaire. 
À l’issue du premier tour, Wade a été confronté à Macky Sall, et l’UA a rapidement décidé d’envoyer une mission d’observation électorale, composée de représentants de 18 pays africains, pour évaluer la légitimité du processus et savoir si les résultats «& reflétaient la volonté du peuple sénégalais& ». Nous ne pouvons pas affirmer avec certitude que la mission ait incité Wade à concéder rapidement sa défaite à Sall, mais savoir que la région avait les yeux fixés sur le pays a dû influer sur sa décision. 
La situation au Mali, aux prises avec un mouvement sécessionniste et un coup d’État le 21 mars, est plus compliquée. Mais après le coup d’État, l’UA et la Communauté économique des Etats de l’Afrique de l’Ouest (CEDEAO), appuyées par les Nations unies, ont immédiatement suspendu l’adhésion du Mali à l’UA et imposé des sanctions économiques et diplomatiques et des restrictions de voyage aux auteurs du coup. 
Deux semaines plus tard, la CEDEAO annonçait avoir conclu un accord avec les putschistes, sur le retour de l’autorité civile contre la levée des sanctions. 
De même, le président de l’UA, Jean Ping, a immédiatement condamné& et dans les termes les plus vifs le coup d’État en Guinée-Bissau début avril. 
Pour ceux qui interprètent toutes les actions sur la scène internationale comme la lutte éternelle des États pour le prestige et le pouvoir, les exemples ne manquent pas. 
La manière dont l’Iran et l’Arabie saoudite rivalisent en Syrie en est un exemple flagrant. Mais la volonté des pays d’empêcher des massacres dans les pays voisins, ou de faire appliquer des normes régionales, joue également un rôle important. 
De plus en plus, lorsqu’une institution régionale refuse d’agir, les puissances extérieures à la région hésitent à intervenir. Et lorsqu’une région convient d’un plan d’action, l’intervention de puissances extérieures devient soit moins nécessaire, soit plus efficace. 

Le pouvoir des mini-réseaux électriques 
HARARE – Malgré un développement économique impressionnant au cours des dernières années, l'Afrique accuse toujours un retard sur le plan de l'énergie, avec près de deux tiers des citoyens du continent sans accès à l'électricité. 
Si l'accès plus large à l'électricité pour les citoyens est un objectif important, l'extension de réseaux électriques est un processus coûteux et lent. Pendant ce temps, les options hors-réseau sont souvent insuffisantes pour satisfaire les besoins en énergie des citoyens. 
Heureusement, il existe une troisième approche qui peut aider à combler ces lacunes : les mini-réseaux. 
Les mini-réseaux sont essentiellement des réseaux d'électricité localisés qui fournissent plusieurs utilisateurs, qui peuvent être des ménages ou des entreprises. Ils peuvent être connectés au réseau, mais ils ne sont pas tenus de l'être. 
Comme l'indique un nouveau rapport de l'Africa Progress Panel (dont un des auteurs fait partie), tout comme le souligne le rapport d'un autre auteur du Rocky Mountain Institute, les mini-réseaux sont un élément important du casse-tête énergétique africain. 
Les mini-réseaux peuvent avoir un avantage concurrentiel sur l'extension du réseau électrique dans les régions rurales et éloignées, parce qu'ils peuvent fournir de l'électricité plus rapidement et à moindre coût. 
Comme les mini-réseaux nécessitent moins d'investissement en capital que l'expansion du réseau principal, il peut être plus facile d'obtenir un financement pour eux, ce qui signifie qu'ils peuvent électrifier des communautés qui pourraient être forcées d'attendre plusieurs années avant de bénéficier d'une connexion au réseau électrique. 
Les mini-réseaux ont également un avantage très net par rapport aux systèmes hors-réseau : une plus grande production électrique. 
Les machines agricoles qui améliorent la productivité, par exemple, nécessitent généralement plus d'électricité que ne peuvent en fournir les systèmes hors réseau. 
En outre, les mini-réseaux peuvent être utilisés pour accroître la résilience des systèmes d'électricité existants. 
Les coupures d'électricité sur le réseau principal peuvent affecter un grand nombre de ménages et d'entreprises et il peut être difficile de rétablir les services rapidement. 
Les mini-réseaux permettent de s'assurer que les consommateurs conservent un accès à l'électricité lorsque le réseau subit des coupures. 
En dépit de ces avantages, le potentiel des mini-réseaux pour aider à relever le défi de l'énergie en Afrique n'est toujours pas exploité. 
L'utilisation des mini-réseaux se développe plus lentement que dans d'autres régions du monde, même si l'Afrique est plus susceptible de mettre en œuvre des systèmes hors-réseau. 
Un obstacle est l'absence de modèles commerciaux éprouvés et de formes de financement suffisantes et appropriées. 
Une autre est que les cadres politiques ne sont pas souvent adaptés. 
Et de nombreux développeurs et opérateurs n'ont pas les connaissances ni l'expérience requises. 
La situation est propice au changement. 
Alors que l'ordre du jour de l'Organisation des Nations Unies pour le développement durable met le cap de manière ambitieuse en ciblant l'accès universel à l'énergie d'ici 2030, les décideurs accordent une plus grande attention à l'électrification : les établissements de développement et de finance ainsi que leurs partenaires rendent disponible une plus grande quantité de financement. 
Entre temps, le coût de l'énergie renouvelable est en baisse ; l'efficacité énergétique s'améliore, tant pour la production de l'équipement que pour les machineries d'alimentation électrique. Des technologies numériques novatrices facilitent la gestion des services d'électricité. 
Une solution flexible comme les mini-réseaux est bien adaptée à ce contexte. 
En l'état actuel, les mini-réseaux en Afrique sont pour la plupart des moteurs diesel ou des systèmes hydroélectriques. 
Pourtant les mini-réseaux (comme cela arrive de plus en plus souvent), peuvent prendre la forme de modules solaires photovoltaïques et de systèmes hybrides, les systèmes hybrides étant particulièrement prometteurs. 
Les systèmes diesel sont confrontés au risque de perturbations de l'approvisionnement en carburant ou aux augmentations de tarifs, tandis que la production d'énergie renouvelable peut varier en fonction de la météo et des saisons. 
Les systèmes hybrides qui combinent le diesel avec le solaire ou l'éolien permettent d'atténuer ces risques. 
Les mini-réseaux sont également flexibles sous d'autres aspects. Les mini-réseaux peuvent être raccordés ou non au réseau national. 
Ils peuvent être exploités à titre privé, par les services publics, sur une base communautaire, ou selon un modèle public-privé. Et ils peuvent vendre de l'électricité au détail aux consommateurs, aux services publics, ou aux deux. 
Comment les gouvernements africains peuvent-ils donc utiliser le potentiel des mini-réseaux pour contribuer à élargir l'accès à l'énergie ? 
Comme l'a montré une expérience récente aux États-Unis, l'adoption rapide d'innovations techniques, notamment des outils de gestion numérique, pourrait permettre aux modèles d'affaires des mini-réseaux de devenir plus rentables. 
Les nouvelles technologies pourraient même permettre aux fournisseurs de mini-réseaux d'élaborer des modèles organisationnels entièrement nouveaux pour des systèmes d'électricité qui s'avèrent plus efficaces et résistants par rapport à l'approche conventionnelle fondée sur l'utilité. 
L'expérience aux États-Unis, ainsi qu'en Asie, souligne également l'importance de la politique gouvernementale favorable et des règlementations, notamment des subventions en capital. 
Bien entendu, le défi va consister pour chaque gouvernement africain en la conception d'un mini-réseau, en fonction des options et de modèles qui fonctionnent localement. 
Cela implique de fixer des tarifs et d'établir un cadre cohérent sur les plans technique, financier ainsi que sur celui des règles de procédure. Cela implique également de renforcer les compétences et les capacités nécessaires sur le marché du travail. 
En développant de leur réseau électrique, la plupart des pays africains vont devoir examiner et combiner de nombreux modèles et options. 
Pour un grand nombre d'entre eux, les mini-réseaux peuvent jouer un rôle important. 
Si les gouvernements africains choisissent de s'ouvrir à la diversité dans la manière de distribuer et de produire de l'électricité, ils pourraient fournir de l'énergie moderne à des millions de personnes, tout en plaçant le continent à l'avant-garde d'une transformation mondiale de l'énergie. 

Verdir la mine 
LONDRES – La présidence de Donald Trump aux États-Unis a fait de la mine – et de l’industrie du charbon en particulier – une affaire politique, dont les médias, tout au long de l’année dernière, ont amplement résonné. 
Dès le mois de juin, lors de la première réunion de son cabinet à la Maison-Blanche, Trump a voulu convaincre que sa politique énergétique ramènerait les mineurs au travail et transformerait ce secteur de l’économie en difficulté. 
Mais Trump se trompe lorsqu’il pense qu’il lui suffira de défendre la cause des mineurs et de marquer son respect envers une profession difficile pour faire de l’extraction minière une activité durable. 
Pour y parvenir, il faut coordonner un ensemble d’interdépendances beaucoup plus complexes. 
Les débats sur la mine et l’environnement sont souvent déterminés par le « couple » (nexus) formé par l’extraction proprement dite de la ressource et l’introduction d’autres ressources dans le processus d’extraction. 
Le Routledge Handbook of the Resource Nexus, ouvrage que j’ai codirigé et qui est sur le point de paraître, définit le terme comme la relation entre deux matériaux ou plus, présents à l’état naturel, utilisés comme matière première dans un système qui rend aux humains un service. 
Dans le cas du charbon, le « couple » se constitue entre le minerai et les énormes quantités d’eau et d’énergie nécessaires à son extraction. 
Il est essentiel, pour les décideurs, de comprendre ce lien pour attribuer la ressource et gérer l’utilisation des terrains. 
Des recherches menées en 2014 ont montré qu’on pouvait établir une relation inverse entre la qualité du minerai et la quantité d’eau et d’énergie employée pour l’extraire. 
En d’autres termes, une mauvaise lecture des interactions entre les moyens mis en œuvre et le résultat obtenu, peut avoir sur l’environnement des conséquences importantes. 
Puisqu’en outre nombre de technologies utilisées pour produire de l’énergie renouvelable sont dépendantes de métaux et de minerais qu’il faut extraire des sols, l’industrie minière mondiale est vouée à jouer un rôle clé dans la transition vers les économies sobres en carbone de demain. 
Si les cellules photovoltaïques captent l’énergie du soleil, il faut, pour les construire, du cadmium, du sélénium et du tellure. 
Il en va de même pour les éoliennes, qui nécessitent d’importantes quantités de cobalt, de cuivre et d’oxydes terreux. 
Pour gouverner l’évolution et les relations des couples de l’industrie minière, de nouveaux modèles de gouvernance sont nécessaires, qui permettront aux pratiques d’extraction de répondre aux besoins énergétiques en train d’émerger – à l’instar de ceux qui sont fixés par les Objectifs de développement durable (ODD) des Nations unies. 
La création de valeur, la maximisation des profits et la compétitivité doivent aussi être mesurées en fonction de leur apport au bien public. 
Certains, dans l’industrie minière, ont déjà compris que les vents tournaient. 
Selon une récente enquête sur les pratiques industrielles, réalisée par CDP, un cabinet de consultants sans but lucratif qui se consacre aux questions environnementales et énergétiques, un certain nombre de compagnies minières, de l’Australie au Brésil, commencent déjà à réduire l’empreinte de leurs activités d’extraction sur l’environnement. 
Néanmoins, dès lors qu’il s’agit de protéger les intérêts des populations et la planète elle-même, le monde ne peut compter sur les seules décisions des milieux d’affaires et des compagnies minières. 
Tout d’abord, le secteur minier a besoin d’une réorganisation d’ensemble par l’innovation. 
Les qualités déclinantes du minerai réclament de l’industrie qu’elle soit plus efficace, en termes d’énergie comme de ressources, pour demeurer profitable. 
Et parce que la rareté de la ressource en eau est l’un des premiers défis auxquels est confrontée l’industrie minière, les solutions respectueuses de l’environnement sont souvent plus viables que les pratiques conventionnelles. 
Au Chili, par exemple, les mines de cuivre ont été contraintes d’utiliser pour l’extraction de l’eau désalinisée, tandis que le suédois Boliden satisfait jusqu’à 42% de ses besoins en énergie avec des sources renouvelables. 
Ailleurs, les autres entreprises minières apprennent de ces initiatives pionnières. 
En deuxième lieu, la diversification de la production doit démarrer dès maintenant. 
L’Accord de Paris sur le climat a déjà un an, et la transformation des marchés mondiaux d’énergie fossile n’est plus qu’une question de temps. 
Les sociétés qui disposent de grands portefeuilles de combustibles fossiles, comme le charbon, vont bientôt connaître l’angoissante incertitude des actifs irrécupérables, et les investisseurs reverront en conséquence leurs évaluations des risques. 
Les grandes compagnies peuvent se préparer à ces évolutions en se défaisant des combustibles fossiles pour exploiter d’autres matériaux, comme le minerai de fer, le cuivre, la bauxite, le cobalt, les terres rares et le lithium, mais aussi les engrais minéraux, qui seront nécessaires en grandes quantités pour atteindre les cibles d’éradication de la faim dans le monde, telles que les définit l’ODD n° 2 : « Faim Zéro ». 
L’abandon progressif de la production de charbon dans une période de surproduction latente pourrait même être rentable. 
Troisièmement, le monde a besoin de moyens d’estimation renforcés des risques écologique liés à l’activité minière. 
Si l’empreinte environnementale de cette industrie est moins lourde que celle de l’agriculture ou de l’urbanisation, l’extraction de matériaux terrestres n’en est pas moins une cause permanente de la détérioration des écosystèmes et de la diminution de la biodiversité. 
Afin de protéger les zones sensibles, une meilleure coordination mondiale est nécessaire pour sélectionner les sites miniers appropriés. 
Des évaluations intégrées des ressources du sous-sol, des nappes phréatiques et de l’intégrité de la biosphère seraient aussi d’une grande utilité, tout comme des recommandations susceptibles de guider une consommation responsable des ressources. 
Enfin, le secteur minier doit mieux intégrer sa chaîne de valeur pour y créer plus d’opportunités économiques. 
Cartographier les flux de matériaux – comme on le fait déjà pour l’aluminium et l’acier – et lier ces circulations à des stratégies d’« économie circulaire », comme la réduction des déchets et la réutilisation, constituerait un bon départ. 
Un changement plus radical pourrait venir d’initiatives sur le marché des matières premières secondaires. 
L’exploitation minière urbaine (urban mining) – la récupération, la transformation et la livraison de matériaux recyclables obtenus dans les déchetteries – pourrait aussi être mieux intégrée aux activités stratégiques. 
L’industrie minière mondiale est sur le point de se transformer : de l’extraction de combustible fossiles, elle passera bientôt à la fourniture de matériaux pour l’énergie verte du futur. 
Mais ce « verdissement » est le fruit d’un dur travail, d’innovations, et de la compréhension des processus complexes qui régissent les « couples » de ressources. 
Quel que soit l’amour que ressent le président américain pour le charbon, et quoi qu’il puisse croire, une telle évolution ne procédera jamais de platitudes politiques. 


Chasse au tigre en Chine 
CLAREMONT – Dans ce qui constitue la démarche la plus audacieuce du président Xi Jinping depuis qu’il a lancé sa campagne anti-corruption, la Chine a annoncé le lancement d’une enquête officielle pour « violations disciplinaires graves » à l’encontre de l’une des figures historiques du Parti Communiste Chinois, Zhou Yongkang. 
Des rumeurs sur la chute politique de Zhou circulaient déjà depuis un an, mais quiconque était familier des intrigues de la vie politique chinoise savait, jusqu’à ce que le PCC rende la chose officielle, que les nombreux soutiens puissants et amis de Zhou pouvaient encore sauver sa tête. 
C’est désormais officiel : un « méga-tigre » a été mis à terre. 
Mais la Chine a-t-elle véritablement besoin de cela ? 
Depuis 2012, lorsque Xi a débuté ce qu’il qualifie lui-même de « chasse aux tigres », une bonne trentaine de ministres du gouvernement, gouverneurs de provinces et autres dirigeants de haut rang sont tombés dans ses filets. 
Mais Zhou n’est pas n’importe quel tigre. Ancien membre du Comité permanent du Politburo, principal organe décisionnaire du PCC, Zhou était considéré comme intouchable. 
Depuis la fin de la Révolution Culturelle, le PCC a adhéré à la règle implicite selon laquelle les membres du comité permanent du Politburo, actifs ou retraités, bénéficient d’une immunité qui les protège contre d’éventuelles poursuites criminelles. 
Certains, bien sûr, ont disparu à la suite de luttes politiques, comme celles qui ont entrainé la chute de Hua Guofeng, le successeur immédiat de Mao au début des années 1980. 
Mais les défaits se sont généralement retirés en silence et n’ont jamais été confrontés à des accusations officielles de corruption. 
Compte tenu de ce passé, la mise en accusation de Zhou est un événement majeur – bien plus significatif que le captivant procès de l’ancien secrétaire du PCC de Chongqig, Bo Xilai, tombé en disgrâce il y a un an. 
Cela démontre sans ambigüité l’autorité personnelle et la détermination politique de Xi. Mais une question demeure : que veut prouver Xi avec la plus terrible campagne anti-coruption que la Chine ait mis en place depuis trente ans ? 
Il se dit que la menace de poursuites judiciaires sert les objectifs de Xi pour consolider son pouvoir et obliger la bureaucratie à mettre en place les réformes pourtant contraires à ses intérêts. 
Les deux axes de la stratégie politique de Xi – nettoyer le parti et revigorer l’économie du pays – sont donc complémentaires et interdépendants. 
Cette stratégie a un mérite considérable. Mais l’adage machiavélien selon lequel un dirigeant devrait susciter la crainte plutôt que l’amour de ces concitoyens a des limites. 
Les meilleurs chefs politiques sont de talentueux faiseurs de coalition. 
Prenons Deng Xiaoping, le meilleur réformateur que la Chine ait connu (si l’on excepte le massacre de la place Tiananmen en 1989). 
La grande coalition qu’il a réussi à forger, contre toute attente, dès son retour au pouvoir en 1979 fut fondamentale dans la transformation économique qui suivit. 
La question aujourd’hui n’est donc pas de savoir si Xi est parvenu à mobiliser suffisamment d’autorité pour intimer un changement en Chine (c’est le cas), mais s’il a été en mesure de forger une coalition capable d’œuvrer dans le sens de ses réformes en faveur de l’économie de marché. 
Et jusqu’à présent, il semble que la réponse soit non. 
Depuis son arrivée à la présidence, les actions de Xi ont été à la fois déterminées et contradictoires. 
D’une part, il poursuit activement les « tigres » et les « mouches » (responsables de moindre niveau), tout en réduisant, du moins temporairement, les privilèges dont bénéficient les responsables chinois. 
D’autre part, il a lancé une campagne tout aussi féroce contre la libéralisation politique, mettant aux arrêts et en prison les activistes des droits de l’homme en vue et en mettant la main sur les médias sociaux chinois, en leur temps plus dynamiques. 
Les risques de mener une guerre sur deux fronts sont évidents. 
Si la lutte anti-corruption de Xi est sincère, elle engendrera crainte et ressentiment dans la bureaucratie chinoise. 
Si ces responsables feignent de se conformer à l’agenda des réformes économiques de Xi, ils n’en chercheront pas moins toutes les opportunités qui s’offriront à eux pour y faire entrave. 
L’absence de réels progrès substantiels depuis que Xi a révélé son plan économique en novembre dernier semble indiquer que c’est déjà le cas. 
Dans le même temps, la position ferme de Xi contre toute réforme politique réduit l’espoir dans les rangs des libéraux. 
Bien sûr, ce groupe – qui comprend des intellectuels, des activistes, des journalistes et des entrepreneurs privés progressistes – a peu de pouvoir institutionnel. 
Ce qu’il a par contre, c’est la capacité d’influencer le citoyen lambda – ce qui le rend intéressant dans le cadre d’une coalition pro-réforme. 
Deng avait reconnu ce potentiel dans les années 1980 ; à moins d’aller dans ce sens, Xi trouvera qu’il sera de plus en plus difficile de rallier l’opinion publique à sa vision de la Chine future. 
Cela ne veut pas dire qu’il n’a pas eu raison de mettre Zhou derrière les barreaux. 
Mais Xi doit désormais se concentrer plus à gagner de nouveaux alliés, même si inattendus, qu’à mettre la main sur une autre proie. 


Miracles et raisons d’être – l’avenir du G8 
Deux semaine après la rencontre des dirigeants du G8 en Allemagne, l’impression qu’ils ont opéré un miracle politique à Heiligendamm persiste. 
Trois choses ont supposément été sauvées au sommet du G8 : le climat mondial, l’Afrique, et les relations entre la Russie et les États-Unis. 
Il semblerait qu’un gouvernement mondial se soit réuni sur les rives de la Baltique. 
Devant l’unité européenne, George W. Bush est passé de pêcheur notoire contre le climat planétaire à défenseur dudit climat. 
Certains observateurs hardis considèrent ce revirement de Bush comme une indication claire que l’Europe a endossé un nouveau rôle dans la politique mondiale. 
Mais aucun miracle ne s’est réellement produit ; en fait, c’est le G8 qui aura besoin d’un miracle pour ne pas perdre sa raison d’être. 
Dans la lointaine Amérique, où les gens sont normalement plus religieux que dans la vieille Europe, la foi dans le miracle de Heiligendamm est pourtant moins répandue. 
En effet, le sommet a en règle générale laissé les Américains plutôt froids. 
La raison n’en est pas seulement l’arrestation publique de la coqueluche actuelle des tabloïds, l’héritière Paris Hilton, mais aussi le fait que les seules attentes que les Américains ont vis-à-vis du président Bush est qu’il termine son mandat. 
L’impuissance perçue de Bush a poussé les Américains à croire qu’aucune vraie décision ne pouvait être prise lors de ce sommet. 
Mais alors, qu’a-t-il été décidé à ce sommet ? 
Pour commencer, les pays du G8 ont décidé “d’examiner sérieusement” la réduction de moitié des émissions mondiales d’ici 2050 ! 
C’est un très long laps de temps en politique. 
Ce compromis a soi-disant été arraché après d’âpres négociations. 
Mais, traduit en langage quotidien, “examiner,” et même “examiner sérieusement,” ne veulent rien dire d’autre que “repousser.” 
Car ce qui s’est passé, c’est que le président américain, à la fois avant le sommet et assez publiquement pendant ce dernier, a éconduit avec succès des objectifs quantifiables et a refusé de prendre des engagements concrets. 
Au final, il n’est plus resté qu’un choix entre ne rien faire et décider de repousser une décision de façon “sérieuse.” 
C’est ainsi que fonctionnent, parfois, les conférences internationales. 
Ainsi, hélas, la contribution de l’Europe à la conversion du président américain sur le sujet du réchauffement climatique a été très limitée. 
Après tout, le réveil de Bush, quel qu’il soit, a plus de rapport avec les changements du climat politique américain, où le réchauffement climatique est désormais une vraie question. 
En effet, les positions d’Al Gore et du gouverneur de Californie Arnold Schwarzenegger ont davantage contribué au sursaut de Bush que tous les efforts combinés des dirigeants européens. 
Avec un peu de recul, l’accord du gouvernement américain de négocier un traité qui succèderait au protocole de Kyoto dans un cadre défini par l’Onu n’est pas non plus un signe de réel progrès. 
La raison en est que les membres des deux partis au Congrès américain répètent encore ce mantra : rien sans la Chine ! 
Cette position ne changera pas après les prochaines élections présidentielles. 
Le problème devient clair quand on compare les émissions par habitant aux États-Unis et en Chine plutôt que des valeurs absolues. 
La Chine est peut-être le deuxième plus grand producteur de gaz à effet de serre (après les États-Unis), mais ses émissions par habitant sont celles d’une économie émergente très en retard. 
Le fait que les États-Unis, la plus grande économie du monde et le plus gros émetteur de gaz à effet de serre (en valeur absolue et par habitant) se cachent derrière le plus grand pays émergent en termes de politique climatique n’augure rien de bon pour l’avenir. 
Le réchauffement climatique n’est pas le seul sujet où le G8 semble maintenant moins relever du miracle. 
Lors de la préparation du sommet, l’Allemagne a annoncé qu’elle augmenterait son aide à l’Afrique de 700 millions d’euros. 
Ce fut la seule démarche concrète, qui mérite des éloges. 
Mais à part cela, le G8 n’a fait que réaffirmer sa décision prise il y a deux ans à Gleneagles, en Écosse. 
Donc, pour parler clairement, l’Afrique n’a reçu qu’une rhétorique plus grandiose. 
Malheureusement, rien n’indique qu’émettre à nouveau des promesses vides de sens ne mène à une quelconque forme de changement. 
La présidence allemande du G8 de cette année ne peut pas être tenue pour responsable de cet état de choses. 
Dans les circonstances actuelles, il est difficile de voir ce qu’on aurait pu faire de plus, étant donné les conditions politiques dans les pays des participants au sommet. 
L’issue du sommet a donc loin d’avoir été d’un miracle. 
Ce qui importait vraiment à Heiligendamm, ce n’était pas les décisions prises par un quelconque gouvernement mondial putatif, mais le fait que les jours du G8 semblent aujourd’hui comptés. 
Politiquement et économiquement, la Chine et l’Inde importent davantage aujourd’hui que certains membres européens du G8. 
Les Européens feraient bien de comprendre que ce point de vue se répand dans le monde entier, particulièrement de l’autre côté de l’Atlantique. 
L’attitude du président Poutine lors du sommet a clairement montré ce qu’il pense des Européens : pas grand-chose. 
Alors que ceux-ci rêvaient de jouer un rôle de médiateur entre les États-Unis et la Russie, le président russe était déterminé à résoudre les questions du bouclier antimissile américain et du Kosovo de façon bilatérale avec les États-Unis. 
Comme à l’époque de la Guerre froide, la Russie adorerait se retrouver à nouveau autour de la table des négociations, seule avec l’Amérique. 
Les Européens, avec leur désunion et leur faiblesse, sont perçus comme superflus, voire ennuyeux. 
S’ils continuent à cultiver leur faiblesse et leur désunion, l’Europe pourrait bien devenir de trop dans l’agenda international. 
Le G8 de cette année est terminé. 
En décembre prochain, les choses sérieuses vont commencer. 
Les ministres de l’Environnement du monde entier vont se réunir à Bali à la prochaine conférence de l’Onu sur le climat. 
C’est seulement alors que nous saurons avec certitude si un miracle s’est produit à Heiligendamm, ou si le sommet n’a été, une fois encore, qu’un mirage politique. 


Les missiles, MickeyMouse et la Corée du Nord 
PYONGYANG - La chose la plus facile à prévoir en ce qui concerne la Corée du Nord, c'est précisément son imprévisibilité. 
La semaine dernière, le fils de son "Cher dirigeant", Kim Jong Il, a été arrêté alors qu'il tentait d'entrer au Japon muni d'un faux passeport (soi-disant pour visiter le Disneyland de Tokyo avec son fils), le jour suivant, la Corée du Nord s'est engagée à poursuivre le moratoire sur les tests de missiles jusqu'en 2003 et les exportations de missiles vers des pays tels que l'Iran. 
Mais il y a un second élément constant dans la situation de la Corée du Nord, c'est son échec économique. 
Un million de personnes est probablement mort de faim entre 1995 et 1997. 
Maintenant le Programme d'aide alimentaire mondial (PAM) craint l'apparition d'une nouvelle famine. La production agricole va probablement tomber à 1,8 millions de tonnes de céréales, bien moins que les 4,8 millions nécessaires pour fournir la maigre ration quotidienne de 200 grammes de céréales dévolus aux Nord-Coréens ordinaires (la moitié de la ration quotidienne dans les camps de réfugiés de l'ONU). 
Pire encore, les stocks de la production nationale ont été épuisés en janvier et ceux provenant de l'aide alimentaire de la Corée du Sud vont être épuisés ce mois-ci. 
Alors que les six millions d'enfants de Corée du Nord sont nourris grâce au Programme d'aide alimentaire mondial, les 17 millions d'adultes doivent se débrouiller par eux-mêmes (la priorité étant accordée à l'armée, la plus grande partie de l'aide est détournée au profit de la bureaucratie et de l'envahissante institution militaire). 
Pour se nourrir, de nombreux Coréens du Nord en sont réduits à chercher racines et feuilles comestibles et à faire des soupes de trognons de choux et de déchets de légumes. 
Ceux qui survivront seront encore plus mal nourris et le pourcentage d'enfants dont la croissance est déficiente va dépasser la proportion actuelle de deux tiers. 
La mini-récolte agricole n'est pas attendue avant fin juin. 
Mais elle sera encore plus mauvaise que celle de l'année dernière. 
Au même moment, la Corée du Sud va réduire de 300.000 à 200.000 tonnes ses dons d'engrais destinés à la culture du riz. 
Même à ce faible niveau, des voix s'élèvent à Séoul pour demander que l'aide soit liée à l'amélioration des relations Nord-Sud. 
Cette situation effroyable résulte du "juche", l'étrange forme de socialisme inventée par le père de Kim Jong Il, le dirigeant actuel qui a continué à promouvoir le "juche" à travers quelques 900 livres et articles. 
Bien qu'en 1967 le pays se soit détourné du marxisme-léninisme en faveur du "juche", l'aide soviétique a continué, ce qui a permis de maintenir l'économie à flot jusqu'en 1991. 
Affaiblie à la suite de l'effondrement de l'URSS, l'économie s'est effondrée après une succession d'inondations et de sécheresses en 1995, 1996 et 1997. 
Bien qu'il évite d'en parler ouvertement dans son propre pays, Kim Jung Il lui-même semble être convaincu que le "juche" est une doctrine sans issue. 
Il s'est donc tourné vers la Chine pour chercher une solution. 
Ce sont des recettes précises que Kim Jung Il souhaite recevoir de la Chine. 
Lors du premier de ses deux voyages en Chine l'année dernière, il a demandé au président Jiang Zemin comment faire pour évoluer vers une économie de marché tout en maintenant la dictature. 
"Avec plaisir" lui a répondu le président Jiang. 
"Il faut d'abord réprimer toute contestation politique dès qu'elle apparaît. 
Ensuite, prendre exemple sur notre Bourse et nos zones économiques spéciales". 
Lors de son deuxième voyage en Chine qui a suivi sa rencontre historique en juin dernier avec Kim Dae Jung, le président de la Corée du Sud, le premier ministre Zhu Rongji l'a emmené à Shanghaï où il a pu voir la Bourse et la vaste zone de développement de Pudong. 
Personne ne doute que Jiang Zemin sache comment faire perdurer un régime autoritaire. 
Mais est-il de bon conseil pour transformer radicalement le système économique de la Corée du Nord ? 
Probablement pas : la Corée du Nord n'est pas la Chine. 
La politique suivie pour transformer la Chine lors des deux dernières décennies n'est probablement pas adaptée à la Corée du Nord. 
Il faudra sans doute du temps avant que le "Cher Dirigeant" ne réussisse à convaincre ses partisans que la Bourse qui nécessite la création de sociétés anonymes, voire des privatisations, est connectée d'une manière ou d'une autre à la première étape du "juche". 
Parvenir à se convaincre elle-même que les réformes étaient inévitables a été l'un des exploits majeurs de l'équipe dirigeante sous Deng. 
Les zones économiques chinoises, en particulier les cinq zones économiques spéciales et la zone de Pudong à Shanghaï, marchent bien parce que dès leur conception elles ont été considérées comme des laboratoires d'expérimentation économique, sociale et même politique. 
La principale contribution de ces zones a été de mettre en œuvre les lois du marché à une échelle limitée et donc politiquement acceptable, avant d'en tirer les leçons pour le reste du pays. 
Deng Xiao Ping qui a crée ces zones avait compris qu'en ouvrant son économie au monde extérieur, ces zones allaient inévitablement entraîner des dérives dans le pays. 
Il a accepté ce risque comme le prix à payer pour améliorer le bien-être économique des Chinois ordinaires. 
Il avait raison : la corruption, la criminalité, les idées progressistes et libérales et - c'est peut-être là le plus important - la conscience de ce à quoi ressemble la vie dans le reste du monde ont pénétré le pays. 
La Corée du Nord est un pays hermétiquement scellé. 
Les postes de radio sont bloqués sur les stations nord-coréennes. 
Seuls quelques Nord-Coréens ont l'autorisation de visiter la capitale, Pyongyang, alors que des millions de Chinois étudient ou voyagent à l'étranger chaque année. 
Lorsque la Corée du Nord s'est adressée à des universitaires suédois en vue d'une formation à la gestion d'entreprises, ils ont insisté pour que cela se fasse dans des conditions aussi proches que possible de celles de la Corée du Nord. 
La formation va donc avoir lieu non à Stockholm ou dans quelque autre ville "ouverte", mais à Hanoi la communiste. 
Kim Jong Il et son équipe dirigeante n'ont guère conscience des dérives liés à l'ouverture de l'économie. 
Contrairement à Deng, ils trouveront cela inacceptable. 
Hélas, les repas de la malheureuse population de la Corée du Nord risquent d'être constitués pendant encore longtemps de soupe de trognons de choux et de salade d'herbes. 




Le FMI va-t-il perdre l’Ukraine ? 
BOSTON – Un décideur politique qui cherche à se faire réélire dans une économie stagnante doit stimuler la croissance. 
C'est l’un des principes les plus fondamentaux de la politique moderne. 
Et pourtant, l'Occident, qui veut aider ses alliés dans le gouvernement intérimaire de l'Ukraine à gagner les élections générales du 25 mai, semble l'avoir oublié. 
Au contraire, des plans sont en cours pour imposer à l'Ukraine le plus gros ensemble de mesures d'austérité que l’Europe de l'est n'ait jamais vu. 
Ce n'est pas une façon de gagner des voix. 
Après le chaos imposé par les Russes, le Fonds monétaire international prévoit d'infliger son propre chaos à l'Ukraine. 
Il est temps de rappeler au FMI que c’est la stabilité politique, et non pas un paquet controversé de réformes d'urgence, qui doit être la priorité absolue. 
Le FMI a longtemps cherché à imposer une série de « réformes » économiques à l’Ukraine. 
Certains sont raisonnables ; d'autres ne le sont pas – et les antécédents du FMI en Ukraine ne sont pas fameux. 
Certaines des réformes que le FMI a précédemment essayé de faire adopter par l’Ukraine, comme la privatisation des retraites, ont été essayées dans d'autres pays et abandonnées par la suite. 
Le FMI n'a pas toujours raison. 
Aujourd'hui, ses principales erreurs d’analyse en Ukraine concernent les subventions à la consommation et les paiements de transferts. 
Il est vrai que les ménages ukrainiens doivent être sevrés des subventions énergétiques ridiculement élevées, qui représentaient 7,5% du PIB en 2012. 
Mais, dans un pays froid où la plupart de la population dépend de subventions de chauffage pour survivre et où des investissements massifs sont nécessaires pour accroître l'efficacité énergétique, retirer brusquement le soutien aux ménages est politiquement impossible. 
Aucun gouvernement qui coupe les subventions de chauffage de manière soudaine ne survivra. 
Les subventions doivent être éliminées et compensées par des transferts monétaires ciblés – le gouvernement ukrainien estime que réformer sa politique énergétique coûtera 100 milliards de d’euros (139 milliards de dollars) – et ces réformes doivent être adoptées après les prochaines élections. 
En outre, un tiers des revenus officiels en Ukraine provient de « transferts » de différentes sortes faits par le gouvernement, mais principalement de pensions versées aux femmes âgées, étant donné que les hommes du pays vivent rarement bien au-delà de l'âge officiel de la retraite. 
Ces femmes utilisent souvent leurs pensions pour subventionner leurs enfants et petits-enfants. En conséquence, une majorité du pays bénéficie de transfert du gouvernement, et de nombreux ménages ne pourraient pas s’en passer. 
Pourtant, les supprimer avant les élections – ou annoncer des coupes sévères – est exactement ce que le FMI veut et ce que le gouvernement ukrainien intérimaire prévoit de faire ; dans les mots du Premier ministre Arseniy Yatsenyuk, « Nous n'avons pas d'autres options ». 
Yatsenyuk est peut être disposé à renoncer à son avenir politique, mais l'Occident ne devrait pas le laisser faire. 
Pas maintenant. 
Le FMI et les gouvernements occidentaux doivent donner à l'Ukraine une marge de manœuvre. 
L'économie ukrainienne s’est développée rapidement dans les années précédant la crise financière mondiale, tirée par les exportations de biens industriels de base, tels que l'acier. Toute enveloppe financière d'urgence devrait chercher à permettre au gouvernement de survivre au-delà des élections de mai et signaler un engagement à relancer la croissance économique. 
Les institutions financières internationales devraient donc tourner leur attention vers la conception d’un plan d'aide qui ne demande pas d’équilibrer le budget sur le dos des pauvres. 
Au lieu de couper les subventions à la consommation, le FMI pourrait aider l'Ukraine à améliorer la collecte des impôts. Plus de la moitié de l'économie est informelle et non imposée. 
Les oligarques peuvent être invités à contribuer à n’importe quel programme comme condition d’octroi de l'aide pour leurs régions ou industries. 
Et le FMI peut réfléchir à des moyens astucieux pour encourager l'efficacité énergétique, par exemple, la conception d'un crédit d'impôt pour les ménages qui achètent des appareils de chauffage de haute qualité. 
Jamais, aucun gouvernement d’Europe de l’est qui a réussi n’a été contraint d'imposer une austérité et un programme de réformes aussi spectaculaires avant des élections démocratiques ; ce serait pure folie que de commencer maintenant. 
En Pologne, le bonne élève réformateur de la région, et ailleurs en Europe post-communiste, on n’a demandé aux citoyens de faire les sacrifices exigés par les réformes économiques qu’après que le gouvernement ait gagné un mandat populaire. 
Sur le plan politique, l'Ukraine n’est pas encore dans cette situation. 
Si le FMI insiste pour que le gouvernement ukrainien intérimaire impose immédiatement l’austérité, le pays sera obligé d’innover en territoire inconnu à un moment particulièrement dangereux. 
En bref, la stratégie occidentale au sujet de l'Ukraine devrait être de stimuler l'économie ukrainienne jusqu'aux élections de mai et ensuite négocier un train de réformes avec le gouvernement qui s'en dégage. 
Les réformes économiques d'urgence peuvent attendre deux mois ; l'unité et la stabilité de l'Ukraine ne le peuvent pas. 


La sous-évaluation des risques de maladies infectieuses 
NEW YORK – Les chefs d’entreprises et les investisseurs du monde entier sont généralement subjugués par deux classes de risque : les risques macroéconomiques et les risques géopolitiques. 
À moyen terme, ceci se traduit par une attention particulière sur les hausses imminentes du taux directeur de la Réserve fédérale américaine et les prochaines élections en France et en Allemagne. 
À plus long terme, ceci veut dire une vulnérabilité aux risques structurels comme la dette souveraine élevée, les déficits démographiques et la rareté des ressources naturelles. 
Mais un troisième risque, sans doute plus pernicieux, est hors de l’écran radar de la plupart des décideurs : celui des maladies infectieuses. 
Selon l’ex-directeur des centres de contrôle et de prévention aux États-Unis, Tom Frieden, le monde court plus que jamais de plus grands risques provenant des menaces de santé mondiale. 
Les gens voyagent de plus en plus loin et plus souvent. 
Les chaînes logistiques, notamment pour les denrées et les médicaments, couvrent le monde entier. 
Une personne vivant en Asie ou en Afrique ayant reçu des traitements inadéquats pour la tuberculose pourrait se présenter à l’urgence d’un hôpital aux États-Unis quelques jours après. 
Dans un tel cadre, les scientifiques entretiennent certaines inquiétudes à propos des recrudescences récentes d’épidémies de maladies comme le la grippe aviaire, le Zika, Ebola. 
Et ils ont constaté avec la plus grande inquiétude la réapparition de maladies potentiellement mortelles comme l’influenza, le VIH, le paludisme et la tuberculose. 
En nombre de victimes, les récentes apparitions de maladies et de pandémies sont certainement bien loin des épidémies de grippe internationales du passé. 
L’épidémie du SRAS en 2003 s’est traduite par 774 décès, l’épidémie Ebola de 2014 et 2015 a causé 11 310 décès et l’épidémie de grippe espagnole de 1918-1920 a fauché les vies de 100 millions de personnes — plus de cinq fois le nombre de morts dans la Première Guerre mondiale qui venait de se terminer. 
En fait, près de 5 % de la population mondiale a disparu dans cette période. 
Or, les risques de maladies infectieuses pourraient considérablement s’intensifier, en raison de la résistance croissante aux antibiotiques. 
Selon l’Organisation mondiale de la santé, « 480 000 personnes développent une résistance à la plupart des médicaments contre la tuberculose chaque année et cette résistance commence à entraver la lutte contre le VIH et aussi contre le paludisme ». 
L’OMS a émis une mise en garde que la résistance aux antibiotiques est maintenant présente dans tous les pays, mettant la vie des patients en danger en aggravant leur état de santé, tout en pesant davantage sur les réseaux de santé. 
À titre de médecin hygiéniste en chef de l’Angleterre, Sally Davies a tenu à faire savoir que, si rien n’est fait, l’inefficacité grandissante des médicaments pourrait virer à la catastrophe. 
Elle estime que, d’ici 2050, les infections résistantes aux médicaments pourraient causer la mort d’une personne « toutes les trois secondes ». 
Le comité d’étude sur la résistance aux antibiotiques (Review on AMR) estime qu’à ce point, les décès annuels pourraient être de dix millions, à un coût total de 100 000 milliards de $ en retombées économiques perdues. 
Pour mettre les choses en perspective, le PIB mondial atteint aujourd’hui le niveau de 74 000 milliards de $ par année. 
Pourtant les conséquences à long terme de la résistance aux antibiotiques sur le potentiel économique et humain sont sous-évaluées par le grand public et, en particulier, par les marchés financiers. 
En fait, la protection contre les menaces à la santé publique est un domaine essentiel où les marchés ne produisent pas de résultats optimaux. 
Car en fin de compte, c’est le secteur public qui typiquement doit supporter les coûts de la prévention et des traitements. 
Les coffres de l’État étant déjà très sollicités, il va sans dire que les autorités seront aux prises avec un fardeau de la résistance aux antibiotiques de plus en plus lourd sur le réseau de la santé. 
Or les appareils d’État n’agiront probablement pas assez vite pour atténuer ce risque. 
Au contraire, l’expérience nous montre que l’État éprouve la plupart du temps des difficultés à synchroniser les dépenses publiques aux problèmes de fonds ou au nombre grandissant d’enjeux, comme les menaces à la santé publique, jusqu’à ce qu’elles atteignent un point critique. 
Plus de gens sont morts du cancer aux États-Unis l’année dernière qu’au combat. 
En fait, les 580 000 décès de l’année dernière causés par le cancer dépassent en gros les 430 000 morts sur les champs de bataille, en moyenne, dans les deux guerres mondiales, la guerre de Corée, la guerre du Vietnam et la guerre du Golfe. 
Pourtant les dépenses publiques de lutte contre le cancer sont environ de 4 milliards $ par année. Ce montant ne constitue que 0,5 % du budget militaire annuel estimé à 718 milliards de $. 
Évidemment, les impératifs politiques compliquent et freinent les décisions d’affectation des crédits budgétaires. 
L’effectif de l’armée américaine est de trois millions, ce qui en fait le plus important employeur au monde et la pression politique de certaines circonscriptions est assez forte pour que la dominance militaire des États-Unis redevienne prioritaire. 
Or, ce qui importe le plus n’est pas de savoir où affecter des fonds ; mais quand les débourser ? 
Les pays n’attendent pas qu’une guerre se déclare pour investir dans l’appareil militaire. 
Et pourtant ils ont tendance à attendre que les crises éclatent avant d’investir dans la lutte aux maladies infectieuses. 
Mondialement, 15 milliards de $ ont été misés sur des interventions d’urgence à l’épidémie de SRAS et 40 milliards de $ sur la lutte contre Ebola. 
En 1918, les interventions en réplique à la pandémie de grippe ont coûté 17 500 milliards de $. 
Si les pays avaient dépensé autant sur la réduction des risques de tels foyers de maladies — par exemple, en renforçant leurs réseaux de santé et en assurant la promotion de l’utilisation responsable d’antibiotiques —, ces énormes dépenses d’urgence ne sont peut-être pas nécessaires. 
Elles pourraient à tout le moins être probablement moins importantes. 
En ce sens, la lutte contre les maladies infectieuses est très proche de la lutte contre les changements climatiques. 
Même si le danger est grand, il n’est pas immédiat, de sorte que les instances peuvent continuer à poursuivre d’autres priorités, lui permettant de grandir, pratiquement à leur insu. 
Si bien qu’il n’est pas évalué adéquatement par les marchés. 
Lorsque la crise finit par éclater, l’étendue réelle du danger devient évidente. 
Mais à ce point, elle sera plus difficile et coûteuse à endiguer, entraînant beaucoup plus de mortalités. 
Malheureusement, ce tournant décisif est peut-être beaucoup plus proche que ne laissent croire les scénarios de la plupart des experts gouvernementaux ou financiers. 

L’Europe face à la tempête du siècle 
NEW YORK – Les Chinois soulignent bien souvent le fait que dans leur langue, un seul et unique idéogramme signifie à la fois « crise » et « opportunité ». 
S’il est vrai que crises et opportunités vont souvent de pair, il est difficile d’entrevoir quelque perspective favorable dans le contexte européen actuel. 
Une des raisons pour lesquelles l’actuelle situation européenne s’avère si difficile réside en ce qu’elle n’était pas prévue. 
Soixante-dix ans après l’achèvement de la Seconde Guerre mondiale, un quart de siècle après la fin de la guerre froide, et quelques deux décennies après le conflit des Balkans, voici tout à coup que l’avenir politique, économique et stratégique de l’Europe apparaît plus incertain que quiconque l’aurait prédit il y a à peine un an. 
Une autre source d’inquiétude réside en ce que l’Europe se trouve non pas confrontée à une crise, mais à des crises multiples. 
La première revêt une nature économique : non seulement la réalité actuelle est celle d’un ralentissement de la croissance, mais la perspective de cette faible croissance apparaît également vouée à perdurer, en premier lieu à cause de politiques qui bien souvent découragent l’investissement et l’embauche de la part des entreprises. 
La montée des partis politiques populistes, à droite comme à gauche et sur tout le continent, témoigne des frustrations et inquiétudes de l’opinion publique. 
La situation économique du continent est d’autant plus grave que l’Europe a pris il y a plusieurs décennies la décision d’introduire une monnaie unique en l’absence de toute politique budgétaire commune. 
L’indiscipline n’a pas tardé à gagner les plus hauts niveaux de l’État dans de nombreux pays, la Grèce en ayant été la plus récente victime, et sans doute pas la dernière. 
Une deuxième crise résulte des agissements russes en Ukraine. 
Aucun signal ne semble indiquer quelque renonciation de la Russie à la Crimée, tandis que se multiplient les interrogations quant aux intentions du pays en Ukraine de l’Est et dans les pays baltes. 
En résulte le grand retour de la géopolitique en Europe, à l’heure où les budgets de la Défense s’avèrent minimes, et où le soutien du public à une intervention armée fait largement défaut. 
La troisième et plus urgente crise découle d’un flux colossal de migrants, en provenance du Moyen-Orient et d’autres pays d’Europe. 
Ce flot de populations vient mettre en lumière de nouvelles fractures entre les différents États membres de l’UE, soulevant des interrogations autour du principe d’ouverture des frontières et de libre circulation, depuis bien longtemps au cœur des valeurs de l’UE. 
L’Allemagne et plusieurs autres pays se sont montrés à la hauteur du défi, de manière certes admirable mais également intenable. 
Chaque jour, près de 8 000 réfugiés pénètrent en Allemagne – dans un contexte que certains qualifient de nouvelles invasions barbares – à la fois à cause de conditions très difficiles dans leur pays et en raison d’une volonté de l’Allemagne de les accueillir. 
Le défi consistant à conférer soins de santé, emplois et intégration à des populations aussi nombreuses mettra bientôt en évidence les limites des capacités physiques, des ressources financières et de la tolérance populaire du pays. 
Il est évident que les politiques publiques ne pourront aboutir si elles se concentrent sur les conséquences plutôt que sur les causes de la crise des réfugiés. 
Le changement le plus créateur d’impact positif résiderait dans l’émergence d’un nouveau gouvernement à Damas, qui soit à la fois acceptable pour une majorité de Syriens, et satisfaisant en tant que partenaire des États-Unis et de l’Europe. 
Malheureusement, un tel scénario apparaît improbable sans la bénédiction de la Russie et de l’Iran, qui semblent davantage résolu à renforcer leur soutien au président Bachar el-Assad qu’à œuvrer pour son départ. 
D’autres démarches permettraient en revanche d’améliorer la situation. 
Parmi celles-ci figurerait l’accroissement du soutien financier international aux pays d’Europe ou du Moyen-Orient accueillant un grand nombre de réfugiés. 
Idéalement, une telle assistance contribuerait à persuader davantage de pays de suivre l’exemple de l’Allemagne. 
Une autre mesure fort utile consisterait à créer des enclaves à l’intérieur de la Syrie, au sein desquelles les populations pourraient se rassembler et compter sur une certaine sécurité. 
Cette mise en place nécessiterait un soutien local de la part des forces kurdes ou de certaines tribus arabes, avec l’appui militaire des États-Unis et d’autres pays. 
La conclusion d’un nouvel accord global avec la Turquie est également nécessaire à la réduction des migrations de recrues djihadistes vers la Syrie, ainsi que du nombre de réfugiés se dirigeant vers le nord. 
La Turquie bénéficierait ainsi d’une aide financière et militaire, en contrepartie d’un plus grand contrôle du pays sur ses frontières, la question de la relation à long terme entre la Turquie et l’Europe étant mise de côté jusqu’à l’achèvement de la crise. 
Les États-Unis ont pour obligation toute particulière d’œuvrer face à cette crise. 
Que ce soit en raison de ce qu’elle a accompli ou de ce qu’elle a échoué à accomplir en Irak, en Syrie et ailleurs au Moyen-Orient, la politique étrangère américaine est significativement responsable des effets ayant entraîné l’exode des réfugiés. 
Les États-Unis ont également stratégiquement intérêt à aider l’Allemagne et l’Europe dans la maîtrise de cette crise. 
L’Europe demeure aujourd’hui représentative d’un quart de l’économie mondiale, et reste l’un des principaux partenaires géopolitiques de l’Amérique. 
Une Europe submergée par les défis démographiques, superposés à ses difficultés économiques et sécuritaires, ne serait en effet ni capable, ni disposée à constituer un allié efficace. 
Dans ce contexte, chaque seconde compte. 
L’Europe – et notamment l’Allemagne – ne peuvent se contenter du statu quo. 
L’attente passive d’une solution à la situation syrienne ne constitue pas une réponse. Bien que de moindres démarches n’aient pas vocation à résoudre l’embarras européen, elles pourraient contribuer à rendre la situation gérable. 

Mitt Romney et les quatre déficits de l’Amérique 
BERKELEY – Les Etats-Unis sont en proie à quatre déficits: un déficit budgétaire, un déficit d'emplois, un déficit de l'investissement public et un déficit d’opportunités. 
Les propositions budgétaires présentées par le candidat présidentiel Mitt Romney et son colistier, Paul Ryan, pourraient réduire le déficit budgétaire, mais ne feraient qu'aggraver les trois autres. 
Bien sûr, Romney et Ryan n'ont donné aucun détail sur la façon dont ils comptaient réduire le déficit budgétaire, en préférant des assertions du type « faites-nous confiance ». 
Ceci dit, l'orientation générale de leurs propositions est claire: davantage de réductions d’impôts, bénéficiant de manière disproportionnée les individus les plus riches, couplées à coupes significatives dans les dépenses discrétionnaires hors défense, affectant de manière disproportionnée tous les autres – et affaiblissant les perspectives de croissance de l'économie. 
Malgré 30 mois de croissance de l'emploi dans le secteur privé, les États-Unis restent confrontés à un important déficit d'emplois. 
Le taux de chômage est encore plus de deux points de pourcentage au-dessus du taux « normal » (lorsque l'économie est proche de sa pleine capacité). 
Par ailleurs, le taux de participation de la main-d'œuvre reste à des niveaux historiquement bas. 
Plus de 11 millions d'emplois supplémentaires sont nécessaires pour ramener les États-Unis à leur niveau d'avant la récession. 
Au rythme actuel de la reprise, il faudra plus de huit ans pour y parvenir. 
En même temps, la persistance du chômage élevé réduit le potentiel de croissance de l'économie en privant les travailleurs d'aujourd'hui des compétences et de l'expérience. 
Lorsque l'économie fonctionne largement en-dessous de son potentiel à cause de la faiblesse de la demande agrégée, des coupes dans les dépenses publiques ne font qu’agrandir le déficit d'emplois. 
En effet, dans son récent discours à Jackson Hole, dans le Wyoming, le président de la Réserve Fédérale américaine, Ben Bernanke, a averti que de telles réductions freineraient de manière significative la création d'emplois. 
Sans révéler quels programmes en particulier seraient affectés, Romney promet de diminuer les dépenses fédérales pour un montant supérieur à 500 milliards en 2016, et de les plafonner à 20% du PIB par la suite. 
Il promet également une réduction immédiate de 5% des dépenses discrétionnaires hors défenses en 2013, en plus des énormes réductions déjà précédemment planifiées pour l’année prochaine. 
En outre, il a exclu toute nouvelle mesure budgétaire temporaire visant à la création d'emplois, telles que les propositions du président Barack Obama de subventions additionnelles aux états et de dépenses d'infrastructure supplémentaires. 
Romney reconnaît que de trop grosses réductions de dépenses, ainsi que l'expiration des réductions d'impôts prévue à la fin de cette année, pourraient plonger l'économie dans la récession en 2013. 
Mais il promet d’éviter à l'économie le relèvement fiscal grâce à la prolongation des réductions d'impôts décidées sous George W. Bush, une réduction supplémentaire de 20% du taux d’imposition sur le revenu pour l’ensemble des travailleurs et la réduction du taux d’imposition des sociétés de 35% à 25%. 
À l'exception possible de la prolongation des réductions d'impôts de l'ère Bush, ces changements demanderaient beaucoup de temps pour être mis en œuvre. 
Même après leur promulgation, leurs effets à court terme sur la création d'emplois seraient minimes. 
Une réduction des taux d'imposition appliquée à tous sans discernement est peu efficace au niveau budgétaire (si l’on compare le nombre d'emplois créés par dollar de recettes sacrifiées). 
L’allègement des charges sociales et le financement de programmes tels que des bons d'alimentation ou des indemnités de chômage sont beaucoup plus efficaces. 
Romney surestime également les effets de ses propositions fiscales sur la croissance de long terme. 
Une réduction des taux d'imposition sur les particuliers ou sur l'épargne et l'investissement génère au mieux de modestes augmentations de l'emploi, de l'effort de travail et du revenu. 
Malgré les réductions d'impôts de l'ère Bush, l'expansion entre 2001 et 2007 a été la pire de l'après-guerre en matière d'investissement, de l’emploi, des salaires et de la croissance du PIB. 
En fait, la création d'emplois et la croissance avaient été beaucoup plus importantes après l’augmentation d’impôts décidée par le président Bill Clinton dans les années 1990. 
Par ailleurs, si toutes les réductions supplémentaires d'impôts de Romney sont financées d'une manière fiscalement neutre, comme il l’a promis, seule la composition des impôts sera modifiée ; leur part globale dans PIB ne changera pas. 
Il n'existe aucune preuve que ceci puisse considérablement stimuler la croissance, comme le prétend Romney. 
De plus, sur base des dires de Romney, nous ne pouvons que conclure que son plan aggraverait le déficit des investissements publics. 
La volonté de Romney de plafonner les dépenses fédérales à 20% du PIB d'ici 2016, tout en maintenant les dépenses de défense à 4% du PIB et en laissant aussi bien la sécurité sociale que Medicare inchangés pour les personnes de 55 ans et plus, implique d’exempter plus de 50% des dépenses publiques de toute réduction durant la prochaine décennie. 
Dès lors, pour atteindre le cap des 20%, les dépenses sur tout le reste devront être réduites en moyenne de près de 40% d'ici 2016 et de 57% d’ici 2022. 
Dans tout le reste, il y a les investissements gouvernementaux dans trois domaines cruciaux dont dépendent la croissance et la création d’emplois bien rémunérés: l'éducation, les infrastructures et la recherche. 
Ces domaines représentent moins de 8% des dépenses du gouvernement fédéral, et leur part n'a cessé de diminuer. 
Sous Romney, elle chuterait à des niveaux record. 
Tout le reste comprend également le financement de programmes qui aident les familles à faible revenu, comme les bons alimentaires, les bourses d'études et Medicaid. 
Le Center on Budget and Policy Priorities constate que près des deux tiers des réductions de dépenses du budget de Ryan proviendraient de ces programmes. 
Romney offre peu de détails, mais il n’est pas besoin de savants calculs pour se rendre compte que son plan exigerait des réductions encore plus importantes dans ces programmes que le plan de Ryan. 
En même temps, le plan de Romney aurait en fait pour effet d’augmenter les taxes sur les familles à revenu moyen. 
Son plan prévoit de financer les diminutions de l’impôt sur le revenu en éliminant certaines déductions fiscales, dont celles pour les dons de bienfaisance et les prêts hypothécaires, tout en conservant les avantages fiscaux pour l'épargne et l'investissement. 
Néanmoins, les avantages fiscaux des riches ne suffiront pas à couvrir une réduction supplémentaire de 20% de l’impôt sur leur revenu. 
C'est pourquoi l’organisme indépendant Tax Policy Center estime que le plan de Romney allégerait le fardeau fiscal pour les ménages ayant des revenus supérieurs à 200.000 dollars, mais nécessiterait une augmentation moyenne annuelle d'au moins 2000 dollars des impôt sur les ménages ayant un revenu entre 100.000 et 200.000 dollars. 
Le plan budgétaire de Romney rendrait également le système fédéral d'impôts et transferts beaucoup moins progressif, ce qui aggraverait l'inégalité des revenus qui est déjà au niveau le plus haut depuis la Grande Dépression. 
Une inégalité des revenus qui augmente génère un déficit d’opportunités de plus en plus important pour les enfants nés dans des familles pauvres ou à revenu intermédiaire, qui se traduit par des disparités dans les résultats scolaires en fonction du milieu familial et une baisse de la mobilité intergénérationnelle. 
Sous Romney, le déficit se creuserait, privant le pays de talents et de productivité futurs. 
Romney a fourni peu de détails sur son plan de réduction du déficit. 
Mais, sur base de ce qu'il a révélé, nous savons que cela augmenterait le déficit d'emplois, le déficit d'investissement et le déficit d’opportunités, avec des conséquences négatives pour la croissance et la prospérité futures. 

La réalité de Mitt Romney 
NEW YORK – Il semble qu’une guerre a éclaté entre les faits et l’imagination ces derniers temps aux Etats-Unis. 
La réélection du président Barack Obama marque une victoire, limitée mais indéniable, pour la cause des faits. 
Certains évènements qui ont précédé l’élection présidentielle américaine illustrent clairement ce combat. 
Parmi les proches conseillers du candidat Républicain Mitt Romney, certains se sont convaincus de la victoire prochaine. 
Une conviction qui n’était fondée sur aucun sondage. 
Néanmoins, ce sentiment s’est renforcé au point que certains des membres de son entourage en sont venus à s’adresser à Romney avec un « M. le Président. » 
Il ne faut pas confondre désirs et réalités. 
Tout cela était prématuré, et Romney, malgré son désir d’en profiter autant qu’il le pouvait, n’était pas président. 
Et puis le soir des élections, lorsque les chaines de télévision ont projeté la défaite de Romney dans l’Ohio, et donc la réélection de Barack Obama, le clan Romney, par un autre déni des faits, a refusé d’admettre le résultat. 
Il lui a fallu plus d’une heure avant d’accepter la réalité et de prononcer un aimable discours de défaite. 
Cette indifférence vis-à-vis de la réalité n’est pas le seul apanage de la campagne Républicaine ; elle caractérise aussi depuis quelques temps l’ensemble du parti Républicain. 
A la suite de la publication du rapport du Bureau des statistiques du travail (BLS) en octobre qui annonçait que les chiffres du chômage étaient “restés pratiquement inchangés, à 7,9%,” les équipes Républicaines ont cherché à discréditer le très respecté BLS. 
Lorsque les sondages ont montré que Romney perdait du terrain face au président Barack Obama, elles ont voulu discréditer les sondages. 
Suite aux conclusions du Congressional Research Service (Service d’études du Congrès américain, CRS) stipulant que le projet fiscal républicain ne contribuerait en rien à la relance de la croissance économique, les sénateurs Républicains ont fait pression sur le CRS pour qu’il retire son rapport. 
Ces refus répétés d’accepter l’évidence de ces faits reflètent une tendance plus profonde encore. 
De plus en plus, le Parti Républicain, en son temps un parti politique assez classique, s’est arrogé le droit de vivre dans une réalité alternative – un monde dans lequel, entre autre, George W. Bush a effectivement trouvé des armes de destruction massive qu’il pensait être en Irak ; les baisses d’impôt éliminent les déficits budgétaires ; 
Obama n’est pas seulement un Musulman, mais il est né au Kenya et devrait donc à ce titre être disqualifié pour la présidence ; et le réchauffement climatique est un canular inventé par une cabale de scientifiques socialistes. 
(Les Démocrates ont d’ailleurs également mis un pied sur le terrain de l’irréalité.) 
De toutes les convictions irréalistes des Républicains, leur refus absolu d’accepter l’idée d’un changement climatique induit par l’homme est surement celui dont les conséquences sont les plus graves. 
Car si l’on ne s’en préoccupe pas, le réchauffement climatique pourrait dégrader et détruire les conditions paroxystiques qui ont permis l’avènement et le développement de la civilisation humaine depuis quelques dix millénaires. 
Romney, en tant que gouverneur du Massachusetts, avait admis la réalité du réchauffement climatique. 
En tant que candidat à la présidence cependant, il a rejoint le camp de ceux qui refusent d’y croire – un retournement clairement perçu lors de sa nomination par le parti à Tampa en Floride en août dernier. 
« Le président Barack Obama a promis de limiter la montée du niveau des océans, » avait-il déclaré lors de la Convention Républicaine, avant de faire une pause, arborant ce petit sourire du comique qui attend que le public réagisse à sa blague. 
Et le public a réagi. 
Par une explosion de rires, que Romney a laissé monter avant de sortir sa chute : « et de guérir la planète. » 
Le public riait aux larmes. 
Ce fut peut-être le moment le plus mémorable et le plus lamentable d’une lamentable campagne – un moment qui, dans l’histoire qui reste à écrire des efforts de l’humanité pour préserver une planète vivable devrait atteindre une notoriété éternelle. 
Puis la suite est stupéfiante. 
Huit semaines plus tard, l’ouragan Sandy s’abattait sur les côtes du New Jersey et la ville de New York. 
Le déferlement d’eau de mer de 4 mètres de hauteur venait s’ajouter à la montée des eaux déjà causée par un siècle de réchauffement climatique, et des eaux océaniques plus chaudes d’une planète plus chaude ont nourri la force et l’intensité de la tempête. 
La marée des réalités – ce qu’Alexandre Soljenitsyne avait appelé « la pince-monseigneur sans pitié des évènements » - a fait éclater la bulle dans laquelle la campagne de Romney s’était enfermée, dont les murs se sont effrités aussi surement que ceux du sud de Manhattan et de Far Rockaway. 
Dans cette compétition entre faits et imagination, les faits se sont trouvés là un puissant allié. 
La carte politique a été subtilement mais clairement redessinée. 
Obama est entré en action, revêtant moins le costume de candidat suspect que celui d’un président dans lequel on pouvait avoir confiance, et dont les services étaient douloureusement indispensables aux populations dévastées de la côte Est. 
Selon les sondages, huit électeurs sur dix ont jugé favorablement sa réaction, et nombre d’entre eux ont admis avoir été influencé dans leur décision de vote. 
Par un surprenant et puissant retournement politique, le gouverneur du New Jersey Chris Christie, qui avait été le principal orateur lors de la Convention Républicaine au cours de laquelle Romney s’était moqué des dangers du réchauffement climatique, a été parmi les plus impressionnés par l’attitude d’Obama, et s’en est publiquement fait l’écho. 
Le monde politique américain a occulté d’énormes réalités inquiétantes – pas seulement les Républicains, les Démocrates aussi (même si dans une moindre mesure). 
Mais ces réalités, comme si elles avaient été à l’écoute et qu’elles répondaient, se sont invitées dans les élections. 
Elles ont voté en avance, et ont très probablement influencé le résultat final. 
La Terre a parlé, et les Américains, pour une fois, ont entendu. 

La part équitable de Mitt Romney 
NEW YORK – Les impôts sur le revenu de Mitt Romney sont devenus une question essentielle dans la campagne présidentielle américaine. 
Est-ce seulement de la mesquinerie politique ou est-ce vraiment important ? 
En fait, c'est important et pas seulement pour les Américains. 
Un thème majeur du débat politique sous-jacent aux États-Unis est le rôle de l'État et le besoin d'action collective. 
Le secteur privé, bien que le crucial dans une économie moderne, ne peut pas assurer seul son succès. 
Par exemple, la crise financière commencée en 2008 a démontré le besoin d'une régulation adéquate. 
Par ailleurs, au-delà de la réglementation en vigueur (notamment sur l'assurance des conditions équitables pour la concurrence), les économies modernes sont fondées sur l'innovation technologique, ce qui suppose à son tour la recherche fondamentale financée par le gouvernement. 
Ceci est un exemple d'un bien public, des choses dont nous bénéficions tous, mais qui seraient moins disponibles (voire pas disponibles du tout) si nous devions compter sur le secteur privé. 
Les politiciens conservateurs aux États-Unis sous-estiment l'importance de l'éducation, de la technologie et de l'infrastructure financées par l'Etat. 
Les économies dans lesquelles le gouvernement fournit ces biens publics fonctionnent beaucoup mieux que celles dans lesquelles le gouvernement n'en fournit pas. 
Mais les biens publics doivent être payés, et il est impératif que chacun paie sa part équitable. 
Bien qu'il puisse y avoir des discussions sur ce que cela implique, ceux qui sont au sommet de la distribution des revenus et paient 15% de leur revenu déclaré (l'argent qui s'accumule aux Îles Caïmans et dans d'autres paradis fiscaux ne peut pas être déclaré aux autorités des États-Unis) ne paient clairement pas leur part équitable. 
Il existe un vieil adage qui dit que le poisson pourrit par la tête. 
Si les présidents et leur entourage ne paient pas leur juste part équitable d'impôts, comment peut-on s'attendre à ce que quelqu'un d'autre le fasse ? 
Et si personne ne le fait, comment peut-on espérer financer les biens publics dont nous avons besoin ? 
Les démocraties reposent sur un esprit de confiance et de coopération dans le paiement des impôts. 
Si chaque individu consacre autant d'énergie et de ressources que les riches pour éviter leur part équitable d'impôts, soit le système fiscal s'effondrerait, soit il faut le remplacer par un système beaucoup plus gênant et plus coercitif. 
Ces deux solutions sont inacceptables. 
Plus largement, l'économie de marché ne pourrait pas fonctionner s'il fallait que chaque transaction soit imposée par une action en justice. 
Mais la confiance et la coopération ne peuvent survivre que si l'on croit que le système est juste. 
Des recherches récentes ont montré qu'une croyance en un système économique injuste compromet à la fois la coopération et les efforts. 
Cependant, de plus en plus d'Américains en arrivent à croire que leur système économique est injuste, et le système fiscal est emblématique de ce sens de l'injustice. 
L'investisseur milliardaire Warren Buffett soutient qu'il ne doit payer que les impôts qu'il doit, mais qu'il y a quelque chose de fondamentalement mauvais dans un système qui taxe son revenu à un taux inférieur à celui que sa secrétaire est tenue de payer. 
Il a raison. 
Romney pourrait être pardonné s'il devait adopter une position similaire. 
En effet, il pourrait constituer un événement comparable à celui de Nixon en Chine : un politicien riche au sommet du pouvoir qui préconise des impôts plus forts pour les riches, pourrait changer le cours de l'histoire. 
Mais Romney n'a pas choisi de procéder de la sorte. 
Il ne reconnaît évidemment pas qu'un système qui taxe la spéculation à un taux plus faible que le dur labeur fausse l'économie. 
En effet, une grande part de l'argent qui revient à ceux d'en haut provient de ce que les économistes appellent les rentes (rents), qui ne proviennent pas de l'augmentation de la taille du gâteau économique, mais de la ponction d'une plus grande part du gâteau existant. 
Ceux au sommet comprennent un nombre disproportionné de monopolistes qui augmentent leurs revenus en limitant la production et s'engagent dans des pratiques anticoncurrentielles. Sans oublier les PDG qui exploitent les lacunes dans les lois de gouvernance d'entreprise pour prendre une part plus importante des revenus des entreprises elles-mêmes (ce qui en laisse moins aux employés). 
Ni les banquiers qui se sont engagés dans des pratiques de prêts prédatrices et dans des pratiques abusives de cartes de crédit (souvent ciblées sur les ménages pauvres et de classe moyenne). Ce n'est peut-être pas un hasard si la recherche des rentes et les inégalités ont augmenté au moment où les taux maxima d'imposition ont baissé, où les règlements ont été vidés de leur substance et où l'application des règles existantes a été affaiblie : les opportunités et les rendements de la recherche de rentes ont augmenté. 
Aujourd'hui, une insuffisance de la demande globale affecte presque tous les pays avancés, conduisant à un chômage élevé, à une baisse des salaires, à de plus grandes inégalités et – pour fermer ce cercle vicieux – à une consommation bridée. 
Il y a maintenant une reconnaissance croissante du lien entre l'inégalité, et l'instabilité économique et la faiblesse. 
Il existe un autre cercle vicieux : l'inégalité économique se traduit en inégalité politique, qui à son tour renforce la première, notamment par le biais d'un système fiscal qui permet à des gens comme Romney, qui insiste sur le fait qu'il a été soumis à un taux d'impôt sur le revenu « d'au moins 13% » pendant les dix dernières années, pour ne pas payer sa part équitable. 
L'inégalité économique qui en résulte, à la suite de l'inégalité politique autant que des forces du marché, contribue à la faiblesse économique globale d'aujourd'hui. 
Romney n'est peut-être pas être un fraudeur fiscal : seule une enquête approfondie par l'Internal Revenue Service américain pourrait mener à cette conclusion. 
Mais, étant donné que le taux d'impôt sur le revenu marginal américain est de 35%, il est certainement un éviteur fiscal à grande échelle. 
Et bien sûr, le problème ne concerne pas seulement Romney ; d'une manière plus générale, son niveau d'évitement fiscal rend difficile de financer les biens publics, sans lesquels une économie moderne ne peut pas s'épanouir. 
Mais, plus important encore, l'évasion fiscale à l'échelle de Romney sape la croyance en l'équité fondamentale du système et donc affaiblit les liens qui unissent une société. 

Le Hamas a-t-il gagné? 
GAZA – La guerre de 51 jours à Gaza a fait plus de 2 100 morts et plus de 11 000 blessés au sein de la population palestinienne et a dévasté de vastes zones qui prendront des années à rebâtir. 
Après la troisième intervention militaire d’Israël dans la bande de Gaza en moins de six ans, la plupart des Palestiniens se demandent s’il faut poursuivre la lutte et espèrent une solution qui atténuerait leurs souffrances. 
Le Hamas peut-il, par sa position nouvellement acquise au premier rang de la politique palestinienne, apporter une telle solution ? 
Avant que le dernier conflit n’éclate, le Hamas était isolé politiquement. 
Le mouvement avait perdu ses alliés traditionnels de Syrie, d’Iran et du Hezbollah. 
Plus grave encore, la destitution de l’ancien président égyptien Mohamed Morsi, le chef du gouvernement dirigé par les Frères musulmans a privé le Hamas de sa filière d’approvisionnement et d’armement. 
Le régime militaire de l’Égypte, dirigé par le général Abdel Fattah al-Sisi n’a jamais cessé de montrer de l’hostilité envers le Hamas, accusant le Hamas d’être responsable du conflit au Sinaï entre l’armée et les groupes rebelles. 
L’Égypte a même monté une opération pour détruire les tunnels entre la bande de Gaza et le Sinaï, isolant complètement le territoire. 
Le Hamas était confronté à une crise allant en s’intensifiant. 
Incapable de verser les salaires de plus de 40 000 fonctionnaires de Gaza, le gouvernement se faisait lentement étouffer par les autorités israéliennes et égyptiennes. 
Et le gouvernement d’unité nationale établi avec l’autorité palestinienne en juin n’a rien arrangé. 
N’ayant plus rien à perdre, le Hamas a décidé qu’une nouvelle série d’attaques contre Israël était la seule chose à faire pour changer le cours des événements. 
Malgré ses capacités militaires modestes, le Hamas est parvenu à tenir 51 jours et, du même coup, à se placer au cœur de la politique palestinienne et régionale. 
Israël, par contre, n’a atteint aucun de ses buts, en commençant par celui de rétablir sa force de dissuasion. 
En fait, malgré tous les efforts d’Israël, le Hamas lançait encore ses missiles à longue portée sur les grandes zones densément peuplées allant de Haïfa dans le nord à Ashkelon et Dimona dans le sud. Il a même forcé à répétition les lignes de défense israélienne à l’aide des tunnels. 
De telles réalisations ont mis en miette l’image d’une armée israélienne invulnérable, dévoilant des faiblesses que d’autres groupes islamistes radicaux pourraient chercher à exploiter. 
Dans un tel contexte, il ne faut sans doute pas s’étonner que le Hamas ait réussi à forcer la plupart des Israéliens vivant dans les zones limitrophes à Gaza à fuir les lieux, avec pour résultat qu’un grand nombre d’Israéliens accuse leur gouvernement de n’avoir pu protéger ses citoyens adéquatement. 
En bref, la guerre de Gaza a ébranlé le statu quo. 
Elle n’a toutefois apporté aucun progrès pour la résolution de questions en suspens qui sous-tendent, en premier lieu, le litige entre Israël et le Hamas. Elle n’a pas non plus modifié les conditions qui ont permis au dernier conflit de s’installer. 
Israël, il est vrai, a consenti à des conditions très proches de celles qui ont mis fin à la dernière offensive contre Gaza en 2012 ; un accord qui n’a cependant jamais été mis en vigueur. 
Ainsi, on s’attend maintenant à ce q qu’Israël relâche son blocus sur Gaza pour laisser passer les approvisionnements humanitaires et les matériaux de construction. 
Les éléments plus complexes, comme la libération des prisonniers palestiniens et la construction d’un aéroport et d’une gare maritime à Gaza seront toutefois reportés pour les négociations du mois prochain. 
Mais il n’y a aucune garantie qu’Israël répondra aux exigences du Hamas sans avoir au préalable désarmé le territoire de Gaza. 
Les enjeux pour le Hamas ne pourraient être plus grands. 
En brisant l’isolement politique de Gaza, la trêve a suscité les espoirs d’un peu de répit sur le plan des privations économiques et financières. 
Puisque le Hamas est celui qui mène le jeu, il sera tenu responsable non seulement de la réussite de la reconstruction de Gaza, mais aussi de tout retard additionnel dans la réconciliation entre Palestiniens. 
Le Hamas doit aussi subir les pressions de la communauté internationale, qui, malgré son appui aux réclamations des Palestiniens pour la fin du siège et du blocus israélien, tient mordicus à ce que les inquiétudes d’Israël en matière de sécurité soient également prises en considération. 
Comme le secrétaire général Ban Ki-moon des Nations Unies le rappelait, « Toute intervention pour la paix qui ne s’attaque pas aux causes premières de la crise ne fait que mettre la table pour le prochain cycle de violence ». 
En d’autres termes, pour parvenir à une paix durable, il faudra nécessairement obtenir des compromis de chacune des parties – le genre de compromis auquel le Hamas s’est toujours opposé. 
Pour sa part, la communauté internationale doit souscrire à la participation du Hamas dans un règlement pacifique du conflit israélo-palestinien. 
L’ancien président israélien Shimon Peres a également déclaré que « le vrai défi est de transformer la moindre crise, peu importe son envergure, en de nouvelles occasions d’agir ». 
Il est temps que toutes les parties prenant part au conflit israélo-palestinien relèvent ce défi et prennent des mesures concrètes, productives et originales pour enfin parvenir à la paix pour Gaza. 
Le Hamas a prouvé qu’il est là pour durer. 
Après des décennies de blocages et d’impasses, le mouvement pourrait moins se préoccuper de sa propre survie et se concentrer plutôt sur sa contribution pour instaurer une paix juste et durable. 


Les promesses de la finance numérique 
BERKELEY – Une révolution du développement économique tient littéralement dans la paume de la main. 
Bien que les téléphones mobiles et les technologies numériques se soient rapidement répandus à travers le monde, leurs implications pour le développement économique (et en particulier pour la finance), n'ont pas encore été pleinement réalisées. 
Plus vite cela changera, mieux cela sera pour tout le monde. 
À l'heure actuelle, dans les pays émergents, deux milliards de personnes (45 % de tous les adultes), n'ont aucun compte dans une banque, dans une institution financière, ni auprès d'un fournisseur d'argent mobile. 
Le ratio « hors banque » est encore plus élevé chez les femmes, les pauvres et les personnes vivant dans les zones rurales. 
En outre, au moins 200 millions de petites et moyennes entreprises n'ont pas suffisamment de crédit ou n'ont pas accès au crédit du tout. 
L'esprit d'entreprise, les investissements et la croissance économique souffrent lorsque les économies restent en dehors du système financier et le crédit est rare et cher. 
Heureusement, selon un récent rapport du McKinsey Global Institute (MGI), les technologies numériques (à commencer par les téléphones portables), peuvent rapidement résoudre ce problème et favoriser une croissance plus inclusive et plus rapide. 
Les téléphones portables et Internet peuvent réduire le besoin d'argent et se passer des canaux classiques traditionnels. 
Cela réduit considérablement les coûts des fournisseurs de services et rend leurs services plus pratiques et plus accessibles pour les utilisateurs, en particulier pour ceux qui ont de faibles revenus et qui se trouvent dans certaines régions reculées. 
MGI estime que si la finance numérique était largement adoptée, cela pourrait ajouter 3,7 mille milliards de dollars au PIB des pays émergents d'ici 2025. 
Cela représente une hausse de 6 % par rapport à la tendance actuelle. 
Dans les pays à faibles revenus ayant un très faible taux d'inclusion financière, comme le Nigeria, l'Éthiopie et l'Inde, le PIB pourrait augmenter de 12 %. 
La finance numérique peut faire augmenter le PIB de plusieurs façons. 
Près des deux tiers de la croissance attendue pourraient provenir de l'augmentation de la productivité, puisque les entreprises, les fournisseurs de services et les organisations gouvernementales seraient en mesure de fonctionner beaucoup plus efficacement s'ils n'avaient pas à compter sur la trésorerie et la gestion des documents papier. 
Un autre tiers proviendrait de l'augmentation des investissements dans l'ensemble de l'économie, puisque l'épargne personnelle et d'affaires seraient transférées dans le système financier officiel, puis mobilisées pour fournir davantage de crédit. 
Les gains restants proviendraient des personnes travaillant un plus grand nombre d'heures : soit le temps perdu à se rendre dans leurs succursales bancaires ou dans les files d'attente. 
Tout comme l'inclusion financière, la finance numérique a deux effets positifs. 
Premièrement, elle offre un accès plus étendu. 
Dans les marchés émergents en 2014, seulement 55 % des adultes environ avaient une banque ou compte de services financiers, mais près de 80 % avaient un téléphone mobile. 
Cet écart de 25 % pourrait être supprimé en faisant des services bancaires mobiles et des portefeuilles numériques une réalité. 
Mais un écart entre les sexesdoit également être supprimé : dans le monde, environ 200 millions de moins de femmes que d'hommes ont un téléphone mobile ou un accès à Internet. 
Deuxièmement, la finance numérique réduit les coûts : MGI estime que cela coûterait de 80 à 90 % de moins aux fournisseurs de services financiers (environ 10 $ par an, comparativement à 100 $ par an à l'heure actuelle), de proposer aux clients des comptes numériques plutôt que des comptes par l'intermédiaire de succursales bancaires traditionnelles. 
Grâce à l'utilisation de canaux purement numériques, il est possible de répondre aux besoins des clients à faibles revenus. 
L'inclusion financière devient rentable pour les fournisseurs même lorsque le solde et les transactions sont petites. 
Avec le numérique, jusqu'à 1,6 milliards de personnes sans compte bancaire (plus de la moitié étant des femmes), pourraient avoir accès à des services financiers, soit un transfert d'environ 4,2 mille milliards de dollars en espèces et en épargne, actuellement détenus dans des véhicules informels, vers le système financier formel. 
Cela permettrait qu'un montant supplémentaire de 2,1 mille milliards soit étendu au titre de crédit aux particuliers et aux petites entreprises. 
Les entreprises pourraient également économiser sur les coûts du travail, à hauteur de 25 milliards d'heures par an, en remplaçant les transactions en espèces par des paiements numériques. 
Les gouvernements pourraient quant à eux recevoir une somme supplémentaire de 110 milliards de dollars chaque année (à investir dans des biens publics favorables à la croissance comme l'éducation), parce que les canaux numériques rendent le recouvrement de l'impôt moins cher et plus fiable. 
De nouveaux services d'argent mobile démontrent déjà le potentiel de la finance numérique. 
Au Kenya, M-Pesa (qui transforme un téléphone en porte-monnaie mobile), génère des effets de réseau puissants, qui causent une vaste expansion de la part d'adultes qui utilisent les services financiers numériques. 
Cette part est passée de zéro à 40 % en seulement trois ans et avait atteint 68 % à la fin de l'année dernière. 
Les services financiers traditionnels ont tendance à avoir une croissance égale au revenu national, mais l'adoption de M-Pesa a été beaucoup plus rapide, ce qui démontre que la finance numérique peut réaliser une pénétration rapide du marché, même dans les pays les plus pauvres. 
Mais de telles réussites ne se produisent pas dans le vide. 
Tout d'abord, chacun doit disposer d'un téléphone mobile avec un forfait abordable. 
Alors que les entreprises peuvent aider, il incombe aux gouvernements et aux organisations non gouvernementales d'étendre les réseaux mobiles pour les régions à faible rendement et pour les communautés isolées. 
Les gouvernements doivent également s'assurer que les réseaux entre les banques et les entreprises de télécommunications soient interopérables. Sinon l'utilisation généralisée des téléphones mobiles pour les services financiers et les paiements est impossible. 
Les gouvernements doivent également établir des formes d'identité universellement acceptées, afin que les fournisseurs puissent contrôler la fraude. 
Dans les pays émergents, une personne sur cinq n'est pas répertoriée, comparativement à seulement une sur dix dans les économies avancées. 
Près de 20 % des femmes sans compte bancaire dans les pays émergents n'ont pas les papiers nécessaires pour ouvrir un compte en banque. 
Même quand les gens ont des documents d'identité reconnus, ils doivent être disposés à procéder à leur authentification numérique. 
Les certificats numériques qui utilisent des puces électroniques, les empreintes digitales ou l'iris pourraient s'avérer utiles (et leur popularité est en hausse), dans les économies émergentes. 
Enfin, les gouvernements doivent mettre en œuvre des règlements qui établissent un équilibre entre la protection des investisseurs et des consommateurs, en accordant aux banques, aux détaillants, à la technologie financière et aux entreprises de télécommunications un lieu pour exprimer leur concurrence et leur innovation. 
Parce que ces réglementations excluent souvent les concurrents non bancaires, les gouvernements doivent envisager une approche à plusieurs niveaux, par laquelle les entreprises sans licence bancaire complète pourront fournir des produits financiers de base aux clients ayant de plus petits comptes. 
Un bon modèle pour cela est celui de la « sandbox de la réglementation » au Royaume-Uni pour les entreprises de technologie financière, qui impose de moindres exigences en matière de réglementation sur les nouveaux acteurs, avant qu'ils n'atteignent une certaine taille. 
L'inclusion financière est vitale pour la croissance économique inclusive et pour l'égalité et elle joue un rôle de premier plan dans les efforts de développement mondiaux, par lesquels la Banque mondiale vise l'inclusion financière universelle d'ici 2020. 
Alors que des milliards de personnes dans les économies émergentes utilisent dès à présent des téléphones mobiles, la finance numérique rend cet objectif réalisable. 




Les masses se mobilisent pour prendre la tête de la résistance aux changements climatiques 
LONDRES – Des conditions climatiques extrêmes ont cette année ravagé notre planète, et des communautés vulnérables de par le monde ont été exposées aux effets toujours plus violents de l’évolution du climat. 
Chaque jour qui passe nous en apprend plus sur les dangers de l’extraction et de la combustion des énergies fossiles – et nous y expose directement. 
Inondations, sécheresses, incendies deviennent de plus en plus meurtriers, et les scénarios climatiques s’aggravent. 
Avant la fin de l’année, le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), organisme d’expertise scientifique et de synthèse créé par les Nations unies, publiera son premier rapport majeur depuis quatre ans. 
Y seront examinées, en détail, les conséquences dévastatrices qui nous menacent si nous ne parvenons pas à maintenir la hausse globale des températures sous le seuil de 1,5° Celsius par rapport aux niveaux pré-industriels. 
Malgré les engagements des États et de l’industrie, le seuil de 1° Celsius est déjà atteint, et les répercussions sont terribles. 
Nous devons renverser la tendance. C’est urgent. 
Heureusement, les initiatives immédiates prises en vue de réduire l’émission de gaz à effet de serre conduisent à des résultats immédiats. 
Lorsque la Californie, entre 2001 et 2011 a fermé huit centrales thermiques à charbon ou à pétrole, le taux de fertilité des femmes vivant aux abords de chaque centrale a remonté dans l’année qui a suivi. 
Pour entrer dans une nouvelle époque de propreté de l’air et d’amélioration de la santé, des communautés, dans le monde entier, font désormais entendre leur voix, affirmant haut et fort aux responsables politiques que l’opinion publique veut désormais une économie libérée des énergies fossiles. 
Ces mouvements continueront leur action pour demander qu’on cesse d’extraire les ressources fossiles des sols et qu’on mette en œuvre des formes plus justes et plus durables d’énergie. 
La science des changements climatiques est solide, les technologies pour remédier à ces bouleversements sont d’ores et déjà disponibles et les financements nécessaires sont en train d’être réunis. 
En outre, un mouvement social, qui gagne rapidement en importance, se mobilise en faveur des avantages universels du basculement vers l’énergie propre : les gens sont prêts à être le moteur de la transformation qu’ils veulent voir advenir dans le monde. 
L’initiative « Dans nos rues pour le climat » (Rise for Climate) a mobilisé 250 000 personnes lors de plus de 900 manifestations, dans 95 pays, le 8 septembre. 
Elle a donné le la pour une série d’événements politiques à venir, consacrés à la lutte contre les changements climatiques, parmi lesquels, ce mois-ci, le Global Climate Action Summit et le Sommet One Planet, ainsi que la Conférence des Nations unies sur les changements climatiques qu’accueillera en décembre la Pologne (COP24). 
Lors de chacune de ces réunions, les décideurs politiques seront confrontés à la nécessité d’admettre la vérité sans fard de la crise climatique et d’augmenter leurs efforts pour y faire face. 
Ce que montre cette mobilisation internationale de villes, de groupes de la société civile, d’entreprises et d’individus sur les cinq continents, c’est que le pouvoir des citoyens fonctionne. 
Il a été la force motrice des victoires obtenues pour les droits civiques depuis l’abolition de l’esclavage jusqu’aux mouvements d’aujourd’hui pour la reconnaissance des droits et la dignité des personnes LGBQT. 
Et il s’est affirmé dans les moments clés du combat contre le changement climatique – qui s’inscrit, en grande partie, dans une lutte plus vaste pour la justice. 
En 2014, la première Marche pour le climat, à New York, avait rassemblé 400 000 personnes, et lancé le signal d’interventions de plus en plus remarquées, dans le monde entier, lors des années qui suivirent. 
La société civile à contribué à convaincre les dirigeants mondiaux de signer l’accord de Paris sur le climat en 2015, et elle a maintenu la pression sur les décideurs politiques pour les responsabiliser quant aux objectifs nationaux de réduction des émissions. 
Dans le même temps, des groupes de citoyens et issus de la société civile continuent d’exiger des entreprises, des universités et des autres institutions qu’elles renoncent aux combustibles fossiles et investissent dans les énergies renouvelables. 
Ces mouvements ont créé les conditions d’émergence et d’action de responsables politiques novateurs. 
La crise climatique n’en continue pas moins de s’aggraver, ce qui nous montre à quel point la route est longue. 
Lors de la seule année 2018, des vagues de chaleurcatastrophiques ont frappé l’Afrique du Nord, l’Europe, le Japon, le Pakistan, l’Australie et l’Argentine. 
En Grèce, en Suède, aux États-Unis et en Russie, des incendies mortels ont prélevé leur tribut de vies humaines et détruit des biens représentant des milliards de dollars. 
Des sécheresses ont frappé le Kenya et la Somalie ; l’Afghanistan et l’Afrique du Sud ont dû faire face à d’importantes pénuries d’eau. 
Tandis qu’Hawaï, l’Inde, le sultanat d’Oman et le Yémen étaient dévastés par les tempêtes et les inondations. 
La diminution de la banquise dans le détroit de Béring a atteint un record historique. 
Le mois d’avril fut le 400e mois consécutif enregistrant des températures supérieures, au niveau mondial, à la moyenne du XXe siècle. 
Il est de la responsabilité de chacun de multiplier ses efforts pour exiger une action urgente. 
Ce n’est qu’en nous rassemblant que nous pourrons construire un mouvement de fond capable de mobiliser les énergies pour le climat et de créer l’élan nécessaire à une transition rapide vers un monde durable et équitable. 

Un ordre mondial du développement en pleine mutation 
DUBAÏ – Les Objectifs du Millénaire pour le développement ont permis d’établir à l’échelle mondiale un cadre efficace d’appréhension des problématiques sociétales fondamentales telles que la pauvreté, la santé, les famines, et l’éducation. 
Tandis que s’amorcent les discussions autour de la forme et de l’étendue des programmes de développement mondial qui succèderont aux OMD, lesquels expireront en 2015, il convient de s’intéresser au rôle du secteur privé, et de repenser l’approche globale de la communauté internationale en faveur du développement. 
Le développement économique constitue le meilleur moyen – et en réalité le seul – d’aboutir à une réduction durable de la pauvreté. Il est en effet créateur d’un cercle vertueux. 
Le secteur privé joue à cet égard un rôle décisif. 
Les flux de capitaux issus du secteur privé éclipsent en effet aujourd’hui les mouvements traditionnels de fonds d’assistance en provenance du secteur public. 
Pas moins de 87% d’un total de 200 milliards $ de ressources américaines allouées en 2010 au développement ont par exemple consisté en flux de capitaux privés. 
Dans les années 1960, par opposition, l’aide publique étrangère en faveur du développement représentait 70% des flux de capitaux en direction des pays en voie de développement. 
Cette même tendance prévaut de manière générale à travers le monde. 
La mobilisation des ressources intérieures, les fonds envoyés par les travailleurs expatriés, la dette privée et les flux de capitaux propres ainsi que les contributions philanthropiques dépassent largement les aides publiques internationales. 
Les flux de capitaux privés ne constituent plus désormais un simple élément auxiliaire, mais bien la colonne vertébrale des programmes de développement. 
La majeure partie de la communauté œuvrant en faveur des politiques de développement demeure néanmoins emprisonnée dans une vision archaïque. 
Nombre de ces acteurs politiques insistent par exemple sur l’importance des « partenariats publics-privés, » et font valoir la nécessité pour le secteur privé d’ « apprendre à travailler aux côtés du secteur public. » 
Or, il serait bien plus judicieux d’appréhender la réalité actuelle dans un souci de « partenariats privés-philanthropiques-publics » (exprimés dans un ordre reflétant l’importance relative de chaque composante), ou approche des « 4P. » 
Il nous faut persuader les institutions publiques d’apprendre à mieux travailler aux côtés de leurs homologues privés, et non l’inverse, dans la mesure où les secteurs public et privé partagent un intérêt dans l’accélération du développement économique et la garantie d’une mondialisation qui bénéficie à tous. 
Il ne s’agit pas ici d’oublier l’importance du rôle joué par le secteur public, qui est le seul à pouvoir instaurer les conditions – primauté du droit, politiques macroéconomiques saines, régimes réglementaires appropriés – nécessaires à l’épanouissement du secteur privé. 
Ces prérequis permettent par exemple de catalyser le développement des régimes nécessaire en matière de propriété et de douanes, dont la mise en place de bureaux de crédit et de règles juridiques en faveur de la préservation des droits des créanciers – toutes ces conditions préalables étant indispensables pour canaliser les flux de financement. 
Il se pourrait que la piste la plus fructueuse en matière d’harmonisation des efforts des secteurs public et privé réside dans l’univers relativement peu exploré du financement mixte. 
À ce jour, nous n’avons fait qu’effleurer de façon très superficielle les possibilités d’intégration des efforts fournis par les institutions financières de développement (IFD) auprès d’initiatives privées et humanistes, une démarche qui permettrait pourtant – pour citer Aristote – d’aboutir à « un tout plus grand que la somme des parties. » 
Selon les estimations fournies par une étude du Forum économique mondial, une augmentation annuelle de tout juste 36 milliards $ de l’investissement du secteur public en matière de changement climatique pourrait, une fois intégrée, voir sa valeur multipliée par 16 grâce à la mobilisation de 570 milliards $ de capitaux privés. 
En réalité, pour optimiser cet alignement et satisfaire au nouvel ordre des 4P, il serait nécessaire d’encourager les agences gouvernementales et les IFD à fixer des objectifs explicites de mobilisation des capitaux privés. 
Il s’agirait de faire du respect de ces objectifs un indicateur clé de performance, particulièrement en période d’austérité et de réduction des dépenses publiques. 
Comment le secteur privé pourrait-il améliorer son action ? 
Bien qu’il existe de nombreux exemples de sociétés responsables et désireuses de « bien faire en faisant le bien, » les objectifs de durabilité et de développement ne s’intègrent pas systématiquement de manière conjointe aux projets stratégiques des entreprises. 
Le rendement total pour les actionnaires (TSR) et la responsabilité sociale d’entreprise (CSR) semblent en effet bien souvent dissociés l’un de l’autre. 
Le schéma de pensée, principalement implicite, consiste à considérer qu’une maximisation du TSR génératrice de pollution pour l’environnement serait acceptable à condition d’une contribution de compensation en faveur des initiatives de CSR – une manière qui revient en quelque sorte pour les entreprises à se baigner dans le Gange afin de laver leurs péchés. 
Il nous faut instaurer une nouvelle norme, qui exige non seulement des entreprises qu’elles communiquent leurs mesures financières, mais également leur performance face aux problématiques du développement ainsi que des sphères sociale et environnementale. 
Afin d’engendrer un impact maximal et de restaurer la confiance du public à l’endroit des grandes entreprises, ces normes devront se révéler globales, claires et cohérentes. 
L’autre réalité du monde post-OMD est celle d’une multi-directionnalité des flux de financement pour le développement. Traditionnellement, ces flux s’opéraient de manière unidirectionnelle, des États riches du Nord vers les pays pauvres du Sud. 
L’ordre mondial a cependant évolué. 
Les marchés émergents et les pays en voie de développement représentent aujourd’hui 50% du PIB mondial et 75% de la croissance autour du monde, la démographie étant vouée à accentuer ce déplacement du centre de gravité économique. 
Les pays du « Sud » comme le Brésil, la Chine et l’Inde, pour n’en citer que quelques-uns, accroissent peu à peu leur contribution en faveur du développement à l’étranger. 
Les ressources domestiques et les envois de fonds d’expatriés contribuent de plus en plus au financement du développement. À mesure que les États s’affranchissent des sources traditionnelles de financement, ils sont de moins en moins enclins à suivre aveuglément les diktats étrangers. 
Les populations des pays en voie de développement sont en effet de plus en plus désireuses de s’exprimer d’une voix plus forte sur la question de savoir ce dont elles ont besoin. 
L’approche obsolète d’un Nord plus à même de déterminer « ce qui est bon » pour ces populations, aussi informée et bien intentionnée puisse-t-elle être, ne saurait désormais fonctionner. 
L’émergence d’une approche plus inclusive, qui prenne en considération les conditions et les préférences locales, est absolument essentielle. 
À cet égard, la démarche des 4P reflète les nouvelles réalités du monde, et s’attache à tirer le meilleur des initiatives privées, philanthropiques et publiques. 

Des modèles de folie 
Les services psychiatriques du monde entier reposent en grande partie sur le postulat qu'être dérangé ou désorienté est un type de maladie comme les autres. 
Ici en Australasie, nous avons importé cette perspective de l'étranger, et avons participé de manière active à la suppression des approches maories et aborigènes plus holistiques de la souffrance humaine. 
Nous l'avons fait en dépit de nombreuses études qui montrent que le taux de guérison des “maladies mentales” dans les pays “sous-développés” est bien supérieur à celui des sociétés “avancées”. 
De nos jours, de plus en plus de problèmes sont rebaptisés “troubles” ou “maladies,” censément provoqués par des prédispositions génétiques et des déséquilibres biochimiques. 
Les événements de la vie sont relégués à l'état de simples déclencheurs d'une bombe à retardement biologique sous-jacente. 
Ainsi, un sentiment de tristesse intense est devenu un “trouble dépressif.” 
Celui qui s'inquiète trop est atteint de “troubles anxieux.” 
La timidité extrême est devenue “l'évitement.” 
La personne qui bat les autres est atteinte de “trouble explosif intermittent.” 
Les jeux, la boisson, les drogues ou la nourriture en excès sont aussi des maladies. 
La même chose s'applique à trop peu de nourriture, de sexe ou de sommeil. 
Notre Diagnostic and Statistical Manual of Mental Disorders comporte 886 pages de maladies de ce genre. 
Les comportements inhabituels ou indésirables sont appelés “symptômes” et les étiquettes correspondantes “diagnostic.” 
Nos enfants sont eux aussi étiquetés. 
Les mauvais en maths ont des “troubles des mathématiques.” 
Ceux qui ignorent les sentiments des autres (les “vilains” d'autrefois) souffrent de “troubles du comportement.” 
Si l'enfant se met en plus en colère contre les adultes, il ou elle (il en général) souffre de “trouble oppositionnel avec provocation.” 
L'un des “diagnostics” qui apparaît fréquemment aux informations est “l'hyperactivité/trouble déficitaire de l'attention.” 
Parmi les “symptômes,” citons le fait de ne pas tenir en place, de trop parler et d'avoir des difficultés à jouer tranquillement ou à attendre son tour. 
Bien entendu, certains enfants ont parfois des problèmes. 
Mais sont-ils aidés ? 
Parfois les causes sont cachées, on ne localise le problème que chez l'enfant, qui par conséquent est souvent stigmatisé. 
En fait, établir des listes de comportements, appliquer des étiquettes qui sonnent médical à des gens qui les manifestent, puis utiliser l'existence de ces comportements pour prouver qu'une personne est atteinte de la maladie en question n'a pas de sens d'un point de vue scientifique. 
Cela ne nous dit rien ni sur les causes, ni sur les solutions. 
Comment cette approche simpliste, sûrement pas scientifique et souvent dommageable a-t-elle pu devenir prédominante à ce point ? 
Premièrement, il est tentant d'éviter de faire face à des événements pénibles de notre vie qui pourraient être la cause de nos difficultés. 
En acceptant simplement le diagnostic qui nous est proposé, nous n'avons rien à reprocher à personne. 
Personne n'a besoin de changer sa façon d'être, il suffit de prendre ses comprimés. 
On a juste pas eu de chance d'attraper la “maladie.” 
Deuxièmement, un modèle de pathologie individuelle est une aubaine pour les politiciens. 
Cela les dispense de dépenser de l'argent en programmes de prévention des problèmes psychosociologiques – stress accablant, pauvreté, discrimination, maltraitance et négligence d'enfants, solitude, pour n'en nommer que quelques-uns – qui jouent un grand rôle dans la dégradation de la santé mentale, comme nous l'ont maintes fois appris les recherches. 
Troisièmement, les développements prometteurs des technologies d'étude de notre cerveau et de nos gènes ont fait naître l'espoir que nous soyons sur le point de découvrir les causes biologiques et les solutions à la confusion et à la souffrance humaines. 
Enfin, un nouveau protagoniste est entré dans le débat inné-acquis. 
L'industrie pharmaceutique, alimentée par notre désir d'obtenir des remèdes rapides, a déployé sa puissance considérable pour répandre la notion de “troubles” et de “maladies” dans tous les domaines de notre vie. 
L'objectif fondamental des compagnies pharmaceutiques est de créer du profit pour les actionnaires. 
Elles nous encouragent donc tout naturellement à diagnostiquer l'excès (ou le manque) de nourriture, de sommeil ou de sentiments comme des maladies requérant des soins médicaux. 
Après avoir écouté pendant 20 ans des gens assez malchanceux pour avoir été étiquetés “schizophrènes”, ce qui est considéré comme la forme la plus extrême de maladie mentale, et après avoir cherché les causes des hallucinations et des délires pendant dix ans, je conclus que le public comprend la folie bien mieux que nous autres experts. 
Les enquêtes d'opinion publique menées dans le monde entier montrent que pour la plupart des gens, les problèmes émotionnels, y compris ceux que l'on estime graves (comme entendre des voix) sont dus à des événements négatifs de notre vie plutôt qu'à des cerveaux ou des gènes défaillants. 
Le public favorise aussi les approches psychosociologiques, comme parler à quelqu'un et demander conseil, ou aider à se faire des amis ou à trouver un travail, plutôt que les médicaments, les électrochocs, ou l'internement en hôpital psychiatrique. 
Certains experts, cependant, qualifient ces avis “d'illettrisme de la santé mentale.” 
Ils persistent à dire qu'une maladie mentale est une maladie comme une autre, en dépit des nombreuses études montrant que plus nous adoptons ce modèle médical, plus nous développons de peurs et de préjugés. 
Les services de psychiatrie devraient proposer autre chose que la suppression chimique de nos sentiments, ou l'apaisement des difficultés de nos enfants par les amphétamines (ce qui, outre le fait que cela enseigne à nos enfants qu'il vaut mieux résoudre les problèmes avec des médicaments, retarde la croissance d'environ un centimètre par an en moyenne). 
Il existe une vaste gamme de traitements efficaces ne provoquant pas de prise de poids, de dysfonction de l'activité sexuelle, de diabète, de pertes de mémoire ni d'addiction. 
Les financeurs et les décideurs qui suivent les recherches appropriées commencent lentement à introduire davantage de thérapies par la parole (comme la thérapie cognitive et le conseil concentré sur le traumatisme), plus d'alternatives à l'hospitalisation, des services plus appropriés au niveau culturel, des thérapies plus centrées autour de la famille et, le plus important, davantage de consultations auprès des utilisateurs des services sur ce qui marche vraiment. 
Si ces nouveaux traitements ne sont pas utilisés plus fréquemment, ce n'est pas parce qu'ils ne fonctionnent pas. 
Le principal obstacle est qu'ils n'augmentent pas les profits des compagnies pharmaceutiques desquelles, en l'absence de financements gouvernementaux appropriés, nos organisations professionnelles, conférences, journaux, recherches et institutions d'enseignements sont devenus si dépendants. 




Le futur de la force 
MUNICH – Lors de la récente réunion annuelle du Forum économique mondial à Davos, j’ai participé à un panel de dirigeants en charge de la défense pour discuter de l'avenir de l'armée. 
Nous avons abordé une question critique : à quel genre de guerre devraient se préparer les militaires d’aujourd'hui ? 
Les gouvernements ont un bilan très négatif à propos de cette question. 
Après la guerre du Vietnam, par exemple, les forces armées des États-Unis ont supprimé ce qu'elles avaient appris concernant la contre-insurrection, et ont été contraintes de le redécouvrir au prix fort en Irak et en Afghanistan. 
Les interventions militaires américaines dans ces pays illustrent un autre défi clé de la guerre moderne. 
Comme l’a souligné le secrétaire américain à la Défense sortant Chuck Hagel dans une interview récente, à la guerre, « les choses peuvent s’emballer, aller à la dérive et s’égarer » de sorte qu’une armée peut se voir contrainte d’opter pour un usage plus « accéléré » de la force que ce qui était initialement prévu. 
Dans ce contexte, l'idée que la force à elle seule pourrait transformer les sociétés déchirées par les conflits au Moyen-Orient et ailleurs est une erreur dangereuse. 
Cependant, bien que la guerre et l’usage de la force soient moins importants, ils ne sont pas hors-jeu. 
Ils sont tout simplement en train d’évoluer vers une nouvelle « génération » de règles et tactiques. 
La première génération de guerres modernes comprend des batailles avec des effectifs massifs, utilisant les formations de lignes et de colonnes napoléoniennes. 
La deuxième, qui a abouti à la Première Guerre mondiale, a été alimentée par la puissance de feu en masses, et est exprimée dans le dicton, qui aurait été inventé à la bataille de Verdun en 1916, « l'artillerie conquiert, l'infanterie occupe ». 
Tandis que la troisième génération – perfectionnée par la méthode « blitzkrieg » employée par l'Allemagne au cours de la Seconde Guerre mondiale – se basait davantage sur les manœuvres que sur la force, les militaires utilisant l'infiltration pour contourner l'ennemi et réduire sa force par l'arrière au lieu de l’attaquer frontalement. 
La guerre de quatrième génération pousse cette approche décentralisée un peu plus loin, en abolissant complètement tout front définissable. 
Au lieu de cela, il se concentre sur la société de l'ennemi, s’infiltrant profondément dans son territoire pour détruire la volonté politique. 
On pourrait même ajouter un cinquième génération, dont les technologies comme les drones et les tactiques de cyber-offensives permettent aux soldats de rester sur un autre continent que leurs cibles civiles. 
Bien que la délimitation en générations particulières puisse être quelque peu arbitraire, elle reflète une tendance importante : la limite entre le front militaire et l'arrière civile qui s’estompe. 
Ce changement est d’autant accéléré par le remplacement des guerres interétatiques par des conflits armés impliquant des acteurs non étatiques tels que les groupes d'insurgés, les réseaux terroristes, les milices et organisations criminelles. 
Le chevauchement entre ces groupes, dont certains reçoivent même un soutien de l'Etat, complexifie encore davantage les choses. 
Les Forces armées révolutionnaires de Colombie – le plus ancien groupe de guérilla d'Amérique latine – ont formé des alliances avec des cartels de la drogue. 
Certains groupes talibans en Afghanistan et ailleurs ont développé des liens étroits avec le groupe terroriste transnational Al-Qaïda. 
Les insurgés dans l'est de l'Ukraine se battent aux côtés des troupes russes (ne portant pas d’insignes). 
Ces organisations profitent souvent des Etats qui manquent de légitimité ou de capacité pour administrer leur propre territoire efficacement, et lancent un mélange d'opérations politiques et armées qui, au fil du temps, leur procurent un contrôle coercitif sur les populations locales. 
Le résultat est ce que le général Sir Rupert Smith, un ancien commandant britannique en Irlande du Nord et dans les Balkans, a appelé la « guerre parmi les gens » – une sorte de lutte dont l’issue se décide rarement sur les champs de bataille classiques par des armées traditionnelles. 
Ces guerres hybrides sont menées en utilisant une grande variété d'armes – dont certaines n’ont pas de puissance de feu. 
Avec les caméras dans chaque téléphone portable et le logiciel de retouche photo sur chaque ordinateur – pour ne pas mentionner la prévalence des médias sociaux – l’accès à l'information est devenu un aspect critique de la guerre moderne, comme dans les guerres actuelles en Syrie et en Ukraine. 
Dans les guerres hybrides, les forces conventionnelles et non conventionnelles, les combattants et les civils, la destruction physique et la manipulation de l'information sont devenus intimement mêlés. 
Au Liban en 2006, le Hezbollah a combattu Israël au moyen de cellules bien formées qui combinaient la propagande, les tactiques militaires conventionnelles et des roquettes lancées à partir de zones civiles densément peuplées, pour obtenir ce que beaucoup dans la région considèrent une victoire politique. 
Plus récemment, le Hamas et Israël ont mené des opérations aériennes et terrestres dans la bande de Gaza densément peuplée. 
Ce genre de guerre est apparu largement en réponse à l’écrasant avantage militaire conventionnel de l'Amérique après l'effondrement de l'Union soviétique, tel que souligné par sa victoire dans la guerre en Irak 1991, avec seulement 148 victimes américaines, et son intervention dans le conflit au Kosovo en 1999, dans lequel aucune vie américain n’a été perdue. 
Face à cette asymétrie, les adversaires de l'Amérique – aussi bien les acteurs étatiques que non étatiques – ont commencé à mettre l’accent tactiques non conventionnelles. 
En Chine, par exemple, les planificateurs militaires ont développé une stratégie de « guerre sans restriction » qui combine des outils électroniques, diplomatiques, cybers, quasi-terroristes, économiques et de propagande pour tromper et dépasser les systèmes US. Pour citer un responsable militaire chinois, « la première règle de la guerre sans restriction est qu'il n’y a pas de règles ». 
Pour leur part, les groupes terroristes, conscients du fait qu'ils ne peuvent pas vaincre une armée conventionnelle dans une guerre directe, tentent d'utiliser le propre pouvoir des gouvernements à leur encontre. 
Au moyen d’une théâtralité violente, Oussama ben Laden a outragé et provoqué les États-Unis, les conduisant à réagir d’une manière exagérée qui a détruit sa crédibilité, affaibli ses alliances dans le monde musulman et finalement épuisé son armée – ainsi que, dans un sens, sa société. 
L'État islamique emploie actuellement une stratégie similaire, mélangeant des opérations militaires impitoyables et une campagne incendiaire sur les médias sociaux, ponctuée par des photos et des vidéos d'exécutions brutales, y compris la décapitation de citoyens des États-Unis et d'autres pays occidentaux. 
Ces efforts ont mobilisé les ennemis de l'Etat islamique, tout en inspirant un nombre croissant d'individus et de groupes mécontents à rejoindre sa bannière de manière volontaire. 
L'évolution imprévisible de la guerre pose un sérieux défi pour les planificateurs de la défense. 
Pour certains États faibles, les menaces internes fournissent des objectifs clairs. 
Les États-Unis, pour leur part, doivent équilibrer le soutien continu à ses forces militaires classiques, qui restent un élément dissuasif important en Asie et en Europe, avec des investissements dans un large éventail de fonctionnalités alternatives dont les conflits au Moyen-Orient ont besoin. 
À une époque de changements sans précédent, les Etats-Unis – et d'autres grandes puissances – doivent être prêts à tout. 

Modernisation à la carte 
BERLIN – Il y a deux siècles, les révolutions française et américaine exprimèrent le concept de droits naturels et inaliénables de l’homme. 
Cependant, il fallut près de deux siècles de guerres, de désastres politiques et sociaux, de décolonisation pour que cette idée soit mondialement acceptée, du moins en théorie. 
Au départ, l’idée de droits de l’homme était cantonnée à la politique intérieure. 
Dans les relations internationales, seul le pouvoir, et non le droit, importait : la notion traditionnelle de souveraineté de l’État se concentrait exclusivement sur le pouvoir – c'est-à-dire sur le contrôle exercé sur une population et un territoire – et protégeait l’autorité de l’État, qu’elle soit imposée de manière civilisée ou brutale, démocratique ou autoritaire. 
Le procès de Nuremberg, durant lequel furent jugés les criminels de guerre allemands à la fin de la Seconde Guerre mondiale, marqua un premier changement important dans la compréhension mondiale du concept de souveraineté. 
Pour la première fois, un appareil d’État entier devait répondre de ses crimes lors du procès de ses représentants et de ses hommes de main. 
Le procès de Nuremberg et, parallèlement, la création des Nations Unies et de leur Déclaration universelle des droits de l’homme, montrèrent l’importance croissante du droit dans les relations internationales. 
La souveraineté ne reposait plus uniquement sur la puissance, mais, de plus en plus, sur la loi et le respect des droits des citoyens. 
Ce processus fut en grande partie gelé durant les cinq décennies de la guerre froide. 
Mais les thèmes des droits de l’homme et de l’État de droit firent leur réapparition dans la politique occidentale, notamment suite à la conférence d’Helsinki sur la sécurité et la coopération en Europe, et furent aussi repris par l’administration du président américain Jimmy Carter, ainsi que par les nombreuses personnes protestant contre le sort réservé aux dissidents en Union soviétique. 
Une autre grande étape fut l’émergence du concept d’ingérence humanitaire, après le génocide du Rwanda et la guerre des Balkans dans les années 1990. 
À la suite de cela, le droit international finit par reconnaître un “droit de protection” contre les mesures gouvernementales arbitraires et les crimes des États contre leurs propres populations, même si sa mise en application demeure assez incertaine. 
Enfin, ces mêmes développements dans la politique et le droit internationaux entraînèrent la création de la Cour internationale de justice. 
Par cette innovation, résultat de longues et terribles expériences, l’idée basique de modernité – que le pouvoir des États et de leurs dirigeants soient soumis à un droit supérieur, plaçant ainsi les droits des individus au-dessus de la souveraineté des États – fit un grand pas en avant. 
Ces développements ne furent en rien accidentels. 
Face aux problèmes posés au XXe siècle par les totalitarismes fasciste et communiste, l’Europe et les États-Unis ont pris conscience que l’État de droit, la séparation des pouvoirs et la démocratie déterminent de manière décisive la politique étrangère et jouent un rôle primordial en matière de sécurité internationale. 
Les démocraties se sont révélées être des États bien plus pacifiques que les régimes autoritaires et les dictatures. 
Mais les progrès réalisés jusqu’ici se trouvent aujourd’hui gravement menacés. 
L’essor de la Chine et la résurgence de la Russie tendent à montrer qu’il n’existe pas de lien nécessaire entre le développement économique d’un côté et la modernisation politique et culturelle de l’autre. 
L’impressionnante réussite économique de la Chine semble en particulier montrer l’existence d’alternatives autoritaires viables à l’idée occidentale selon laquelle liberté, démocratie, État de droit et économie de marché vont de pair. 
La Chine semble en effet montrer qu’une modernisation sélective est possible (une modernisation “à la carte”, pour ainsi dire), permettant aux États de ne choisir de mettre en place que les éléments de la modernité – technologie, économie, infrastructures, institutions politiques ou valeurs – qui leur plaisent. 
Mais cette modernisation à la carte est une illusion. 
Ceux qui la proposent oublient que, dans la première moitié du XXe siècle, l’Allemagne et la Russie s’essayèrent toutes deux à la modernisation autoritaire – avec des résultats désastreux. 
À moyen terme, la modernité est indivisible : c’est tout ou rien. 
Les changements technologiques et sociaux profonds déclenchés par les forces de la modernité entraînent des tensions qui, au final, ne peuvent être apaisées sans réponses normatives et institutionnelles appropriées. 
La Chine et la Russie d’aujourd’hui ne font pas exception à la règle. 
Les symptômes de la maladie de la modernisation sélective apparaissent déjà clairement dans ces deux pays, sous la forme d’une corruption omniprésente. 
La Chine, par exemple, rencontre un nombre croissant de difficultés à l’exportation en raison de contrôles de sécurité défectueux de ses produits, dus en grande partie à la corruption. 
Sans liberté de la presse et sans pouvoir judiciaire indépendant, ces difficultés ne peuvent que s’intensifier. 
D’ici peu, la modernisation “dirigée” (c'est-à-dire “autoritaire”) de la Russie devra aussi permettre l’État de droit et une séparation des pouvoirs, ou le pays restera dépendant des prix du gaz et du pétrole et embourbé dans une lutte brutale pour le pouvoir, l’influence et l’argent. 
En outre, ni les gisements de pétrole ou de gaz, ni les politiques impérialistes n’arrêteront le déclin de la Russie. 
Sans institutions démocratiques effectives, la tentative russe de modernisation sélective échouera comme celle de son ancêtre soviétique. 
Dans le monde globalisé du XXIe siècle, dans lequel les crises qui se déclarent dans une partie du monde se répandent vers les autres comme des feux de forêts, la modernisation sélective – basée sur la suppression des conflits et des tensions que la modernisation génère – risque d’être encore plus dangereuse. 
À vrai dire, si les plus grandes menaces pour la paix vinrent jadis des politiques de coercition et de la compétition économique, elles dérivent aujourd’hui de plus en plus des répercussions régionales et mondiales de la désintégration politique et sociale de pays stables, d’un déclin de leurs systèmes normatifs et institutionnels, et de nouvelles idéologies totalitaires. 
C’est pourquoi l’opposition entre les soi-disant “réalistes” et “idéalistes” en politique étrangère, et entre les partisans de politiques “dures” ou “douces”, appartient désormais au passé. 
Certes, les politiques suivies par les États le sont toujours en fonction de leurs intérêts. 
Mais, à l’avenir, ces politiques vont de moins en moins permettre de garantir la paix et la stabilité. 
Au XXIe siècle, les droits de l’homme et la sécurité vont être inextricablement liés. 
Tel est le résultat de la mondialisation : la dépendance mutuelle de 6,5 milliards de personnes dans une seule économie et un seul système d’États mondiaux. 

Modernisation contre occidentalisation 
Tout le monde aujourd'hui semble être obsédé par la question de l'Islam et de sa réconciliation avec la modernisation. 
Dans ce débat, on confond souvent la modernisation et l'occidentalisation. 
Il est essentiel d'en comprendre les différences. 
L'interaction de l'Inde avec l'Occident depuis plus de trois siècles souligne la différence entre ces deux processus, la modernisation et l'occidentalisation, que l'on considère souvent comme synonymes. 
En fait, la modernisation n'implique pas l'occidentalisation, comme le démontre le Japon d'aujourd'hui. 
Alors que la modernisation implique la mutation des systèmes de valeurs liés au fonctionnement du monde matériel, l'occidentalisation implique la mutation des systèmes de valeurs cosmologiques liés à la manière dont les individus mènent leur vie. 
Comme la Chine et contrairement au Japon, l'Inde a résisté à la mutation de ses valeurs traditionnelles liées au fonctionnement réel et idéal du monde qu'implique la modernisation, préférant, comme de nombreux pays islamiques d'aujourd'hui, suivre à tort la doctrine de Gandhi qui défend l'idée que la modernisation implique nécessairement l'occidentalisation. 
Par moments, et sous l'influence du gouvernement de l'empire britannique aux Indes, certains secteurs économiques et sociaux furent modernisés au cours de la deuxième moitié du 19ème siècle sous l'influence des politiques de libre échange et de laissez-faire . 
Certaines des castes éduquées ont aussi adopté l'occidentalisation. 
La politique britannique a fait de l'Inde la pionnière de l'industrialisation du Tiers-monde, son économie se fondant toujours plus sur le capital domestique et l'entrepreunariat alliés à l'importation technologique. 
Mais la modernisation s'est ralentie quand les pressions protectionnistes venant du Lancashire et des exigences financières de l'empire menèrent les Britanniques à abandonner les politiques du libre échange et du laissez faire . 
Au même moment, l'occidentalisation a alimenté la monté des mouvements nationalistes. 
L'introduction de la fiscalité et de la législation du travail britanniques à la fin du 19ème mena à près d'un siècle d'intervention de l'État toujours plus pressante dans le secteur économique, processus qui s'accéléra après l'indépendance. 
Cela fit du tort au potentiel de croissance de l'Inde et aux espoirs de voir l'ancien fléau de la pauvreté de masse soulagé. 
La dépression de l'économie mondiale de la première moitié du 20ème siècle dans le sillage de la Première guerre mondiale sapa davantage encore l'intégration naissante de l'Inde à l'économie mondiale sous le gouvernement de l'empire britannique. 
Finalement, avec les réformes économiques de 1991, l'Inde rejeta enfin ses politiques nombrilistes, se retrouvant au point où elle était à la fin du 19ème siècle. 
Nous possédons aujourd'hui une image quantitative claire de la performance de l'économie indienne durant cette période. 
Durant les 130 années de 1868 à 1999-2000, le revenu per capita a plus que triplé, tandis que le revenu national était multiplié par huit et que la population quintuplait. 
Cela suggère que la combinaison traditionnelle de la stagnation économique et de la stabilité culturelle, que j'appelle " équilibre hindou ", semble finalement avoir été rompu. 
Mais en y regardant de plus près, on voit que cela était en grande partie dû aux performances économiques des deux dernières décennies. 
La période de 1868 à 1900 vit la naissance de l'industrialisation et de l'intégration partielle de l'Inde à l'économie mondiale sous le gouvernement de l'empire britannique. 
Le revenu national ne stagna pas, contrairement à ce qu'affirmaient autrefois les historiens nationalistes, et sa croissance modeste se situa aux alentours d'un taux annuel moyen de 1,1%. 
La croissance fut la plus rapide de 1870 à 1890, et s'ensuivit de large fluctuations dans la production. 
Le faible taux de croissance de la population permit d'assurer une croissance annuelle modeste du revenu per capita de 0,7% durant cette période. 
La deuxième période, de 1900 à 1945, fut le témoin de la dépression de l'économie mondiale et le début de l'explosion démographique indienne. 
La croissance du revenu per capita décéléra de 1902 à 1930 et plus encore lors des quinze dernières années du règne britannique jusqu'en 1947. 
Après 1920, cela fut entièrement causé par la croissance de la population, atteignant 1,22 % par an, qui distança la croissance assez élevée de la production à travers la décennie jusqu'en 1930. 
Durant les 45 années que dura cette période, la croissance annuelle de la production fut de 1%, identique en cela au taux de croissance sous le gouvernement de l'empire britannique, mais la population s'accrut de 0,8% annuellement, causant la quasi stagnation du revenu per capita. 
La troisième période, de 1950 à 1980, marqua l'âge d'or de la planification économique. 
Les investissements infrastructuraux que le gouvernement de l'empire britannique assiégé avait trouvé difficile à financer connurent un boom soudain. 
Cela, accompagné de taux de croissance agraire élevés, permit une augmentation substantielle de la production, qui s'éleva à un taux annuel moyen de 4,5%. 
Mais l'explosion démographique commencée dans les années 1920 a conduit à des taux de croissance des populations de 3% par an, de sorte que la croissance du revenu annuel per capita ne fut que de 1,5%. 
Le changement de ce que feu Raj Krishna appelait le " taux de croissance hindou " ne s'opéra que dans la quatrième période, de 1980 à 1999. 
La libéralisation économique partielle, entreprise par le gouvernement de Rajiv Gandhi au cours des années 1980, et les réformes économiques bien plus importantes entreprises par Narasimha Rao-Manmohan Singh en 1991, ont gonflé la croissance du revenu national au taux moyen annuel de 6,8%. 
Au même moment, la croissance annuelle de la population se ralentissait aux alentours de 2,3%, de sorte que le revenu per capita se releva aux alentours du taux impressionnant de 4,5%, égratignant pour la première fois au cours de ce millénaire la pauvreté structurelle de l'Inde. 
Si l'Inde peut maintenant se consacrer à terminer son intégration dans l'économie mondiale, il n'y a aucune raison qu'elle n'améliore pas ses récentes performances impressionnantes de croissance. 
En cas de succès, la promesse de Nehru, la veille de l'indépendance indienne, d'" essuyer toutes les larmes de tous les yeux " sera enfin tenue. 
Performance économique de l'Inde : 1868-2000 
Année Revenu per capita 
(index 1948-49, roupies) Population 
(million) 
1868 176 209 
1900 213 238 
1945 244 319 
1950 221 359 
1980 318 679 
1999-00 602 991 
Taux de croissance annuelle moyens (% p.a.) 
1868-200 1868-1900 1900-1945 1950-1980 1980-2000 
Revenus per capita 2.6 0.7 0.3 1.5 4.5 
population 3.6 0.4 0.8 3.0 2.3 
Revenu national 6.2 1.1 1.1 4.5 6.8 

Moderniser le multilatéralisme 
WASHINGTON DC – On se souviendra de 2008 comme d'une année d'incroyables tourments. 
La crise financière a suivi de près les crises alimentaire et énergétique. 
Le monde est maintenant en plein marasme économique, source de nombreuses pertes d'emplois. 
Quasiment aucun pays n’y échappe. 
Nous évoluons dans une nouvelle zone de danger, où les risques sont accrus pour l’exportation et l’investissement, le crédit, les systèmes bancaires, les budgets et les balances des paiements. 
En 2009, nous assisterons probablement au premier déclin du commerce mondial depuis 1982. 
Comme toujours, les pauvres sont les plus vulnérables. 
Avec le resserrement des conditions de crédit et l'affaiblissement de la croissance, les gouvernements des pays en développement sont moins aptes à remplir les objectifs d'éducation et de santé, et à investir dans l'infrastructure nécessaire à une croissance durable. 
Les recettes se tarissent. 
Cent millions de personnes ont déjà sombré dans la pauvreté à cause des prix élevés des denrées alimentaires et du pétrole. Selon les estimations, à chaque point de pourcentage que perd le taux de croissance des pays en développement, ce sont 20 millions de personnes supplémentaires qui s’enfoncent dans la pauvreté. 
Les pays s'efforcent de briser le gel du crédit, de soutenir les institutions financières, de faire baisser les taux d’intérêt, de consolider les filets de sécurité et de relancer la consommation et l’investissement afin de stimuler le commerce, de donner du travail aux gens et de jeter les bases de la croissance future. 
Ces démarches seront plus efficaces si les pays agissent de concert, en se serrant les coudes. 
Le nationalisme économique toujours prêt à profiter de situations désavantageuses n’est que source de dangers. 
Pour résoudre les problèmes mondiaux, il faut des solutions mondiales. 
En octobre, j'ai appelé à la modernisation du multilatéralisme et des marchés pour pouvoir suivre l'évolution de l'économie mondiale et pour permettre aux pays d'agir en concertation afin de résoudre des problèmes liés les uns aux autres. 
Après l'ancien système du G7, il nous faut une stratégie de multilatéralisme adaptée au XXIe siècle et animée par le dynamisme d'un réseau souple, mais non de nouvelles hiérarchies d'un système fixe ou statique. 
Il importe que ce nouveau multilatéralisme optimise les forces des institutions et des acteurs interdépendants et imbriqués, publics et privés. 
Il doit aller au-delà de l'intérêt traditionnel pour la finance et le commerce, et inclure d'autres questions urgentes d'ordres économique et politique : le développement, l'énergie, le changement climatique et la stabilisation des États fragiles sortant d’un conflit. 
Il doit rapprocher les institutions internationales existantes, fortes de leur expérience et de leurs ressources, pour les réformer le cas échéant et encourager une action commune et une coopération efficaces. 
Dans le meilleur des cas, le multilatéralisme permet de résoudre les problèmes entre les pays. En effet, les pays à la table des négociations sont disposés à et capables de mener ensemble une action constructive. 
Le multilatéralisme doit puiser sa forceampnbsp;– et sa légitimitéampnbsp;– dans une participation plus vaste et dans l'obtention de résultats. 
Le sommet du G20 qui s'est tenu en novembre dernier a rassemblé pour la première fois les puissances montantes en qualité de parties prenantes actives pour résoudre la crise financière mondiale. 
Si les différents acteurs se sont accordés sur un bon programme, les suites données à celui-ci seront le véritable test. 
Il est certes encourageant de voir les responsables des grandes économies développées se réunir avec les économies émergentes, mais il ne faut pas pour autant laisser de côté les plus pauvres économies en développement. 
Nous ne résoudrons pas la crise ni ne trouverons des solutions durables en acceptant un monde à deux vitesses. 
Notre objectif doit être d’instaurer une mondialisation durable soucieuse de n'exclure personne. 
On dépense aujourd'hui dans le monde développé des milliards de milliards de dollars pour des sauvetages financiers. 
En comparaison, environ cent milliards par an sont consacrés à l'aide à l'étranger. 
Ce qu’il faut, ce sont des sauvetages «ampnbsp;humains » au même titre que financiers. 
Dans ce contexte, l'engagement mondial d’aide au développement des pays les plus pauvres doit être primordial. 
Au groupe de la Banque mondiale, nous renforçons notre soutien financier à ceux qui en ont besoin. 
Nous accélérons l’octroi de subventions et de prêts longue durée à taux zéro aux 78 pays les plus pauvres du monde, dont la moitié se trouve en Afrique. 
L’année dernière, les donateurs se sont engagés à alimenter à hauteur de 42 millions de dollars sur trois ans l’Association internationale de développement, fonds de la Banque mondiale destiné à ces pays. 
Ces aides sont essentielles à la réalisation des Objectifs du millénaire pour le développement. 
De plus, la Banque internationale pour la reconstruction et le développement (BIRD), organisme de prêt de la Banque mondiale pour les pays en développement, pourrait prendre de nouveaux engagements de plus de 35 milliards de dollars pour cette année fiscaleampnbsp;– soit trois fois plus que l'année dernièreampnbsp;– et jusqu'à 100 milliards de dollars sur les trois prochaines années. 
Cette augmentation entend protéger les plus pauvres et les plus vénérables, aider les pays touchés par les difficultés des marchés de crédit et viabiliser les investissements desquels dépendront la reprise et le développement de long terme. 
La Société financière internationale, notre organisme du secteur privé, est actuellement en train de lancer ou d’étendre trois dispositifs visant à aider le secteur privé, pour un total d’environ 30 milliards de dollars sur les trois prochaines années. 
Ces dispositifs traiteront les problèmes prioritaires apparus ces derniers mois : développer le financement des marchés, recapitaliser les banques des pays démunis et maintenir les investissements dans les infrastructures en soutenant les projets viables qui subissent une crise de liquidités. 
Dans le même temps, nous poursuivrons nos efforts particuliers pour mettre un terme à la malnutrition et à la faim et pour fournir de l'énergie aux pauvres. 
Lancé récemment, notre Fonds d'investissement pour le climat, avec ses 6 milliards de dollars, permettra d’acquérir une expérience concrète en matière de technologie, de reboisement et d'adaptation pour étayer les négociations des Nations unies sur le changement climatique et assister les pays en développement. 
À l'heure où la planète s'efforce de sortir de la crise financière et économique, nous devons regarder vers l’avenir. 
Les crises que nous traversons témoignent de la vitesse fulgurante d'un monde interconnecté. 
Les facteurs à l’origine de la mondialisation offrent de formidables possibilités pour surmonter la pauvreté, améliorer les chances et créer des sociétés ouvertes. 
Mais nous aurons besoin d'un nouveau multilatéralisme pour permettre un accès universel à ces bienfaits. 

Moderniser l’économie au Moyen-Orient 
AMMAN – Plutôt que d’utiliser « Moyen-Orient » ou « monde arabe », de plus en plus je préfère le terme WANA, signifiant Asie de l'Ouest et Afrique du Nord. 
Mais quelque soit le terme, le danger est le même dans la région : la crise économique fournit un alibi presque parfait aux gouvernements et à d’autres pour ne rien changer à la routine, tandis qu’il faudrait lancer un signal d’alerte tonitruant. 
C’est à peine si la crise économique mondiale a contribué à masquer les déséquilibres chroniques structurels de la région. 
Presque toutes les économies WANA sont hyper-dépendantes des recettes pétrolières et humanitaires. 
Ce n’est en effet pas exagéré de dire que ces recettes sont une sorte de soutien vital. 
Et la solution pour détourner ces pays de cette addiction semble être un problème insurmontable. 
L’esprit rentier et le syndrome hollandais qui règnent au WANA ont touché tous les pays, producteurs de pétrole ou non, depuis les transferts de fonds des travailleurs émigrés au flux d’investissement financier des pays pétroliers (alimentant surtout l’immobilier) en passant par les bulles boursières et l’aide étrangère. 
Par conséquent, le fossé entre les revenus s’est davantage creusé, au sein des pays WANA et entre ces derniers. 
Les experts en politique affirment que dans une économie de rente ou dépendant du pétrole et de l’aide étrangère, la cupidité et les griefs sont renforcés. 
En effet, à terme, la rente du pétrole affaiblit les institutions nationales, puis l’évidement de l’état donne souvent lieu à un mécontentement accru. 
Dans une économie non pétrolière, la main d’œuvre est le moteur principal de richesse. 
Mais dans une économie rentière, les énormes revenus provenant du pétrole ou des transferts depuis l’étranger n’encouragent personne à travailler. 
Les notions de richesse et de travail ne sont plus connectées, ce qui s’applique à la plupart des activités agricoles et industrielles. 
Mobilités sociale et politique se restreignent de plus en plus et la société finit par délaisser la production pour se tourner vers la consommation. 
Voilà qui explique en partie le taux de chômage élevé dans le monde arabe. 
D’après la Banque mondiale, la région Moyen-Orient Afrique du Nord (MENA) a subi une chute de 25 % du revenu par tête au cours du dernier quart de xxe siècle, lorsque le prix du pétrole était bas. 
Et, grâce aux prix « record » atteints durant la dernière décennie, le taux de croissance du PIB a monté en flèche. 
Une étude récente menée par le groupe de réflexion indien Strategic Foresight Group intitulée The Cost of Conflict in the Middle East [Le prix du conflit au Moyen-Orient] suggère que les vingt dernières années de conflit ont coûté quelque 12 milliards de dollars aux pays WANA. 
L’activité d’acquisition de rentes tend à mener à l’échec, sous forme de concurrence politique féroce dans le but d’acquérir, à court terme, recettes et profits, au lieu d’une concurrence sur les politiques à adopter, à long terme, dans l'intérêt général. 
La politique « griefs et cupidité » supplante alors un système décisionnel plus éclairé. 
Mais quelles sont donc les autres options possibles ? 
L’absence d’industrie fondamentale moderne limite la capacité des pays WANA à absorber l'excédent des recettes pétrolières. 
Nombre de pays ont donc établi des fonds de richesse souverains pour investir l’excédent dans les marchés internationaux. 
Et les gérants de ces fonds se plaignent, à juste titre, du manque d’opportunités d’investissement dans la production ou l'agriculture dans la région. 
La question qui se pose concerne donc la manière d'augmenter la capacité de la région à absorber les fonds pour développer et moderniser le secteur industriel. 
Condition prérequise à tout changement efficace : modifier le point de mire des politiques et passer de l’échelle nationale à l’échelle régionale. 
Pour concrétiser cette réorientation, il faut de nouveaux instruments, tels qu’un fonds de stabilisation régionale, une communauté pour l’utilisation d’eau et d’énergie, une cohésion sociale en région et une politique industrielle régionale. 
S’ils ne se concentrent pas sur les régions, les pays WANA risquent de s'endormir pour se réveiller au beau milieu de conflits et d’un déclin économique encore plus prononcé. 
Il se trouve en effet que les fonds pour les “pays nécessiteux” puissant ne jamais atteindre ceux qui en ont le plus besoin, à l’instar d'apatrides ou de personnes sans emploi, car personne n’en est responsable. 
Mais comment cela peut-il se produire ? 
Il y a trois ans, la Commission pour le renforcement de la capacité juridique des pauvres a envisagé des manières de donner du pouvoir au « bottom billion » en élargissant et en approfondissant les moyens par lesquels ils pouvaient sortir eux-mêmes de la pauvreté. 
Son rapport de 2008 Making the Law Work for Everyone [Que la loi soit la même pour tous] argumente le fait que la responsabilisation légale ne passe pas par l'assistance, mais par des réformes politiques et institutionnelles qui élargissent l’éventail d’opportunités légales et le système de protection des pauvres. 
Voilà un exemple de la méthodologie dont les pays WANA ont un besoin urgent pour opérer leur réorientation. 
Les nations WANA ont manqué la première révolution industrielle fondée sur le fer et le moteur à vapeur, mais aussi la seconde fondée sur le moteur à essence et à combustion. 
Le bon point est que l’absence d’un secteur industriel moderne signifie qu’au contraire des économies développées, les pays WANA n’ont pas besoin de sauver certains secteurs. 
Ce dont ils ont besoin maintenant, ce sont des politiques leur permettant de prendre part à la troisième révolution industrielle – celle de l’économie post-carbone, des énergies renouvelables et des véhicules électriques ou à hydrogène. 


L’histoire d’amour entre la Fed et les marchés 
LAGUNA BEACH – Conduire ma fille de 11 ans à l’école tous les matins est toujours amusant et souvent propice à la réflexion. 
Ce fut assurément le cas la semaine dernière lorsqu’elle me fit remarquer un détail du film La Reine Des Neiges, le dernier grand succès de Disney, qui m’avait totalement échappé. 
« C’est inhabituel », me dit-elle, « pour un film Disney de nous dire de ne pas épouser quelqu’un que l’on vient de rencontrer ». 
Vers le début du film, la princesse Anna rencontre le prince Hans lors du bal qui suit le couronnement de sa sœur, la princesse Elsa. 
Ils s’entendent très vite à merveille, et « tombent amoureux ». 
Dans la foulée, le prince demande la main d’Anna, qui accepte, mais Elsa refuse de la lui accorder. 
Il faut ensuite à Anna la durée du film pour se rendre compte que Hans est un affreux, déterminé à se débarrasser d’elle et de sa sœur pour s’emparer du royaume. 
Heureusement pour Anna, elle bénéficie de l’aide d’un roturier formidable – Kristoff – qu’elle rencontre au cours de ses aventures. Contrairement à Hans, il est sincère et fiable et les deux finissent par être épris l’un de l’autre. 
Après plusieurs décennies de films Disney, nous avons été conditionnés à nous attendre à ce que les princesses tombent instantanément amoureuses de leur prince charmant, une histoire dont la conclusion est inévitablement « ils vécurent heureux et eurent beaucoup d’enfants ». 
S’il y a des problèmes ou des obstacles (surtout dans les films les plus récents), ils sont rapidement surmontés (en général avec humour). 
Pour transposer dans la sphère financière, les acteurs des marchés ont été richement récompensés depuis plusieurs années pour être tombés amoureux – rapidement et résolument – des nouvelles mesures politiques adoptées par la Réserve fédérale américaine (la Fed). 
En fait, cette idylle se conforme en tous points à un scénario Disney. 
Il y a bien eu quelques difficultés en cours de route, mais elles ont été rapidement aplanies. 
Et elle a débouché sur la même issue – ils vécurent heureux : la Fed se trouve en meilleure position pour poursuivre son double mandat – plein emploi et stabilité des prix – tandis que les investisseurs sont en mesure de réaliser des gains financiers substantiels. 
La relation a été tellement confortable que les acteurs des marchés ont adopté pour principe de « Ne jamais combattre la Fed » - et pour une bonne raison. 
La Fed est la banque centrale la plus puissante au monde. 
Elle contrôle la planche à billets de la principale monnaie de réserve mondiale. 
Elle bénéficie d’une indépendance politique considérable. Et elle n’hésite pas à tirer parti de son importante autonomie opérationnelle. 
De leur côté, les opérateurs des marchés savent que la Fed a besoin d’eux pour démultiplier son influence politique et s’acquitter efficacement de son mandat qui, ces dernières années, a été à juste titre élargi pour incorporer l’objectif de stabilité financière. 
A cette fin, la Fed est devenue beaucoup plus « transparente » avec les marchés, partageant plus facilement les procès-verbaux et transcriptions de ses discussions politiques internes. 
La présidence du conseil des gouverneurs de la Fed a même entrepris de tenir des conférences de presse périodiques suivies de près par les marchés du monde entier. 
A l’issue de la crise financière mondiale de 2008, l’idylle a atteint un nouveau degré d’intensité, en particulier depuis que la Fed a recouru à des mesures non conventionnelles pour remédier aux perturbations des marchés financiers qui menaçaient de plonger l’économie mondiale dans une profonde dépression. Au cours de ce processus, la Fed est devenue plus impliquée dans le fonctionnement des marchés, dans l’évaluation des actifs, et les fluctuations de leurs prix. 
Les marchés de leur côté sont devenus plus dépendants de la Fed, s’attendant à une attention et à un soutien plus fréquent de sa part (et n’hésitant pas à piquer une colère quant ils sont déçus, comme l’an dernier). 
Dans un premier temps, les banquiers centraux ont cultivé cette idylle pour réaliser leurs objectifs politiques généraux que sont la croissance, l’emploi, la stabilité financière et de l’inflation. 
Certains d’entre eux estiment toutefois qu’il est aujourd’hui nécessaire de prendre un peu de distance, mettant en garde contre le fait que cette dépendance mutuelle ne conduise à une prise de risques excessive et dans certains cas, à des évaluations exagérées. 
Certains banquiers centraux s’inquiètent même d’une situation qui pourrait saper l’indépendance politique de la Fed ; et il y a deux semaines seulement, un gouverneur sortant de la Fed, Jeremy Stein, a déclaré que le Réserve fédéral était aux prises avec une transition politique qui rendrait ses lignes directrices à l’attention des marchés « plus qualitatives », « moins déterministes » et donc moins précises. 
Comme la princesse Anna dans La Reine Des Neiges, il faudra un certain temps aux marchés pour comprendre que la nature de leur relation avec la Fed a changé (et doit changer) ; et comme dans le film, une forme ou une autre de choc pourrait être nécessaire pour que la compréhension de ce changement passe dans la sphère sociale. 
Cela étant, cette évolution sera certainement moins dramatique que dans le film – surtout parce que la Fed, contrairement à Hans, n’entend pas s’emparer des marchés. 
L’idylle devrait donc se poursuivre, mais dans un registre moins passionné et ce ne sera sans doute pas un amour inconditionnel. 
Il faut espérer que tôt au tard, une économie réelle plus dynamique joue le rôle que jouait Kristoff dans le film. 
L’histoire d’amour la meilleure et la plus durable pour les marchés est celle qui se fonde sur une économie réelle, saine, dynamique et créatrice d’emplois et d’occasions pour le plus grand nombre. 
Il est malheureusement impossible de prévoir à cet égard si nous vivrons heureux pour le reste de nos jours. 

Les marchés voient la vie en rose 
LAGUNA BEACH – L’économie mondiale a connu une année pour le moins inhabituelle, marquée par une série de changements imprévus sur le plan économique, géopolitique, ainsi que sur les marchés – et il est peu probable que le dernier trimestre fasse figure d’exception. 
La manière dont s’opéreront en fin de compte ces changements est vouée à impacter considérablement l’efficacité des politiques des États – entre autres nombreux aspects. 
Ainsi, comment expliquer que les marchés financiers se comportent comme s’ils évoluaient dans un monde à part ? 
Apparemment imperturbables face à la croissance décevante des pays développés comme des économies émergentes, et malgré la montée des tensions géopolitiques en Europe et de l’Est et au Moyen-Orient, les marchés de capitaux ont enregistré record sur record au cours de l’année. 
Cette impressionnante reprise semble avoir ignoré tout un ensemble de notions corrélatives historiques, parmi lesquelles la relation bien connue entre la performance des actions et celles des obligations gouvernementales. 
En réalité, les corrélations régissant jusqu’alors différentes catégories d’actifs financiers se sont comportées de manière atypique, et parfois instable. 
Pendant ce temps, sur le front des politiques, la cohésion des pays développés en matière de politique monétaire cède peu à peu la place à un système multidimensionnel, dans lequel la Banque centrale européenne enfonce davantage la pédale d’accélération de la relance, tandis que la Réserve fédérale américaine s’attache à lever le pied. 
Ces démarches orientent l’économie mondiale du quatrième trimestre vers une direction profondément incertaine, à bien des égards. 
Au cours des prochains mois, l’inquiétude devrait s’axer principalement sur l’escalade de plusieurs conflits géopolitiques, qui se rapprochent peu à peu d’un point culminant au-delà duquel menace le spectre de sérieuses perturbations systémiques pour l’économie mondiale. 
Ceci vaut particulièrement pour l’Ukraine, qui en dépit du cessez-le-feu actuel nécessite que la Russie et l’Occident s’entendent sur un mécanisme d’apaisement définitif des tensions. 
À défaut d’avancées, de nouvelles sanctions et contre-sanctions inévitables pourraient bien plonger la Russie et l’Europe dans la récession, affectant ainsi l’activité économique globale. 
Même en l’absence de telles complications, la dynamisation d’une reprise économique européenne de plus en plus laborieuse ne sera pas chose facile. 
Afin d’amorcer un progrès, le président de la BCE Mario Draghi a proposé un deal politique aux gouvernements européens : ceux des États qui appliqueront des réformes structurelles et amélioreront leur flexibilité budgétaire verront la banque centrale étendre leur bilan, dans une démarche de dynamisation de la croissance et de lutte contre la déflation. 
Si les États membres n’honorent pas leur part du deal, la BCE aura du mal à promouvoir efficacement ses politiques – s’exposant aux critiques et pressions politiques. 
De l’autre côté de l’Atlantique, la Fed devrait pour de bon s’affranchir de sa politique d’assouplissement quantitatif (QE) – démarche d’achat d’actifs à grande échelle – au cours des prochaines semaines, et ne pourra alors plus compter que sur les taux d’intérêt et les orientations de politiques pour booster l’économie. 
Au-delà de l’opposition qu’elle suscite chez certains responsables et acteurs politiques, la fin du QE soulève plusieurs inquiétudes quant à un risque d’aggravation de l’instabilité financière, ainsi que de creusement des inégalités – deux évolutions susceptibles de mettre à mal une reprise économique américaine déjà fébrile. 
Comme si la situation n’était pas suffisamment compliquée, les élections au Congrès américain du mois de novembre approchent à grands pas. 
Étant fort probable que les républicains conservent le contrôle d’au moins l’une des chambres du Congrès, la marge de manœuvre politique du président démocrate Barack Obama devrait s’en trouver sévèrement restreinte – à moins bien sûr que la Maison Blanche et le Congrès ne trouvent finalement le moyen de travailler ensemble. 
Dans le même temps, au Japon, la patience du secteur privé à l’égard de la stratégie en trois flèches du Premier ministre Shinzo Abe, destinée à redynamiser une économie longtemps stagnante – les fameux « Abenomics » – devrait être mise à l’épreuve, notamment concernant la mise en œuvre tant attendue de réformes structurelles venant compléter la relance budgétaire et l’assouplissement monétaire. 
Si cette troisième flèche des Abenomics échoue à atteindre sa cible, l’aversion des investisseurs face au risque s’en trouvera accentuée, laquelle compromettra les efforts de stimulation de la croissance et de lutte contre la déflation. 
Plusieurs économies émergentes, importantes sur le plan systémique, font également l’objet d’une incertitude considérable. 
Les élections présidentielles brésiliennes du mois d’octobre seront déterminantes quant à savoir si le pays évoluera en direction d’un modèle de croissance nouveau et plus viable, ou s’il s’enlisera encore plus profondément dans une stratégie économique à bout de force, dont on sait qu’elle accentue ses tendances stagflationnistes. 
En Inde, la question est de savoir si le Premier ministre nouvellement élu Narendra Modi agira ou non de manière décisive pour répondre aux attentes considérables des électeurs en faveur d’une réforme économique, avant que ne s’estompe l’ivresse de sa victoire. 
La Chine sera quant à elle contrainte d’atténuer les différents risques financiers si elle entend éviter un atterrissage brutal. 
La dernière source d’incertitude se situe du côté des entreprises. 
Depuis le début de l’année, les entreprises les mieux portantes commencent lentement à réutiliser leurs deniers – une évolution notable en comparaison aux comportements d’aversion au risque ayant prévalu depuis l’explosion de la crise financière mondiale. 
De plus en plus de sociétés ont en effet commencé à déployer les stocks de trésorerie considérables qu’elles détenaient sur leurs bilans, dans un premier temps pour augmenter les dividendes et racheter des actions, puis afin de procéder à des fusions et acquisitions à un rythme observé pour la dernière fois en 2007. 
Reste à savoir si les entreprises investiront enfin davantage de liquidités dans de nouveaux projets d’installations, d’équipements, et d’effectifs – pilier indispensable à l’économie mondiale. 
Il s’agit ainsi d’une liste d’interrogations relativement chargée. 
Les acteurs des marchés financiers semblent pourtant avoir passé à la trappe toutes ces incertitudes, faisant fi des risques considérables soulevés aujourd’hui, et ignorant l’instabilité financière susceptible d’en découler. 
Les investisseurs financiers ont en effet préféré s’en remettre au soutien inébranlable des banques centrales, persuadés que les autorités monétaires parviendront tôt ou tard à transformer une croissance induite par les politiques en croissance véritable. 
Bien entendu, ces investisseurs ont également tiré considérablement parti du déploiement de la trésorerie des entreprises. 
Au cours des prochains mois, il n’est pas impossible que la réalité donne raison à cet optimisme fervent dont font aujourd’hui preuve les marchés financiers. 
Malheureusement, il est fort probable que ces investisseurs se soient montrés excessivement insouciants. 

Atteindre la vélocité de sortie 
NEWPORT BEACH – Il est plutôt rare de pouvoir déclarer sans trop s’avancer qu’un remède universel pourrait grandement améliorer le sort de milliards de gens dans le monde entier; et ce, de manière durable et mutuellement solidaire ; afin d’améliorer le bien-être des générations actuelles et futures. 
Et pourtant c’est le cas aujourd’hui. 
J’ai en tête, bien entendu, un remède connu de tout le monde ; j’ai nommé la croissance économique – la seule chose qui peut hausser le niveau de vie, réduire les inégalités exagérées, améliorer les perspectives d’emploi, atténuer les tensions et même modérer les pressions géopolitiques. 
Et comme la plupart des analystes de la conjoncture – notamment le Fonds monétaire international et la Banque mondiale – prévoient déjà une croissance mondiale pour 2014 et qu’elle sera mieux répartie dans les grandes zones économiques du monde. 
De tels pronostics reflètent trois développements positifs. 
Tout d’abord, la sortie de crise de l’Europe, aidée des économies périphériques qui profitent de meilleures perspectives de croissance par rapport aux autres économies. 
Pendant ce temps, aux États-Unis, un niveau de 3 % de croissance annuelle du PIB n’est plus inatteignable. 
De leur côté, la croissance des économies émergentes sera tiédie par la croissance ralentie de la Chine, malgré un niveau relativement élevé de 7 %. 
Même si le potentiel d’un regain de la croissance mondiale est en effet une bonne nouvelle, surtout avec les taux de chômage encore élevés dans bon nombre de pays et les pressions associées sur les filets de sécurité sociale, il est trop tôt pour célébrer. 
Le risque est qu’en incitant à une politique de complaisance, la reprise économique de cette année pourrait bien avoir des effets contraires. 
Ce n’est pas à cause du niveau plutôt modeste de la hausse prévue de la croissance. 
Après tout, une augmentation d’un cran, même limitée, peut grandement changer les choses si elle fait partie d’une dynamique de croissance encourageante à moyen terme. 
Au lieu de cela, le risque se niche dans la façon dont cette croissance se concrétise, comme une dépendance trop forte sur des modèles périmés de croissance, plutôt que d’adopter des modèles complètement rénovés. 
En Europe, la croissance de cette année proviendra principalement des retombées de la stabilisation financière, et non de grandes réformes structurelles. 
Grâce aux différentiels de taux d’intérêt de beaucoup comprimés et la menace d’un effondrement évitée, les économies périphériques demeurent le pôle d’attraction des investisseurs domestiques et étrangers, atténuant ainsi un resserrement prononcé du crédit. 
Certes, ce sont là d’excellentes nouvelles, surtout si la source de la stabilisation passe des politiques non conventionnelles de la Banque centrale européenne à une récupération durable endogène des finances d’un plus grand groupe d’acteurs économiques composés d’établissements financiers, de sociétés non financières et des ménages. 
Par contre, peu de ces économies sont prêtes à se lancer dans le type de réformes intérieures qui promet des taux de croissance à long terme élevés et une réduction substantielle du chômage, qui a atteint des niveaux alarmants pour les jeunes sur le plan de la durée. 
En même temps, l’appréciation du taux de change est en train de grever les exportations des principaux pays de la zone euro, particulièrement l’Allemagne, qui a été le moteur de la croissance régionale des dernières années. 
L’accélération prévue de la croissance américaine cette année est plus marquée, car elle est le résultat d’un processus de redressement économique et financier couvrant plusieurs années. 
On peut également apercevoir le début des retombées macroéconomiques de certains grands progrès sur le plan de la productivité, particulièrement dans les secteurs de l’énergie et des technologies, qui était jusqu’ici, un phénomène qui se cantonnait surtout dans l’industrie et dans quelques secteurs. 
Pourtant la croissance économique en 2014 des États-Unis devrait rester bien en deçà de son potentiel. 
Qui plus est, les résultats de l’économie américaine restent trop dépendants des politiques monétaires expérimentales de la Réserve fédérale, courageusement adoptées en l’absence de mesures adéquates par les autres instances économiques. 
L’économie américaine est sûrement en mesure d’atteindre la « vélocité de sortie » dont le pays a besoin pour voir son taux de chômage baisser de manière plus définitive et durable. 
Mais pour cela, l’administration du président Barack Obama doit obtenir l’appui du Congrès dans trois domaines : l’amélioration de la composition et du niveau de la demande globale; la démultiplication de la réaction de l’offre macroéconomique et l’élimination du surendettement résiduel qui continue à freiner l’activité économique. 
Seuls des progrès décisifs sur ces plans débloqueront les billions de dollars des entreprises, qui, au lieu d’être investis dans la construction d’usines et l’achat de nouveaux équipements, restent en jachère dans l’encaisse des bilans ou sont redistribués aux actionnaires par des dividendes plus élevés et des rachats de titres. 
Les questions dans l’univers des économies émergentes sont beaucoup plus complexes et diverses. 
Certains pays font des efforts constants pour raviver des modèles de croissance périmés. 
En Chine, par exemple, ceci suppose une moins grande dépendance sur les exportations et l’investissement public pour se fonder davantage sur la composante privée de la demande intérieure globale. 
D’autres pays, cependant, ont réagi au ralentissement de la croissance en 2012 et 2013 en revenant à de vieilles pratiques qui offrent la tentation de l’expansion immédiate aux dépens de meilleurs résultats de croissance à long terme. 
C’est le cas, par exemple, du Brésil et de la Turquie. 
Tout cela pour dire, qu’en 2014, les économies émergentes ne reprendront probablement pas leur rôle de moteur majeur de l’économie mondiale et que la qualité de la croissance réalisée sera loin d’être optimale. 
En fait, plus détaillée est l’analyse de la dynamique de la croissance mondiale actuelle, plus il est probable que les perspectives économiques favorables de 2014 ne seront qu’une accalmie. 
Il reste beaucoup à faire pour que la reprise prévue pour cette année serve de tremplin pour des poussées de croissance importantes à moyen terme pour afin d’améliorer les perspectives des générations actuelles et futures. 
À moins que les décideurs ne perdent pas de vue la plus grande tâche à accomplir, ils risquent de se satisfaire du confort des résultats immédiats. 

Le péril partisan en Amérique 
NEWPORT BEACH – Les Etats-Unis ont la réputation de mener une politique économique avisée, mais cette dernière a été écornée au cours de l’année 2013. 
Ceci est en partie justifié, mais en partie seulement. Et cela inspire aujourd’hui un discours faussé qui semble gagner du terrain – un discours qui en 2014 pourrait inutilement fragiliser les mesures essentielles à la reprise économique en Amérique. 
La crise financière globale de 2008 a plongé l’économie américaine dans un faible niveau d’équilibre caractérisé par un ralentissement de la création d’emplois, un taux de chômage des jeunes et de longue durée élevé et persistant, et des inégalités de revenus, de richesse et d’opportunité croissantes. 
Nombreux furent les Américains qui au début de l’année 2013 avaient placé tous leurs espoirs dans la capacité de leurs représentants à dépasser, ne serait-ce que partiellement, la polarisation et les disfonctionnements politiques qui ont contribué au ralentissement de la reprise. 
L’accord bipartite qui devait éviter la soit disant falaise budgétaire (même si adopté à la dernière minute et avec une profonde amertume) et un accord passé fin janvier pour élever le plafond de la dette (même si de manière temporaire) avaient permis d’espérer une accalmie des turbulences politiques. 
Avec moins de politique de la corde raide et un avenir politique moins incertain, une croissance économique plus rapide et plus inclusive pouvait être envisagée. 
Une croissance plus rapide qui devrait à son tour revitaliser le marché du travail, inverser la courbe des inégalités de revenus, soulager les inquiétudes sur la dette et les niveaux de déficit, et permettre à la Réserve Fédérale de normaliser sa politique monétaire de manière ordonnée. 
Elle faciliterait aussi un retour à une gouvernance économique plus normale de la part du Congrès – que ce soit pour voter le budget annuel, ce qui n’a pas été fait depuis quatre ans, ou pour adopter enfin les mesures nécessaires afin d’encourager la croissance et la création d’emploi plutôt que de les freiner. 
Mais en 2013, l’optimisme a laissé place à une frustration croissante. 
La croissance n’a pas été à la hauteur des attentes. 
Une année supplémentaire de création d’emplois intermittente a contribué à ancrer plus profondément les problèmes associés au chômage de longue durée et des jeunes dans les structures économiques du pays. 
Les inégalités demeurent trop importantes, et continuent de croitre. 
La paralysie parlementaire a atteint un degré inégalé. 
Et, une fois encore, les parlementaires n’ont pas voté le budget annuel. 
Cela ne veut pas dire qu’il n’y a eu aucun progrès économique ou financier en 2013. 
Car la croissance économique, même si maintenue inutilement en deçà de son potentiel par le Congrès (et vulnérable à une rechute si le Congrès n’y prend pas garde), a dépassé une fois encore celle de l’Europe. 
Le déficit budgétaire est en nette diminution, et les entreprises et les ménages sont eux aussi parvenus à renforcer leur situation. 
De nombreux segments des marchés boursiers ont fortement rebondi, avec des indexes de prix battant des records. 
Et les Américains sont sur le point d’obtenir un meilleur accès aux soins de santé. 
Ce qui est frustrant est que le pays pourrait – et devrait – avoir fait beaucoup mieux. 
Et les Américains qui ne sont pas dupes, n’hésitent pas à condamner un Congrès qui semble plus enclin à fabriquer des problèmes plutôt que de permettre à l’économie d’atteindre son considérable potentiel. 
Plutôt que de tirer parti de la dynamique bipartite naissante du début de l’année, le Congrès a préféré produire un drame du financement public en milieu d’année. 
Même la réforme sur l’immigration – une mesure bipartite pourtant en faveur de la croissance et fort bien accueillie par une grande part de la société américaine – a trainé inutilement. 
Plus largement, le Congrès n’a adopté aucune mesure significative pour éviter les vents contraires qui ralentissent la croissance et découragent les entreprises et les individus d’investir dans leur avenir. 
Selon une étude (survey) fondée sur des données transmises par le secrétariat de la Chambre des Représentants américaine, l’actuel 113ème Congrès connaît l’activité législative la plus faible « depuis au moins 1947, année des premiers relevés des données. » 
Et les Américains en sont conscients. 
Selon Gallup, le taux d’approbation du congrès de 9% n’a jamais été aussi faible depuis 39 ans. 
La polarisation partisane au Congrès a aussi déstabilisé la branche exécutive, bloquant inutilement les nominations gouvernementales – y compris les nominations de routine et essentiellement non controversées – et plaçant des obstacles injustifiés dans son fonctionnement, y compris concernant des propositions législatives moins sensibles et apparemment bipartites. 
La sensation de dérive et de dysfonctionnement politique a été exacerbée par la déplorable mise en œuvre du Affordable Care Act (Obamacare) – une erreur immense et évitable qui a laissé planer un doute sur cette initiative pourtant sans précédent. 
Oui, 2013 n’a pas été une bonne année pour la gouvernance décisionnelle, surtout dans la mesure où la plupart des dérapages concernaient des « objectifs propres. » 
Ce faisant, les Etats-Unis ont écorné leur réputation de gestion économique effective qu’ils avaient acquise pendant la crise financière globale, lorsque des mesures audacieuses et appropriées avaient permis d’éviter qu’une période de prise excessive de risques par le secteur privé et d’endettement financier ne se termine par une redite de la Grande Récession. 
La paralysie totale du gouvernement imposée par le Congrès et la situation de quasi défaut en octobre ont été particulièrement dommageables à l’image globale du pays. 
Il en résulte une crainte populaire généralisée sur le risque d’un « défaut de gouvernement. » 
De plus en plus d’Américains sont amenés à oublier comment il y a peu, un gouvernement américain unifié avait réagi avec fermeté face aux « défauts des marchés », contribuant ainsi à éviter un effondrement économique qui aurait dévasté des millions de vies et fragilisé les perspectives des générations futures. 
Aujourd’hui, avec le retour de balancier, ce discours pourrait empêcher de parvenir à la combinaison optimale entre activité privée et publique pour en arriver à une vision simpliste selon laquelle le gouvernement serait le problème et le secteur privé, la solution. 
Si cela devait advenir, la perspective d’une croissance plus rapide et plus inclusive en serait fragilisée. 
Le gouvernement a donc une longue liste de choses à faire en faveur de la croissance à l’aube de 2014. 
Les principales priorités sont de moderniser les infrastructures de transport et d’énergie du pays, de réformer un système éducatif sous-performant, d’améliorer le marché du travail, de remettre de l’ordre dans la structure budgétaire excessivement fragmentée, d’améliorer la provision de biens publics, et de préserver les intérêts de l’Amérique à l’étranger. 
Il est tentant pour les hommes politiques et les analystes de jouer exagérément sur des discours simplistes visant à faire porter le chapeau entièrement à un clan ou à un autre. 
La vérité est bien plus nuancée et complexe. 
L’Amérique a désespérément besoin d’un Congrès qui encourage, et non qui freine, de meilleurs partenariats entre les secteurs publics et privés. 
Passer son temps à dresser les uns contre les autres peut être l’occasion d’assister à de divertissantes débats à la télévision ou dans les rassemblements politiques. 

Le moment de vérité pour le Mexique ? 
MEXICO – Moins de deux ans après l’arrivée à la présidence de Enrique Peña Nieto, le Mexique est en train de mettre en œuvre un ensemble ambitieux de réformes structurelles visant à faire sortir son économie du piège de plusieurs décennies de faible croissance et à créer de nouvelles opportunités pour ses citoyens. 
Ces réformes impliquent la restructuration de secteurs économiques autrefois jugés politiquement intouchables, et sont soutenues par des amendements constitutionnels et un programme législatif osé. 
En effet, grâce au « Pacte pour le Mexique », une large part de ce programme a non seulement le soutien du gouvernement de Peña Nieto, mais aussi des deux principaux partis d'opposition. 
Cet arrangement unique sera bientôt mis à l’épreuve de l’entrée en action des réformes, et le résultat pourrait avoir des conséquences importantes et durables pour les efforts visant à mettre en œuvre des réformes structurelles ailleurs dans le monde. 
Ces réformes ne sont jamais faciles à entamer et sont généralement difficiles à terminer. 
Les politiciens les préconisent quand ils sont dans l'opposition, mais les adoptent et les maintiennent rarement une fois au gouvernement. 
La raison est simple : les coûts de chargement à payer d’emblée et les avantages différés dans le temps rendent les réformes structurelles politiquement périlleuses. 
Les gouvernements qui se lancent malgré tout dans des réformes structurelles font souvent l’expérience frustrante de devoir attendre pour qu’une « masse critique » de secteurs revitalisés, souvent difficile à atteindre, se matérialise ; et les économistes ne parviennent que très difficilement à prévoir le calendrier et l'ampleur de l’accélération de croissance qui devrait suivre. 
Pour compliquer encore les choses, le caractère inévitable d'événements inattendus, que leur origine soit domestique ou externe, signifie que des corrections de trajectoire sont souvent nécessaires. 
En conséquence, il n'y a que quelques bons exemples dans l’histoire – comme la Chine, la Pologne et la Corée du Sud – de réformes structurelles réussies. Et beaucoup de personnes considèrent que les pays qui réussissent sont « spéciaux » ou « uniques » – et donc n’ont que peu de valeur en tant que modèle pouvant être imités par d'autres pays. 
Dans ce contexte, il est fascinant d'observer ce qui se passe au Mexique. 
Le « pourquoi », « comment » et le « quoi » des efforts ambitieux de réformes structurelles du pays pourraient – et devraient – avoir des effets importants de signalisation à travers le monde. 
Les autorités mexicaines sont les premières à souligner la performance économique relativement faible de leur pays au cours des 33 dernières années. 
Le taux moyen de croissance annuelle, à 2,4%, est bien en deçà de ce qui est nécessaire et possible pour un pays qui jouit d’une énorme dotation en ressources naturelles et humaines, d’un emplacement privilégié aux portes des États-Unis et d’un potentiel de rattrapage considérable. 
En outre, la performance de croissance du Mexique est de loin inférieure à celle de certains autres pays qui ont commencé avec un retard important et pourtant ont fini par le devancer (ainsi que d'autres pays d'Amérique latine). 
Les décideurs pourraient facilement esquiver la responsabilité de la performance médiocre du Mexique en se cachant derrière les différentes crises des marchés émergents, la « décennie perdue » de l'Amérique latine et l'impact de la crise financière mondiale de 2008 ainsi que la Grande Récession qui l’a suivie. Mais les autorités du Mexique ne sont pas à la recherche d'excuses. 
Au contraire, elles mettent en évidence les indicateurs nationaux montrant la faiblesse de la productivité et de la compétitivité, à la fois dans leur évolution temporelle et par rapport aux autres pays. Elles notent également que les réalisations impressionnantes du Mexique en termes de stabilisation macro-économique, bien que nécessaires, ne se sont pas avérées suffisantes pour libérer le potentiel de croissance du pays. 
Oui, le Mexique a établi de solides réserves financières nationales et étrangères, mis de l’ordre dans ses finances, ouvert son économie au monde extérieur et conclu de nombreux accords de libre-échange, au premier rang desquels l’Accord de libre-échange nord-américain. Mais à présent, le temps est venu de se baser sur ces progrès pour réformer simultanément cinq secteurs grands et influents : l'éducation, l'énergie, la finance, les télécommunications et le marché du travail. 
Or, le gouvernement de Peña Nieto a travaillé dur – et avec succès – ces derniers mois pour adopter les amendements constitutionnels nécessaires et adopter un début de législation. 
Au moins trois de ces domaines – l’éducation, l'énergie et le marché du travail – ont été longtemps réputés intouchables ou presque. 
En effet, je me souviens de ma propre expérience au Mexique à la fin des années 1980 et au début des années 1990, quand je faisais partie de l'équipe du Fonds monétaire international qui travaillait avec les responsables du pays pour les aider à sortir de la crise de la dette latino-américaine. 
Toute mention de réformes du secteur de l'énergie était alors accueillie avec une résistance immédiate, comprenant des références à la souveraineté nationale et aux protections constitutionnelles. 
Aujourd'hui, le Mexique est à la recherche d'investisseurs étrangers de long terme pour soutenir les efforts de réforme ambitieux et global, avec une participation étrangère particulièrement importante en ce qui concerne les investissements dans les infrastructures de réseaux de télécommunications, les routes à péage, les gazoducs et, par la suite, le secteur pétrolier. 
Tout cela est ancré par un mandat politique clair, ainsi que par l'engagement personnel déclaré par Peña Nieto à surmonter trois décennies de croissance et de productivité insuffisantes. 
Compte tenu de la possibilité d'un retour de bâton politique à l’intérieur du pays, des complexités inhérentes à la mise en œuvre d'un programme de réforme multidimensionnel et des obstacles cycliques implicites liés à la croissance encore lente aux États-Unis (qui représente environ 80% des exportations), le Mexique pourrait avoir besoin de deux ancres s’il entend maintenir la dynamique de réforme. 
Heureusement, le gouvernement a de la marge de manœuvre pour une politique anticyclique et a déjà mis en place des politiques budgétaires et monétaires accommodantes. 
Le programme impressionnant de réformes structurelles du Mexique a une bonne chance de réussite. 
Cela permettrait de donner au reste du monde un exemple important de la façon dont ces programmes peuvent être conçus et mis en œuvre à long terme, cherchant à créer une masse critique de secteurs forts – et donc une croissance plus rapide et une plus grande prospérité – et à remplir les aspirations légitimes des citoyens. 

Cimenter la reprise européenne 
BRUXELLES – Actuellement en déplacement sur le continent européen, je constate de manière encourageante un espoir certain ainsi qu’un renforcement du sentiment d’accalmie économique et financière apparu ce printemps. 
Les spreads de risque se réduisant nettement, la crise financière ayant frappé la région appartient désormais aux livres d’histoire, le continent suscitant à nouveau l’intérêt des investisseurs étrangers. 
La confiance des consommateurs réapparaît elle aussi, tandis que les entreprises cherchent de nouveau à s’étendre, certes avec prudence. 
Une reprise de la croissance économique s’observe bel et bien, tandis que le taux de chômage, bien qu’encore extrêmement élevé, a cessé d’augmenter dans la plupart des États. 
De manière tout à fait remarquable, tout ceci s’opère dans un contexte de crise géopolitique pourtant majeur à l’Est, le Financial Times ayant à juste titre dénoncé la « première annexion d’un territoire national européen depuis la Seconde Guerre mondiale. » 
Tout aussi étonnamment, l’annexion de la Crimée par la Russie s’est déroulée avec une incroyable facilité – « d’un simple trait de plume, » comme le fait en effet remarquer le célèbre journal. Ni l’Europe occidentale ni les États-Unis ne peuvent effectivement prétendre incarner un contrepoids militaire aux agissements de la Russie en Ukraine. 
Et pourtant, plutôt que de perturber la confiance et la sérénité croissante du continent, la crise ukrainienne s’est révélée constituer le catalyseur d’une coopération politique et d’une solidarité renouvelées en Europe occidentale. 
Elle a également favorisé l’instauration de relations plus étroites avec les États-Unis, à l’heure où les dirigeants politiques font route selon d’inévitables vents contraires dans l’aboutissement de négociations historiques autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI), destiné à promouvoir les liens économiques en cohérence avec un système multilatéral renforcé. 
L’Europe a grand besoin de toutes ces bonnes nouvelles économiques et financières. 
La région sort tout juste d’une récession à l’origine de la dévastation généralisée des moyens de subsistance. 
Nombreux sont les citoyens encore aujourd’hui en proie à un chômage de longue durée, une inquiétante population de jeunes peinant à trouver un emploi – quel qu’il soit. 
La reprise actuellement à l’œuvre dans la région constitue également une bonne nouvelle pour une économie mondiale au rééquilibrage encore inachevé, contrainte de faire feu de tout bois en matière de croissance. 
La croissance américaine, certes à la hausse, se situe encore en-dessous de son plein potentiel, à ce jour insuffisante pour compenser l’importance des déficits antérieurs. 
Après une brève accélération, la croissance japonaise commence quant à elle à bredouiller. En outre, plusieurs économies émergentes importantes sur le plan systémique (parmi lesquelles le Brésil, la Chine et la Turquie) sont actuellement confrontées à un ralentissement, leur transition vers de nouveaux modèles de croissance demeurant par ailleurs incomplète. 
Bien qu’encourageant, ce sentiment européen d’espoir et de confiance renouvelés ne suffit pas – du moins pas encore – à engendrer des avancées appréciables dans le bien-être des générations actuelles et futures. 
Un certain nombre d’évolutions devront s’opérer plus rapidement – à savoir dans les prochaines semaines et les prochains mois – si le continent entend minimiser le risque de glissade en direction d’une nouvelle période de sous-performance prolongée, et d’un regrettable risque financier asymétrique supplémentaire. 
Prenons tout d’abord la menace géopolitique immédiate. 
Pour faire simple, l’économie de l’Europe, et particulièrement celle de la Russie et de l’Ukraine, n’est pas particulièrement bien positionnée pour résister à une nouvelle escalade chaotique des tensions. 
Il est nécessaire qu’une diplomatie éclairée remplace les postures et discours de guerre froide aujourd’hui réapparus. 
Une nouvelle escalade conduirait certainement l’Occident à imposer de plus strictes sanctions économiques et financières (critiques) à l’encontre de la Russie, suivie par des contre-sanctions russes susceptibles de perturber les approvisionnements d’énergie vers l’Europe. 
Tout ceci pourrait faire basculer l’Europe entière dans la récession et le renouveau de la tourmente financière. 
Deuxièmement, il est nécessaire que la Banque centrale européenne opère un pivot à l’écart d’un exercice de prévention de crise financière – dans lequel elle œuvre de manière impressionnante – en direction désormais d’un effort d’instauration de l’équilibre délicat entre soutien à la croissance (et parade face à la sur-appréciation de la monnaie) et nécessité de modérer la prise de risque. 
Ceci pourrait impliquer la reprise d’expérimentations, ce qui extrairait à nouveau de nombreux dirigeants politiques de leur zone de confort. 
Troisièmement, les institutions européennes faisant office de catalyseurs, il va s’agir pour les dirigeants politiques de redoubler d’efforts pour repositionner l’ensemble de la zone euro sur des bases solides. 
Ceci exigerait de compléter l’union monétaire avec une intégration politique plus profonde, une meilleure coordination budgétaire (un domaine dans lequel les avancées se sont jusqu’à présent révélées laborieuses), ainsi qu’une union bancaire à proprement parler (l’accord du mois dernier doit à cet égard être considéré comme un tremplin, et non comme une fin en soi). 
Quatrièmement, au niveau national, il incombe à chaque État de continuer de rééquilibrer ses politiques en direction de ce tiercé gagnant que constituent réformes structurelles, solidité de la demande globale, et diminution du poids de la dette. 
Enfin, il serait regrettable que les parties anti-establishment prévalent à l’issue des élections parlementaires européennes du mois de mai. 
La plupart de ces partis s’inscrivent en faveur d’un plus grand isolement national et, du moins dans un premier temps, œuvreraient activement pour stopper et inverser les avancées récemment accomplies en matière d’intégration économique et financière régionale. 
Évidemment, il y a là une longue liste de choses à accomplir, d’autant plus qu’il s’agit seulement des défis des prochaines semaines et des prochains mois. 
Pour autant, chacun des objectifs de cette liste s’avère réalisable, et les progrès accomplis autour de chacun contribueraient à ce que les bourgeons prometteurs observés en Europe au cours du printemps aboutissent à une fructueuse récolte d’opportunités économiques, de croissance et d’emploi, tout en réduisant le risque de voir surgir un été politique ardent, et un hiver économique encore moins clément. 

Portefeuilles grand fermés 
NEWPORT BEACH, CALIFORNIE – Certains économistes, comme Larry Summers, l’appellent la « stagnation séculaire ». 
D'autres parlent de « Japonisation ». Mais tous s’accordent sur le fait que, après de trop nombreuses années de croissance insuffisante dans les économies avancées, des risques importants à plus long terme ont vu le jour, non seulement pour le bien-être des citoyens de ces pays mais aussi pour la santé et la stabilité de l'économie mondiale. 
Ceux qui cherchent des moyens de réduire les risques d’une croissance insuffisante sont d’accord pour dire que, entre toutes les solutions possibles, c’est l'augmentation de l'investissement des entreprises qui peut faire la plus grande différence. Or, beaucoup d’entreprises de moyenne et grande taille, ayant récupéré de façon impressionnante de l'énorme choc qu’ont constitué la crise financière mondiale de 2008 et la récession qui l’a suivie, ont aujourd’hui les moyens d'investir dans de nouvelles usines, du nouvel équipement et de l’emploi. 
En effet, grâce à une rentabilité à ou proche des niveaux records, les liquidités détenues par le secteur des entreprises aux États-Unis se sont amassées, trimestre après trimestre, atteignant des sommets jamais atteints jusqu’alors – et générant un rendement extrêmement faible aux taux d'intérêt actuels proches de zéro. 
En outre, parce que les entreprises ont considérablement amélioré leur efficacité opérationnelle et allongé les maturités de leurs dettes, elles ont besoin de beaucoup moins d’épargne de précaution que par le passé. 
Quel que soit le côté par lequel on le regarde, le secteur des entreprises dans les économies avancées en général, et aux Etats-Unis en particulier, est aujourd’hui aussi fort que ce qu’il a été pendant de nombreuses années. 
Les entreprises non financières ont réalisé un mélange de résistance et d’agilité qui contraste fortement avec la situation de certains ménages et gouvernements à travers le monde qui n'ont pas encore affronté de manière adéquate un héritage de surendettement. 
Cependant, au lieu de déployer leurs liquidités abondantes dans de nouveaux investissements pour augmenter la capacité et exploiter de nouveaux marchés – ce qu’elles ont été très réticentes à faire depuis que la crise financière mondiale a éclaté – de nombreuses entreprises ont jusqu'à présent préféré (ou ont été contraintes par des investisseurs activistes) à les redistribuer aux actionnaires. 
Rien que l'an dernier, les entreprises américaines ont autorisé plus de 600 milliards de dollars de rachats d'actions – une quantité impressionnante selon tout standard de mesure et un niveau record. 
Par ailleurs, de nombreuses entreprises ont augmenté leurs versements de dividendes trimestriels aux actionnaires. 
Cette activité a continué dans les deux premiers mois de 2014. 
Mais, tandis que les actionnaires ont clairement bénéficié de la réticence des entreprises à investir leur ample trésorerie, la majeure partie de l'argent injecté circule seulement dans le secteur financier. 
Peu de celui-ci a bénéficié directement aux économies qui luttent pour améliorer leurs taux de croissance, développer l'emploi, éviter de créer une génération perdue de travailleurs et remédier aux inégalités de revenu excessives. 
Si les économies avancées veulent prospérer, il est nécessaire (même si cela ne suffira pas) que la volonté d’investir du secteur privé corresponde à son portefeuille considérable. 
Six facteurs semblent poser des contraintes particulièrement importantes. 
Premièrement, les entreprises sont préoccupées par la demande future pour leurs produits. 
La récente reprise économique, aussi faible qu’elle ait été (à la fois en termes absolus et par rapport à la plupart des attentes), a été tirée par les politiques expérimentales que les banques centrales ont menées pour soutenir la consommation. 
Aujourd’hui, alors la Réserve fédérale des États-Unis a commencé à mettre fin à sa relance monétaire et que la croissance dans les pays émergents est en train de ralentir, la plupart des entreprises ne sont tout simplement pas en mesure de viser des possibilités d'expansion massives. 
Deuxièmement, étant donné le poids tellement important de la Chine dans la demande mondiale (à la fois directement et indirectement au travers d’effets de réseau importants), les perspectives pour la deuxième plus grande économie du monde ont un impact disproportionné sur les projections de revenus des entreprises mondiales. Et, dès lors que la croissance excessive du crédit intérieur et le système bancaire informel de la Chine attirent une attention accrue, de nombreuses entreprises sont de plus anxieuses. 
Troisièmement, bien que les entreprises reconnaissent que l'innovation représente un avantage comparatif important dans l'économie mondiale d'aujourd'hui, elles sont également découragées par sa nature de plus en plus « tout pour le gagnant ». 
Une innovation réussie dépend aujourd'hui beaucoup moins du financement et beaucoup plus de la trouvaille de La "killer app". 
Par conséquent, de nombreuses entreprises, moins convaincues que les innovations "normales" génèrent des retombées considérables, finissent par investir globalement moins qu'avant. 
Quatrièmement, l'analyse coûts-avantages à plus long terme pour les futurs investisseurs est assombrie par des questions légitimes concernant certains environnements d'exploitation. 
Aux États-Unis, de nombreuses entreprises s'attendent à une importante réforme budgétaire, mais elles ne sont pas encore en mesure d'évaluer l'impact sur leurs bénéfices d'exploitation futurs. 
En Europe, les politiciens sont conscients de la nécessité de réformes structurelles majeures, y compris celles qui sont nécessaires pour consolider l'intégration régionale, mais les entreprises manquent de visibilité suffisante sur les composants de ces réformes. 
Cinquièmement, la gamme de mesures d'atténuation des risques n'est pas aussi large que ce que les progrès financiers auraient pu suggérer de prime abord. 
Certes, les entreprises ont plus d'outils de couverture à leur disposition. Mais la capacité à gérer le risque de baisse de manière globale reste limitée par l’incomplétude des marchés à long terme et par des partenariats public-privé qui ne peuvent pas être suffisamment exploités. 
Enfin, la plupart des chefs d'entreprise reconnaissent qu'ils ont une grande dette de reconnaissance envers les banquiers centraux pour la tranquillité relative de ces dernières années. 
Grâce à des expériences de politiques audacieuses, les banques centrales ont réussi à éviter une dépression mondiale de plusieurs années à gagner du temps pour permettre aux entreprises de se soigner. 
Mais, en travaillant essentiellement seules, les banques centrales n'ont pas été en mesure de réorganiser correctement les moteurs de la croissance des économies avancées ; elles n'ont d’ailleurs pas non plus les outils pour le faire. 
Bien que de nombreux chefs d'entreprise puissent encore être incapables de comprendre les menaces précises, ils semblent mal à l'aise quant aux dommages collatéraux à plus long terme que peut entrainer une alimentation des économies de marché modernes au moyen de taux d'intérêt artificiellement réprimés et des bilans des banques centrales gonflés. 
La bonne nouvelle est que chacune de ces contraintes sur l'investissement peut – et devrait – être solutionnée, et les données récentes de l'investissement des entreprises américaines suggèrent d’ailleurs certains progrès. 
La mauvaise nouvelle est que cela prendra beaucoup plus de temps, d'efforts et de coordination au niveau mondial. 
D’ici-là, le secteur des entreprises n’augmentera que progressivement sa contribution à la lourde tâche. 
Ce sera suffisant pour maintenir la croissance des économies avancées cette année ; malheureusement, ce ne le sera pas pour atteindre la croissance plus rapide que le bien-être de leurs citoyens – et de l'économie mondiale – exigent de toute urgence. 

Le futur incertain de la suprématie des banques centrales 
NEWPORT BEACH – L'histoire est pleine de personnalités et d'institutions qui se sont hissées à des positions de suprématie pour mieux s'écrouler un peu plus tard. 
Dans la plupart des cas, c’est un orgueil démesuré – un sentiment d'invincibilité alimenté par une puissance incontestée – qui entraîna leur perte. 
Toutefois, dans d'autres cas, l’ascension comme la chute dérivaient davantage des attentes injustifiées de leur entourage. 
Au cours des dernières années, les banques centrales des principales économies avancées ont assumé une position quasi-dominante dans l'élaboration de politiques. 
En 2008, elles ont été appelées à corriger le dysfonctionnement des marchés financiers avant que le monde ne bascule dans une deuxième Grande Dépression. 
Pendant les cinq années qui ont suivi, elles ont pris une plus grande responsabilité dans la poursuite d’une liste croissante d’objectifs économiques et financiers. 
Plus nombreuses sont devenues leurs responsabilités, plus les attentes sur ce que les banques centrales sont capables de réaliser ont augmenté, surtout en ce qui concerne le tiercé gagnant tant recherché d’une plus grande stabilité financière, d’une croissance économique plus rapide et d’une création d'emplois plus soutenue. 
Ainsi, les gouvernements, qui dans le passé n'appréciaient guère la puissance des banques centrales, sont maintenant heureux de les voir compenser leurs propres déficits de gouvernance économique – tant et si bien que certains législateurs semblent se sentir autorisés à adopter un comportement irresponsable à répétition. 
Les banques centrales des pays avancés n’ont jamais aspiré à leur position actuelle, elles y sont arrivées parce que, à chaque étape, les alternatives semblaient impliquer un résultat moins désirable pour la société. 
En effet, la prise de responsabilités supplémentaires des banques centrales a été motivée moins par un désir de puissance accrue que par un sentiment d'obligation morale, et la plupart des banques centrales n’acceptent leurs nouveaux rôle et visibilité qu'à contrecœur. 
Alors que les autres entités d'élaboration de politiques se retrouvent sur la touche à cause d’un degré inhabituel de polarisation politique tant au niveau national que régional, les banques centrales des pays avancés se sont senties obligées de se servir de leur plus grande autonomie opérationnelle et de leur indépendance politique relative. 
À chaque étape, leur espoir était de gagner du temps en attendant que d'autres décideurs se ressaisissent ; à chaque fois, elles se sont retrouvé contraintes à devoir chercher des façons de gagner encore plus de temps. 
Les banques centrales ont été parmi les premières à mettre en garde contre le fait que leur capacité à compenser l'inaction des autres n'est ni infinie ni sans risque. 
Dès le début, elles ont reconnu qu'elles utilisaient des outils imparfaits et non testés. 
Et elles ont averti à plusieurs reprises que, plus longtemps elles restent dans leur position actuelle, plus grand est le risque que leur bon travail engendre des dommages collatéraux et des conséquences inattendues. 
Le problème, c’est que peu de monde en-dehors des banques centrales semble écouter, et encore moins nombreux sont ceux qui se préparent à affronter les éventuelles limites à l'efficacité des banques centrales. 
En conséquence, ils risquent d'aggraver les difficultés potentielles. 
Ceci est particulièrement vrai pour les entités d'élaboration de politiques qui possèdent de bien meilleurs outils pour faire face aux problèmes de croissance et d'emploi des pays avancés. 
Au lieu d'utiliser l’opportunité offerte par les politiques monétaires non conventionnelles des banques centrales afin de prépare une réponse efficace, un trop grand nombre d'entre eux sont passés dans un mode essentiellement passif d'inaction et de déni. 
Aux États-Unis, pour la cinquième année consécutive, le Congrès n'a pas encore adopté de véritable budget, et encore moins solutionné les difficultés de croissance et d'emploi de l'économie. 
Dans la zone euro, l'intégration fiscale et les initiatives régionales de soutien à la croissance sont essentiellement au point mort, tout comme les initiatives bancaires qui ne sont pas du ressort direct de la Banque centrale européenne. 
Même le Japon représente un point d'interrogation, bien que ce soit un changement de gouvernement qui ait poussé la banque centrale à dépasser (en termes relatifs) les opérations de bilan non conventionnelles de la propre Réserve fédérale. 
Les marchés, eux aussi, ont sombré dans un état de complaisance relative. 
Confortés par la notion d'une « option d’achat banque centrale », de nombreux investisseurs se sont montrés disposés à « regarder au travers » des politiques économiques déséquilibrées des pays, ainsi que de la polarisation politique grave qui prévaut actuellement dans certains d'entre eux. 
Le résultat est une prise de risque financier qui excède ce qui serait strictement justifié par les fondamentaux sous-jacents – un phénomène qui a été suralimenté par la nature court-termiste des structures d'incitation et les opportunités de marché lucratives générées jusqu'à présent par la promesse des banques centrales d’assurer des conditions de liquidité généreuses. 
En revanche, les sociétés non financières semblent adopter une approche plus nuancée du rôle des banques centrales. 
Nul doute que la mystique de banques centrales, les instruments de politique énigmatiques et un accès pratiquement illimité à la planche à billet en fascinent certaines. 
D'autres, en particulier les grandes entreprises, semblent plus sceptiques. 
Doutant de la durabilité pluriannuelle de la politique économique actuelle, elles freinent les investissements de long terme et, au contraire, optent pour davantage d’auto-assurance. 
Bien sûr, tous les problèmes disparaîtraient rapidement si les banques centrales réussissaient à assurer une reprise économique durable : une croissance rapide et soutenue, une forte création d'emplois, des conditions financières stables et une prospérité plus inclusive. 
Mais les banques centrales ne peuvent pas réussir seules. 
Leurs mesures, inévitablement imparfaites, doivent être complétées par des réponses plus rapides et plus complètes des autres entités d'élaboration des politiques – ce qui, par ailleurs, exige des paradigmes politiques beaucoup plus constructifs aux niveaux national, régional et mondial. 
Après avoir été poussées dans une position anormale de suprématie politique, les banques centrales – et ceux qui sont devenus dépendants de leur élaboration de politiques ultra-activiste – seraient bien avisés de réfléchir à ce qui les attend à l’avenir et à ce qui peut être fait dès à présent pour réduire les risques connexes. 
Si la tendance actuelle se poursuit, la réputation des banques centrales sera de plus en plus dans des mains externes – déterminée par les luttes politiciennes, par d'autres entités d'élaboration des politiques (moins sensibles) et par des marchés qui ont surestimé la puissance des autorités monétaires. 
Poussées dans une position peu enviable, les banques centrales des pays avancés risquent davantage que leur place dans la société. 
Elles mettent aussi en jeu leur indépendance politique ainsi que la crédibilité qu’elles ont durement gagnée et qui est nécessaire pour influer sur le comportement du secteur privé. 
Il n’est dans l'intérêt de personne de voir ces institutions essentielles s'écraser. 


La fragmentation de Bretton Woods 
LAGUNA BEACH – Le monde a considérablement changé depuis que les dirigeants politiques des 44 pays alliés se sont réunis en 1944 à Bretton Woods, dans le New Hampshire, pour créer le cadre institutionnel de l'ordre économique et monétaire à la fin de la Deuxième Guerre mondiale. 
Ce qui n'a pas changé dans les institutions de ces sept dernières décennies (le Fonds Monétaire International et la Banque Mondiale) semble avoir besoin de se doter à présent d'institutions multilatérales fortes. 
Mais le soutien politique national aux accords de Bretton Woods est au plus bas, ce qui sape la capacité de l'économie mondiale à atteindre son potentiel et à apporter sa contribution à l'insécurité géopolitique. 
Lorsque de la Conférence de Bretton Woods a été organisée, ses participants ont compris que le FMI et la Banque mondiale faisaient partie intégrante de la stabilité mondiale. 
En effet, les deux institutions ont été conçues pour décourager certains pays d'adopter des mesures à court terme qui pourraient nuire aux performances des autres économies, inciter à des mesures de rétorsion et finir par endommager l'économie du monde entier. 
En d'autres termes, elles étaient destinées à éviter le genre de mesures protectionnistes que plusieurs grandes économies ont adoptées pendant la Grande Dépression des années 1930. 
En outre, en encourageant de meilleures mesures de coordination et en mettant en commun les ressources financières, les institutions de Bretton Woods ont amplifié l'efficacité de la coopération internationale. 
Et elles ont amélioré la stabilité en proposant une assurance collective aux pays confrontés à des difficultés temporaires ou ayant du mal à répondre à leurs besoins de financement et de développement. 
Il est difficile d'identifier plus d'une petite poignée de pays qui n'aient pas bénéficié d'une certaine façon du FMI ou la Banque mondiale. 
Pourtant les pays semblent encore h��sitants à contribuer à la réforme et au renforcement de ces institutions. 
En fait, un nombre croissant de pays systémiquement importants ont pris des mesures qui minent le FMI et la Banque mondiale, même si cela a lieu bien souvent par inadvertance. 
Ces dernières années, la pression politique nationale a poussé les gouvernements occidentaux à adopter des mesures de plus en plus isolationnistes. 
Et il y a quelques semaines à peine, les pays du BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) ont agi pour appuyer la formation d'une réserve de devises, pour faciliter les pressions à court terme sur les liquidités et pour créer leur propre banque de développement : un défi direct pour le FMI et la Banque mondiale. 
En effet, contrairement aux accords parallèles, qui ont toujours été régionaux par nature et destinés à compléter les activités du FMI et de la Banque mondiale, la Nouvelle Banque de Développement et l'accord du contingent de réserve des BRICS ne reposent pas sur des liens culturels, géographiques ni historiques. 
Au lieu de cela, ils sont fondés sur une frustration partagée par rapport aux droits démodés auxquels se raccrochent les États-Unis et l'Europe, des droits qui diminuent la crédibilité et l'efficacité des institutions de Bretton Woods. 
Plus important, l'Europe et les États-Unis continuent de résister au démantèlement complet d'un système de nomination fondé sur la nationalité, qui favorise leurs citoyens aux plus hauts postes de leadership auprès du FMI et de la Banque mondiale, malgré des promesses occasionnelles de changement. 
En outre, ils ont étouffé les efforts pour réviser l'équilibre de la représentation même à la marge. 
Ainsi l'Europe occidentale bénéficie d'un niveau de représentation massivement disproportionné, et les économies émergentes, malgré leur importance systémique croissante, ont à peine voix au chapitre. 
Et durant la crise de la dette de la zone euro, les dirigeants européens ont montré peu d'hésitation à pousser le FMI à faire fi de ses propres règles de prêts. 
En ce sens, ce sont les pays qui ont dirigé la création des institutions de Bretton Woods qui constituent la plus grande menace envers leur légitimité, leur impact et finalement envers leur pertinence. 
Après tout, les économies émergentes ne peuvent raisonnablement pas soutenir des institutions qui proposent des avantages injustes aux pays qui ont si souvent prêché l'importance de la méritocratie, de la concurrence et de la transparence. 
C'est pourquoi ils sont maintenant déterminés à utiliser leur poids économique collectif pour contourner ces institutions. 
Un autre défi pour le système monétaire international réside dans la multiplication des accords de paiement bilatéraux. 
En contournant les structures plus efficaces et plus inclusives, ces arrangements sapent le multilatéralisme. 
Dans certains cas, ils entrent même en conflit avec les obligations des pays sous mandat constitutif des accords de Bretton Woods. 
Les conséquences de ce processus progressif de fragmentation s'étendent bien au-delà des occasions économiques et financières, afin d'inscrire une coopération politique plus faible, des interdépendances réduites et par conséquent des risques géopolitiques de plus en plus grands. 
Ce n'est pas la peine de chercher plus loin que l'agitation actuelle en Ukraine ou en Irak pour comprendre ce qui peut arriver en l'absence de structures multilatérales crédibles, capables de façonner l'évolution de situations de crise. 
Voilà quels sont les problèmes. 
Qu'en est-il des solutions ? 
Pour le dire simplement, le FMI et la Banque mondiale doivent de toute urgence procéder à des réformes d'auto-renforcement. 
Avec quelques mesures clés, aucune n'étant techniquement compliquée, les institutions de Bretton Woods peuvent aller au-delà de l'état d'esprit de 1944 pour refléter les réalités d'aujourd'hui et pour améliorer les opportunités de demain. 
Ces réformes comprennent la suppression des emplois fondés sur la nationalité, des révisions de la représentation par rapport aux économies émergentes afin de gagner plus d'influence au détriment de l'Europe, et de plus l'égalité et d'impartialité dans les décisions de prêts et de surveillance économique. 
Le défi sera de vaincre la résistance politique (un véritable exploit à une époque de polarisation nationale qui a rendu les politiciens méfiants dans leur tâche de soutien public en faveur du multilatéralisme économique). 
Le refus répété de la part du Congrès américain d'un train de réformes beaucoup plus limité (qui a été approuvé par la plupart des autres pays en 2010-2012, n'impose aucune obligation financière supplémentaire aux États-Unis et n'implique aucune réduction dans les droits de vote ou d'influence de l'Amérique) est un exemple typique. 
Un égoïsme éclairé doit venir à bout de tels obstacles politiques. 
Plus longtemps les dirigeants du monde résisteront au besoin accablant de réforme, pires seront le futur de l'économie mondiale et les perspectives financières, pour ne rien dire de sa situation de sécurité. 

La tératogenèse de l’Égypte 
BRUXELLES – Les 15 et 22 décembre, le projet de Constitution de l’Égypte sera soumis à référendum. 
Il y a un an, les Égyptiens étaient fous de joie à l’idée que la Constitution de leur pays reflèterait enfin leurs espoirs et aspirations démocratiques. 
Et pourtant, le texte sur lequel ils sont appelés à s’exprimer a toutes les chances de réduire ces espoirs à néant et d’assombrir l’avenir de la démocratie égyptienne. 
La rédaction du projet de Constitution a été faite à la hâte, sans l’apport des partis de gauche, des non musulmans et des femmes, qui ont tous boycotté le processus à cause de la prédominance des islamistes. 
Les Frères musulmans, et surtout le président Mohamed Morsi, font le pari que le poids du vote islamiste sera suffisant pour rallier les « Égyptiens ordinaires » et que l’opposition n’aura que peu d’influence sur l’issue du scrutin. 
Un conseiller politique du parti Liberté et Justice – la vitrine politique des Frères musulmans – s’est même vanté du fait que les Frères pouvaient aisément mobiliser 20 millions de partisans. 
Du point de vue des islamistes, les opposants qui manifestent depuis trois semaines dans les rues du pays ne seraient que des sympathisants de Moubarak. 
La décision prise par Morsi d’élargir unilatéralement ses pouvoirs par décret le 22 novembre sous le prétexte douteux de défendre la révolution n’est pas une situation inédite pour l’Égypte. 
Une succession de présidents-dictateurs ont gouverné le pays, soumis à l’état d’urgence, pendant plus de quarante ans. 
Aujourd’hui que Morsi s’est incliné devant les pressions et a récemment annulé le décret par lequel il s'était octroyé des pouvoirs renforcés, hors de tout contrôle judiciaire, on peine à croire que les citoyens égyptiens étaient il y a peu prêts à faire taire leurs craintes et à penser que Morsi était disposé à gouverner dans l’intérêt de tous les Égyptiens. 
Eric Trager, du Washington Institute for Near East Policy, a noté que le rôle joué précédemment par Morsi au sein du Conseil d’orientation des Frères musulmans jette un éclairage sur les motivations à l’origine de son attitude actuelle. 
Morsi a naguère défendu une plate-forme qui exclut les chrétiens de la vie politique et donne aux religieux islamistes un pouvoir de surveillance pour s’assurer que toutes les lois sont conformes à la charia. 
Il a également œuvré pour expulser du parti Liberté et Justice les jeunes membres qui exprimaient des points de vue dissidents. 
Bien que le projet de Constitution protège certaines libertés, il porte atteinte à d'autres droits de manière préoccupante. 
L’article 11, par exemple, autorise l’État à « sauvegarder l’éthique, la moralité et l’ordre publics et à encourager un niveau élevé d’éducation et des valeurs religieuses et patriotiques ». 
Le flou de la formulation permet au gouvernement de l’interpréter à sa guise. 
La mosquée Al-Azhar devrait en outre avoir un rôle consultatif en matière de législation islamique. 
Les opposants politiques de Morsi n’ont pas tardé à réagir. 
Le 8 décembre, le Front du salut national (FSN), principale coalition d'opposition, a annoncé que le projet de Constitution « ne représente pas le peuple égyptien ». 
Les citoyens égyptiens ont également réagi rapidement et de manière viscérale aux agissements de Morsi, peut-être plus qu’il ne l’escomptait. 
Des grèves ont été lancées, des journaux ont cessé de paraître et la crainte d’une insurrection généralisée reste vive. 
Des centaines de personnes ont été blessées au cours d’affrontements dans les rues du Caire. 
Les partisans du président ont de leur côté déclaré que « défendre Morsi est défendre l’islam ». 
Aujourd’hui Morsi semble en aussi mauvaise posture que le président syrien Bachar el-Assad. 
L’armée a établi des barricades autour du palais présidentiel et a reçu l’ordre de protéger les installations vitales de l'Etat jusqu’à l’annonce des résultats du référendum. 
Les Etats-Unis ont revu leurs relations avec l’Égypte depuis le manque de réaction du gouvernement égyptien à l’attaque contre l’ambassade américaine en septembre dernier, un signe de la rapide détérioration des relations bilatérales. 
La principale priorité des Américains est aujourd’hui de s’assurer que le traité de paix entre l’Égypte et Israël soit maintenu. 
De son côté, l’Union européenne ne peut pas se bercer d’illusions au sujet des ambitions de Morsi et du programme des Frères musulmans. 
La politique européenne de voisinage de l’UE a fait des droits humains une pierre angulaire de sa politique étrangère à l’endroit des pays de sa périphérie. 
Et bien que le rôle de médiation joué récemment par Morsi entre le Hamas et Israël ait été inestimable pour éviter un grave conflit régional, les actions de son gouvernement mettent en péril les perspectives de coopération future avec l’Europe. 
Aussi désireux que soit Morsi de pousser ses adversaires politiques dans la marge, l’Égypte n’est pas en mesure d’ignorer le reste du monde. 
Son économie est instable et elle dépend fortement du tourisme et des importations pour nourrir une population de plus de 80 millions d’habitants. 
Les coupures de courant et les grèves des services publics sont monnaie courante. 
Le gouvernement égyptien doit pouvoir compter sur un financement extérieur régulier pour maintenir le pays à flot, une contrainte qui donne une marge de manœuvre à une opposition internationale qui souhaiterait aller à l’encontre des tentatives de Morsi d’imposer un programme contraire aux droits fondamentaux des Égyptiens. 
L’Égypte ne peut prospérer qu’en adhérant strictement au processus démocratique. 
La crise constitutionnelle actuelle incite à se demander comment l’Égypte fera face à d’autres tests politiques à l’avenir. 
Les résultats du référendum fourniront sans doute une indication importante de la direction que pourrait prendre le pays. 
Adoptera-t-il un nouvel autoritarisme islamiste ou construira-t-il la démocratie pour laquelle les Égyptiens ont risqué leur vie ? 

Le dictateur démocratique de l’Égypte ? 
LE CAIRE – Premier civil à avoir jamais été élu président, Mohamed Morsi, s’est récemment octroyé des pouvoirs temporaires considérables, dans le but, a-t-il affirmé, d’atteindre les objectifs de la révolution qui a renversé la dictature d’Hosni Moubarak. 
Ces décrets ont cependant suscité une forte opposition chez de nombreux acteurs révolutionnaires ayant contribué à destituer Moubarak (de même que chez certains de ses anciens partisans), faisant à éclater de nouvelles manifestations sur la place Tahrir au Caire. 
Morsi se retrouve ainsi dans une étrange position, qui consiste pour lui à justifier sa décision auprès des manifestants tout en faisant cause commune avec eux. 
« Je partage votre rêve d’une Constitution pour tous les Égyptiens, caractérisée par la séparation des trois pouvoirs : exécutif, législatif et judiciaire, » a-t-il déclaré à ses opposants. 
« Je stopperai quiconque souhaiterait priver les Égyptiens de cette opportunité. » 
Ainsi, peut-on affirmer que l’ « auto-coup d’État » mené par Morsi était nécessaire à la réalisation des objectifs démocratiques ouvertement fixés par la révolution ? 
La nouvelle Déclaration constitutionnelle, la « loi de protection de la révolution, » et les nouveaux décrets présidentiels présentent plusieurs objectifs : 
· Destituer le procureur général, vestige de l’ère Moubarak, qui avait échoué à condamner plusieurs dizaines de fonctionnaires du régime accusés de corruption et/ou d’abus de pouvoir ; 
· Protéger les institutions directement et indirectement élues restantes (qui présentent toutes une majorité islamiste) contre une dissolution par les juges de la Cour constitutionnelle (presque en totalité composée de représentants de l’ère Moubarak) ; 
· Parvenir à un nouveau procès des généraux de la sécurité de Moubarak ; 
· Dédommager et aider financièrement les victimes de la répression menée pendant et après la révolution. 
Bien que la plupart des Égyptiens soutiennent les objectifs de Morsi, bon nombre d’entre eux considèrent comme excessif que ces objectifs justifient un renforcement aussi spectaculaire des pouvoirs présidentiels. 
Compte tenu de l’extrême polarisation de l’Égypte, et de la méfiance régnant entre les forces islamistes et laïques, Morsi aurait dû s’attendre à de telles manifestations. 
La suspicion à l’endroit des puissants n’a-t-elle pas en effet constitué l’un des facteurs moteurs de la révolution. Un autre aspect à relever est celui d’une attitude de « jeu à somme nul »: tout accomplissement de Morsi est perçu par ses opposants comme une défaite. 
Le camp anti-Morsi est fortement divisé, à la fois idéologiquement et politiquement. 
Le prix Nobel Mohamed ElBaradei, réformateur libéral, a peu de choses en commun avec Ahmed El-Zind, chef du Club des juges d’Égypte et fidèle de Moubarak. 
Pour autant, les forces anti-Morsi ayant soutenu la révolution considèrent comme trop élevé le prix de cette épuration de l’appareil judiciaire, faisant valoir que la déclaration constitutionnelle est vouée à conduire à une dictature. 
En effet, cette déclaration préserve les décrets présidentiels de toute possibilité de contrôle judiciaire (bien que Morsi ait précisé que seules sont ici concernées les questions de « souveraineté, » et insisté sur le caractère temporaire de cette déclaration). 
Celle-ci confère également au président plusieurs pouvoirs d’urgence face à un certain nombre de menaces relativement vagues, comme les « menaces à l’encontre de la vie de la nation. » 
Ces dispositions ne pourront être annulées qu’à condition que le nouveau projet de Constitution soit confirmé par le référendum populaire du 15 décembre. 
Les factions de l’opposition n’adhèrent pourtant pas non plus aux principes démocratiques. 
Au sein d’une opposition principalement composée de perdants aux élections et de vestiges du régime de Moubarak, certains entendent bel et bien renverser Morsi, et pas seulement le faire revenir sur son décret. 
ElBaradei, entre autres, « attend » de l’armée qu’elle satisfasse à son devoir national et intervienne dans le cas où « les choses échapperaient à tout contrôle » – un point de vue bien peu empreint d’esprit démocratique compte tenu des antécédents de l’armée égyptienne. 
Les décrets de Morsi ont sans aucun doute polarisé encore davantage la politique égyptienne. Le pire des scénarios serait celui d’affrontements de rue entre les jusqu’au-boutistes pro- et anti-Morsi. 
Historiquement, de tels affrontements ont souvent déclenché guerres civiles (comme par exemple en Espagne en 1936, ou au Tadjikistan en 1992) ou coups d’État militaires musclés (comme en Indonésie en 1965, et en Turquie en 1980). 
Pour Morsi et ses partisans, il était impératif de neutraliser les juges de la Cour constitutionnelle, dont une décision a dissous au moins de juin la toute première Assemblée du peuple librement élue à l’issue de la révolution (la chambre basse du parlement). 
D’après le camp Morsi, cette Cour politisée entendait dissoudre le Conseil consultatif (la chambre haute) et l’Assemblée constitutionnelle, comme l’ont publiquement laissé entendre certains de ses juges. 
De même, le procureur général démis avait échoué à présenter la moindre preuve solide contre des officiers et responsables de la sécurité de Moubarak accusés d’avoir tué plusieurs manifestants, ce qui avait conduit à l’acquittement de la quasi-totalité d’entre eux. 
En tant que président élu avec une majorité de seulement 51,7%, il serait judicieux pour Morsi de prêter attention aux demandes de ses partisans, principalement des islamistes et des révolutionnaires victimes des forces de sécurité. Pour de nombreux révolutionnaires, il existait d’autres moyens de limoger un procureur corrompu et d’épurer l’appareil judiciaire. 
Une nouvelle loi régissant le pouvoir judiciaire fait par exemple l’objet d’une proposition de la révolution depuis ses toutes premières semaines. 
Pour Morsi, le dilemme résidait dans le risque de voir la Cour constitutionnelle invalider cette loi, réduisant cet effort à néant. 
Morsi avait déjà fait marche arrière à deux reprises : une première fois en juillet 2012, lorsqu’il avait, sous la pression du Conseil suprême des forces armées, renoncé à rétablir le parlement élu ; puis en tentant de limoger le procureur général en le désignant ambassadeur d’Égypte au Saint-Siège. 
La « Déclaration constitutionnelle » de Morsi a constitué une démarche décisive censée rompre l’impasse, en dépit de son caractère antidémocratique, polarisant, et ainsi politiquement onéreux. 
Et bien que de tels décrets aient conduit dans d’autres pays en transition politique à des dictatures plutôt qu’à des démocraties, aucun de ces États ne souffrait d’une entité judiciaire politisée jouant un rôle de trouble-fête dans le processus de démocratisation. 
Près de deux ans après le début de la révolution, les forces de sécurité égyptiennes n’ont pas été réformées de manière significative. 
Dans sa tentative d’éviction du procureur, il appartiendra désormais à Morsi d’éviter d’ouvrir un nouveau front à l’endroit des généraux de la sécurité de l’ère Moubarak, dont il aura besoin pour préserver les institutions étatiques et maintenir un niveau minimum de sécurité publique. 
Il semble que le domaine de la sécurité soit susceptible d’être le seul à sortir vainqueur de cette crise. 
Il garantira la primauté du droit, mais ceci aura un prix. Ce prix se reflètera dans la constitution, de même que dans les règles non écrites de la nouvelle politique égyptienne. 
Il y a là une menace bien plus sérieuse et durable pour la démocratisation de l’Égypte que les décrets provisoires de Morsi. 

La fin de la solution à deux États 
BANGALORE – Les efforts déployés par le Secrétaire d'État des États-Unis John Kerry pour sauver le processus de paix israélo-palestinien sont sur le point d'aboutir à un échec. 
Bien qu'un règlement définitif du problème ait toujours tenu de la gageure, cette nouvelle déception va rendre les États-Unis incapables de conserver ne serait-ce qu'une façade de « processus de paix », processus qui a souvent été plus productif par ses discours que par ses actes. 
Les négociations vont échouer pour plusieurs raisons, à commencer par la poursuite de la colonisation israélienne des territoires occupés en 1967, malgré l'opposition de la communauté internationale, dont celle des États-Unis. 
Israël a plutôt accéléré la construction de colonies depuis le début du dernier cycle de pourparlers et en a même profité pour renforcer ses exigences, notamment en ce qui concerne le stationnement de troupes israéliennes dans la vallée du Jourdain. 
La libération de quelques dizaines de prisonniers palestiniens ne remplace pas de véritables concessions sur ces questions litigieuses. 
Pire encore, les États-Unis se sont toujours abstenus d'utiliser leur forte influence pour contraindre Israël à changer de cap, en raison de la force politique américaine du lobby pro-israélien, représenté notamment par l'American Israel Public Affairs Committee. 
Fait révélateur, Kerry a nommé Martin Indyk (un citoyen australien d'origine britannique, qui a débuté sa carrière politique aux États-Unis en travaillant pour l'AIPAC dans les années 1980) comme principal conseiller des États-Unis. 
Un autre obstacle à un accord de paix est la division entre le territoire de Gaza contrôlé par le Hamas, et la Cisjordanie contrôlée par le Fatah. 
Cela aussi a pour origine l'intransigeance des États-Unis et d'Israël, qui ont refusé de reconnaître la victoire du Hamas aux élections de 2006 et donc de reconnaître ce groupe comme représentant légitime des Palestiniens. 
Cette politique a encouragé le Fatah à ne céder aucune autorité face au Hamas en Cisjordanie, ce qui crée une division au sein de la Palestine occupée. 
Pourtant lors du dernier cycle de pourparlers, cette division n'a pas été un obstacle majeur, car le Hamas est resté sur le banc de touche : il n'a ni participé, ni cherché à jouer les perturbateurs. 
Cette décision a peut-être découlé de l'hypothèse que les pourparlers devaient avorter, discréditant ainsi l'Autorité palestinienne dirigée par le Fatah. 
Peu importe, la division entre Palestiniens n'est cette fois pas responsable de l'échec des pourparlers. 
Cela nous ramène à la poursuite de la colonisation israélienne du territoire palestinien, qui exclut pratiquement la possibilité d'une solution à deux États. 
Ajoutons à cela l'insistance de la droite israélienne pour qu'aucune concession ne soit possible sur les questions territoriales, sur Jérusalem, ou sur le droit au retour des Palestiniens, et il ne fait aucun doute que Kerry n'a vraiment eu aucune chance. 
Peut-être la preuve la plus claire de l'obstination d'Israël est venue de son Ministre de l'Économie, Naftali Bennett en juillet dernier. 
Selon lui, « le projet de fonder un État palestinien en territoire israélien est dans une impasse. » 
La chose la plus importante pour la Terre d'Israël est de construire, de construire et de construire encore plus [de colonies juives]. 
Paradoxalement, un observateur palestinien attentif peut trouver un certain réconfort dans l'échec des États-Unis d'empêcher Israël d'étendre ses colonies (et d'annexer une part de plus en plus grande du territoire palestinien), car elle met fin à la mascarade qui avait institué le processus de paix. 
Le résultat le plus probable revient maintenant à fonder un seul pays unifié au sein des frontières de la Palestine sous mandat britannique, qui s'étend à l'ensemble du territoire actuel d'Israël et aux territoires occupés. 
En d'autres termes, Israël et la Palestine évoluent inexorablement vers la création d'un État binational entre le Jourdain et la mer Méditerranée. 
Un tel État sera fondé sur l'un des deux principes pratiquement antagonistes : ou bien l'égalité des droits pour tous ses habitants, ou bien une forme d'apartheid, caractérisée par une autorité juive et une subordination des Palestiniens. 
Le problème pour les Palestiniens est que les Juifs Israéliens risquent d'avoir plus d'influence dans la gestion du développement de cet État unifié. Les Palestiniens ont donc de faibles chances de choisir l'égalité unilatéralement. 
Après tout, conférer des droits civils et politiques égaux à tous les citoyens diminuerait le caractère exclusivement juif du pays, renverserait les objectifs et les victoires sionistes : un résultat que la majorité de la population juive d'Israël va probablement rejeter. 
Appeler le pays « Israël » risque de ne pas ne suffire à modérer cette résistance. 
La communauté internationale va sans doute répondre à l'émergence d'un État sous un régime d'apartheid par l'opprobre et l'ostracisme à l'égard d'Israël, malgré la protestation des États-Unis. 
En outre, les conflits dans un tel pays vont forcément empiéter sur ses frontières. D'où le risque de déclencher un embrasement important dans toute cette région. 
Cela aurait de graves conséquences pour les États-Unis et pour d'autres partisans occidentaux loyaux envers Israël, qui ont d'importants intérêts stratégiques et économiques dans la région. 
Il est temps par conséquent que les États-Unis revoient leur politique sur le conflit israélo-palestinien. 
Au lieu de poursuivre la chimère d'une solution à deux États, les États-Unis devraient utiliser leur influence dans la région pour ouvrir la voie à l'émergence d'un État démocratique binational, qui garantisse l'égalité politique et civile complète pour tous ses habitants. 
Cela n'est peut-être pas une solution idéale pour toutes les parties prenantes du conflit israélo-palestinien, mais cela vaut beaucoup mieux qu'un État sous un régime d'apartheid, susceptible de déstabiliser encore plus le Moyen-Orient et de conduire à un cycle de conflits sans fin dans la région. 

Vaincre Daesh sur le front des idées 
DUBAÏ – La crise financière mondiale a révélé au monde combien nos économies étaient devenues interdépendantes. 
Face à l’actuelle crise de l’extrémisme, il nous faut reconnaître une interdépendance similaire s’agissant de notre sécurité, comme l’illustre le combat actuellement mené face au groupe Daesh. 
Si nous entendons éviter que Daesh ne nous enseigne cette leçon à nos dépens, il va nous falloir admettre que les flammes du fanatisme ne peuvent être éteintes par le seul usage de la force. 
Il incombe au monde de s’unir autour d’une démarche globale consistant à discréditer cette idéologie qui confère aux extrémistes leur puissance, et à faire renaître l’espérance et la dignité chez tous ceux susceptibles d’être recrutés dans leurs rangs. 
Le groupe Daesh peut être vaincu militairement, et il le sera très certainement par la coalition internationale qui se noue actuellement, et que soutiennent activement les EAU. Le simple endiguement militaire ne constitue pour autant qu’une solution partielle. 
L’instauration d’une paix durable exigera trois autres ingrédients : victoire dans la bataille des idées, consolidation d’une gouvernance fragile, et promotion d’un développement humain essentiel. 
Une telle solution doit débuter sur fond de volonté politique internationale concertée. 
Aucun dirigeant politique d’Amérique du Nord, d’Europe, d’Afrique ou d’Asie ne peut se permettre d’ignorer les événements du Moyen-Orient. 
Le caractère mondialisé de la menace en présence exige une réponse tout aussi globalisée. 
Tant il est vrai que tous les États ressentiront la brûlure de ces flammes, qui ne connaissent aucune frontière. Daesh compte en effet dans ses rangs pas moins de 80 nationalités différentes. 
Daesh est un groupe barbare et violent, qui ne représente ni l’islam, ni les valeurs les plus fondamentales de l’humanité. 
Il a pourtant été en mesure de surgir, de s’étendre, et de résister à ses opposants. 
Ce à quoi nous sommes confrontés ne consiste pas seulement en une organisation terroriste, mais bien en l’incarnation d’une idéologie malveillante, qu’il nous faut vaincre sur le plan intellectuel. 
Je crains que cette idéologie ne représente la plus grave menace à laquelle le monde sera confronté au cours des dix prochaines années. 
Les graines de cette menace ne cessent de germer en Europe, aux États-Unis, en Asie et ailleurs. 
Adoptant une tonalité religieuse pervertie, cette déclaration de haine prérédigée s’offre à la signature de n’importe quel groupe terroriste. 
Elle a le pouvoir de mobiliser plusieurs milliers de jeunes individus désespérés, vindicatifs ou en colère, et de les exploiter afin de frapper aux fondements mêmes de notre civilisation. 
L’idéologie sous-tendant Daesh partage de nombreux points communs avec celle d’Al-Qaïda et de ses affiliés au Nigeria, au Pakistan, en Afghanistan, en Somalie, au Yémen, en Afrique du Nord et dans la péninsule Arabique. 
L’inquiétante différence réside selon moi dans le fait qu’il y a dix ans, une telle idéologie constituait tout ce dont Al-Qaïda avait besoin pour déstabiliser la planète, même depuis les grottes les plus primitives d’Afghanistan. 
Aujourd’hui, sous le règne de Daesh, ses adhérents ont accès aux technologies, aux financements, et bénéficient d’un contrôle territorial considérable ainsi que d’un réseau international de djihadistes. 
Loin d’avoir été anéantie, leur idéologie de haine et de brutalité s’est accentuée, tout en se faisant plus pernicieuse et plus généralisée. 
La destruction de groupes terroristes ne suffira pas à établir une paix durable. 
Il nous faut également frapper à la source, afin d’empêcher leur idéologie malveillante de progresser davantage au sein de populations vulnérables, abandonnées à un environnement de souffrance et de désespoir. 
Faisons ainsi preuve d’optimisme à cet égard. 
La solution qu’il s’agirait d’adopter revêt trois composantes. 
La première consisterait à contrer les idées obscurantistes au moyen d’une réflexion éclairée, d’un état d’esprit d’ouverture, ainsi que d’un comportement de tolérance et de respect. 
Cette approche émane bel et bien de notre religion qu’est l’islam, qui en appelle à la paix, honore la vie, valorise la dignité, promeut le développement de l’homme, et nous invite à faire le bien auprès d’autrui. 
Une seule et unique démarche peut nous permettre de stopper un jeune kamikaze prêt à mourir pour Daesh : la formulation d’une idéologie plus forte, guidant cette jeune personne sur le droit chemin, et la convaincant que Dieu nous a créés pour améliorer notre monde, et non pour le détruire. 
Il convient à cet égard de s’intéresser à ce qu’ont entrepris nos voisins d’Arabie Saoudite, qui ont accompli de grandes avancées dans la déradicalisation de nombreux jeunes, au travers de centres et de programmes de discussions. 
Dans cette bataille des esprits, les penseurs et scientifiques musulmans de stature spirituelle et intellectuelle sont les mieux placés pour en assumer la responsabilité. 
La deuxième composante réside dans l’appui des efforts des gouvernements en direction de la création d’institutions stables, capables de véritablement œuvrer au service de la population. 
Chacun sait désormais combien la montée en puissance rapide de Daesh a été alimentée par l’échec des gouvernements syrien et irakien, le premier ayant fait la guerre à son propre peuple, et le second promu une division sectaire. 
Dès lors que les gouvernements échouent à répondre à l’instabilité, aux revendications légitimes, ainsi qu’à la persistance des défis les plus sérieux, ils créent un parfait environnement d’incubation des idéologies de la haine – laissant aux organisations terroristes l’opportunité d’exploiter un vide de légitimité. 
La dernière composante réside dans un comblement urgent de ces trous noirs du développement humain qui affectent de nombreuses régions du Moyen-Orient. 
Il y a là non seulement une responsabilité des pays arabes, mais également une responsabilité internationale, dans la mesure où la promotion d’opportunités fondamentales ainsi que d’une meilleure qualité de la vie pour les populations de cette région permettra inéluctablement d’atténuer nos difficultés conjointes d’instabilité et de conflit. 
Nous manquons cruellement de projets et d’initiatives à long terme qui permettraient d’éradiquer la pauvreté, d’améliorer l’enseignement et la santé, de bâtir des infrastructures, et de générer des opportunités économiques. 
Le développement durable constitue précisément le remède le plus viable face au terrorisme. 
Notre région est peuplée de plus de 200 millions de jeunes. 
Nous avons la possibilité de les inspirer en faisant renaître chez eux l’espoir, et de canaliser leurs énergies afin qu’ils améliorent leur existence et celle de tous ceux qui les entourent. 
Si nous échouons, nous les abandonnerons à la vacuité, au chômage, et aux idéologies malveillantes du terrorisme. 
En accomplissant chaque jour un pas de plus en direction du développement économique, de la création d’emplois, et de l’amélioration du niveau de vie, nous mettons un peu plus à mal ces idéologies de peur et de haine qui s’alimentent du désespoir. 
Nous affamons un peu plus les organisations terroristes de cette nourriture idéologique qui lui permet d’exister. 
Si je fais preuve d’optimisme, c’est parce que je sais que les peuples du Moyen-Orient nourrissent en leur for intérieur un sentiment d’espoir ainsi qu’un désir de stabilité et de prospérité, d’une force et d’une solidité bien supérieure aux idées destructrices et opportunistes. 

La récupération des cerveaux 
DUBAI – En 1968, alors que j’étudiais à la Mons Officer Cadet School en Grande Bretagne, je dus me rendre dans un l’hôpital. 
J’y rencontrai un médecin qui à ma grande surprise maîtrisait parfaitement l’arabe. 
Il me raconta qu’il venait d’arriver dans le pays ; je lui demandais alors s’il avait l’intention d’y rester longtemps ou s’il comptait rentrer dans son pays. 
En guise de réponse, il me rappela un dicton arabe qui pourrait se traduire ainsi : « Là où je me restore est ma maison. » 
Ses mots me sont restés en mémoire des années durant, parce qu’ils traduisaient la contradiction entre notre vision idéalisée du « foyer » et les dures réalités de la vie qui poussent des individus compétents à le quitter. 
Ce médecin était le parfait exemple de ce que l’on appelle la fuite des cerveaux, un phénomène qui afflige les pays en développement depuis des décennies. 
Ces pays investissent leurs maigres ressources dans l’éducation et la formation de médecins, d’ingénieurs et de scientifiques dans l’espoir qu’ils deviendront les moteurs de la prospérité. 
Mais ils observent ahuris leur migration vers l’Ouest qui anéantit la promesse de leurs talents. 
Chacun a bien sûr le droit de désirer une vie meilleure. 
Nous comprenons les raisons de leur départ. 
Les opportunités attirent, tel un aimant, les compétences. 
Pour les pays qu’ils laissent derrière eux, cependant, il semble que ce soit un interminable cercle vicieux : ils ont besoin de compétences pour créer des opportunités ; mais sans opportunités, les compétences n’ont d’yeux que pour les lumières qui scintillent en Occident. 
Les Etats-Unis et l’OCDE ont constaté que les migrations professionnelles ont augmenté d’un tiers depuis 2000. 
Un diplômé d’université sur neuf en Afrique vit et travaille aujourd’hui en Occident. 
Beaucoup ne reviendront pas : les professionnels qualifiés ont six fois plus de probabilité de ne pas rentrer. 
Mais quelque chose de remarquable est en train de s’opérer. 
Dans certains pays, la fuite des cerveaux connaît une inversion de tendance. 
Les causes fascinent, et il y a de bonnes raisons d’être optimiste quant à une sortie de ce cercle vicieux dans un mouvement qui réajustera l’équilibre entre espoir et opportunités entre les pays en développement et les économies développées. 
Une nouvelle étude réalisée par LinkedIn, le plus grand réseau professionnel du monde et une plateforme majeure de recrutement en ligne, a mesuré les flux internationaux nets de compétences de ses membres. 
La première destination de ces cerveaux est mon pays, les Emirats Arabes Unies (EAU), qui ont récupéré 1,3% net de ces talents en 2013. 
Parmi les autres « aimants de compétences, » on retrouve l’Arabie Saoudite, le Nigéria, l’Afrique du Sud, l’Inde, et le Brésil. 
Plus intéressant, moins d’un tiers des importateurs nets de cerveaux sont des pays développés : les premiers exportateurs nets de cerveaux dans cette étude sont effectivement l’Espagne, la Grande Bretagne, la France, l’Italie, et l’Irlande. 
Les pays riches, qui il y a encore peu de temps dissuadaient nos esprits les plus brillants, sont aujourd’hui en train de nous envoyer les leurs. 
Bien sûr, ces chiffres proviennent d’une seul étude, et nombre de pays pauvres subissent encore un exode de leurs cerveaux. 
Les données de l’OCDE montrent que de nombreux pays en Afrique et en Amérique Latine ont des taux d’émigration de leurs diplômés supérieurs de l’ordre de 50%. 
Nous savons que la fuite des cerveaux relève souvent autant de la sécurité et de la sûreté que d’opportunités économiques. 
Une partie de la tragédie qui se joue dans les pays du Moyen-Orient enferrés dans les conflits et l’instabilité est que si seulement leurs fils et filles les plus compétents pouvaient mettre leur connaissances au service de leur pays, ils constitueraient une partie de la solution : ils seraient des agents de paix par le développement. 
Il est donc de la plus grande importance d’analyser comment certains pays en développement sont parvenus à inverser la tendance de ces flux. 
L’ingrédient de base est l’opportunité. 
Les cerveaux affluent naturellement vers les pays qui créent un environnement favorable à la croissance économique ; voilà qui facilite la vie des entreprises, attire et accueille les investissements, et nourrit une culture de la réussite. 
Les compétences sont attirées par les défis et les possibilités. 
Les opportunités à cette échelle deviennent de plus en plus rares en Occident. 
Mais ce n’est pas le cas dans le monde en développement – du moins dans les pays qui ont l’envie et la détermination de déployer une gouvernance forte et qui continuellement augmentent leur compétitivité. 
Deuxièmement, la qualité de la vie est très importante. 
Dans la génération précédente, de nombreux individus compétents auraient considéré le fait de travailler en dehors de l’Occident comme une « épreuve ». 
Aujourd’hui, les standards de vie aux EAU, par exemple, sont parmi les plus élevés du monde. 
Nous avons démontré que faire en sorte d’enrayer la fuite des cerveaux, c’est aussi faire en sorte de créer une vie meilleure pour les citoyens et les résidents. 
Finalement, l’une des principales activités de tout gouvernement est de créer du bonheur. 
Notre histoire est faite de grands espoirs pour le Moyen-Orient en particulier, où des générations de conflits et de désespoir ont entrainé d’importants mouvements migratoires. 
J’ai toujours défendu l’idée qu’au delà de la bonne gouvernance, les meilleures solutions aux désaccords et aux conflits du monde arabe reposent sur le développement par la base et les opportunité économiques. 
Nous avons désormais démontré qu’il est possible d’inverser les forces qui avaient attiré nos plus talentueux jeunes gens. 
Une autre source d’espoir est que cette transformation peut être remarquablement rapide. 
Les études montrent que les petits pays sont proportionnellement particulièrement touchés par cette fuite des cerveaux. 
Mais nous avons aussi démontré que même pour un petit pays comme les EAU, et même dans une région divisée par les conflits, cela vaut la peine de bâtir un ilot d’opportunités. 
Mais permettez-moi d’être clair : inverser la fuite des cerveaux demande bien plus que de simplement reboucher la fuite. 
Cela signifie de faire d’un cercle vicieux un cercle vertueux. 
En attirant les meilleures compétences d’où qu’elles proviennent, nous pouvons créer une société dynamique et diversifiée qui génère l’innovation et la prospérité – et qui donc ne cesse d’attirer toujours plus de compétences. 
Pour que cela fonctionne, nous devons avoir foi dans les individus. 
Les hommes – leurs idées, leurs innovations, leurs rêves et leurs relations – sont le capital de l’avenir. 
Dans ce sens, « la récupération des cerveaux » n’est pas tant une prouesse en soi qu’elle n’est le principal indice du degré de développement, parce là où se retrouvent de grands esprits, de grandes choses se réaliseront demain. 

Bashing autour de la BRI 
PRAGUE – Contrariant la tradition, l’univers des banques centrales se fait de plus en plus palpitant. 
Il ne s’agit pour autant pas nécessairement d’une évolution favorable. 
Les décisions prises par les principales autorités monétaires depuis la crise financière mondiale de 2008-2009 se sont révélées peu orthodoxes, empreintes de créativité, et parfois d’un certain risque. 
Les choix effectués aujourd’hui, autour d’enjeux considérables, sont voués à affecter l’économie mondiale pour les décennies à venir. 
Les banquiers centraux se font également de plus en plus entendre, exprimant des opinions fermement arrêtées au sein des médias de masse, comme s’ils cherchaient à l’emporter sur l’opinion publique ; une aspiration à la fois marquée et risquée. 
Au sein d’un tel environnement, il est important qu’un certain nombre d’opinions avisées et plus modérées puissent également être entendues, comme celle de la Banque des règlements internationaux, banque centrale des banques centrales. 
Malheureusement, nombre de banquiers centraux s’efforcent de marginaliser la BRI plutôt que d’engager avec elle un dialogue. 
L’un des débats les plus houleux a porté sur la question de savoir à quel moment il s’agirait de mettre un terme aux mesures de politique monétaire « non conventionnelles » introduites au lendemain de la crise financière dans le but de permettre aux banques de continuer à octroyer des prêts, afin de stimuler la croissance et d’éviter la déflation. 
Certains banquiers centraux craignent que l’arrêt prématuré de ces mesures replonge l’économie dans la récession. 
D’autres redoutent que la stratégie actuelle, bien qu’initialement destinée à prévenir l’effondrement de l’économie, sème les graines d’un instabilité future, y compris de l’émergence d’une nouvelle bulle du prix des actifs. 
Dans leurs efforts de résolution de ces dilemmes, les responsables politiques peinent également face à la question de savoir s’il s’agirait de privilégier les outils monétaires traditionnels, tels que les taux d’intérêt, ou de recourir davantage à des mesures dites « macroprudentielles, » de type apports et marges de capitaux supplémentaires, ou encore ajustements des ratios prêt-valeur intéressant les banques. 
Au cœur du débat – actuellement conduit par le Trésor et les banques centrales des principales économies mondiales, ainsi que par les institutions supranationales telles que le Fonds monétaire international et la BRI – se situe la relation entre politique monétaire et stabilité financière. 
La BRI a pour sa part expliqué considérer la stabilité financière comme étroitement liée à la politique monétaire, conseillant aux dirigeants politiques d’affranchir au plus vite leur économie de son addiction à l’argent facile. 
Les banquiers centraux semblent néanmoins désireux de s’essayer en premier lieu (et pour certains exclusivement) aux outils macroprudentiels. 
Il est rare d’assister, parmi les acteurs monétaires, à une opposition de points de vue si radicale et si tranchée qu’elle en vient à capter plus largement l’attention de la politique et des médias. C’est en effet sous la lumière des projecteurs que certains banquiers centraux se sont attachés à critiquer l’évaluation de la BRI, faisant valoir combien il lui serait facile de formuler des recommandations politiques de grande envergure lorsque celle-ci ne s’expose à aucune des conséquences susceptibles de résulter du caractère potentiellement erroné de l’une de ses recommandations. 
Le contexte économique propre à chaque État, ainsi que les outils dont disposent les différents dirigeants politiques, doivent bien entendu guider la politique. Et si un resserrement monétaire peut être préconisé dans certaines économies, il peut se révéler inapproprié à l’égard de certaines autres. 
Pour autant, les vives réactions suscitées par l’analyse de la BRI apparaissent manifestement déplacées et injustes, tant il s’avère difficile de préconiser la bonne posture de politique monétaire à une économie donnée et à un instant précis. 
Les banques centrales font appel à une armée d’experts afin d’y parvenir, là où beaucoup d’autres institutions sont rarement suffisamment équipées pour présenter des contre-arguments aussi aboutis. 
La BRI compte parmi les rares organisations jouissant non seulement des capacités de recherche et des compétences analytiques nécessaires, mais également d’un excellent palmarès dans la prise de décisions judicieuses. 
N’oublions pas – comme de nombreux banquiers centraux semblent l’avoir passé à la trappe – que la BRI a été l’une des premières à s’inquiéter du danger associé aux excès de la finance, et cela plusieurs années avant la crise de 2008. 
La BRI a le droit d’être entendue. 
Sa vocation ne consiste pas seulement à représenter les banques centrales, mais également à formuler des idées et des points de vue réfléchis. 
Elle sert en effet favorablement l’intérêt des dirigeants politiques en soulevant des interrogations et en promouvant le débat, allant même jusqu’à peser de son influence. 
Plutôt que de se livrer au bashing de la BRI, les autorités monétaires feraient bien de se montrer reconnaissantes à l’égard des points de vue avisés qu’elle formule. 

La Moldavie revient du froid 
CHISINAU – Les révolutions de couleurs, un temps considéré comme des développements prometteurs dans l’espace post-soviétique, semblent être passées de mode. 
Un peu partout dans le monde s’élèvent des voix déçues par la promotion de la démocratie. 
La tendance semble être à la consolidation des régimes autoritaires. 
Il y a environ un an, la Moldavie, pays mal connu, semblait le confirmer. 
Le 7 avril 2009, la Moldavie a fait les gros titres de la presse lorsque des manifestations pacifistes dénonçant des élections injustes furent récupérées par un petit nombre de provocateurs qui prirent d’assaut le bâtiment du parlement et le palais présidentiel. 
La presse avait qualifié l’événement de révolution Twitter, ce qui bien sur est une exagération. 
Pourtant, un an plus tard, et malgré les actes de ces provocateurs, un nouveau gouvernement démocratique est aux responsabilités. 
Le bâtiment du parlement n’est pas encore reconstruit, mais le gouvernement s’efforce de reconstruire la Moldavie en démocratie avec des aspirations légitimes à rejoindre l’Union Européenne. 
Les manifestations d’avril 2009 furent déclenchées par le parti Communiste qui, suite à une campagne électorale agressive et des abus généralisés, revendiquait la victoire de son troisième mandat. 
Le gouvernement communiste de l’époque s’est acharné sur les manifestants, faisant au moins un mort, tandis que de nombreuses allégations de tortures contribuèrent à traumatiser et à diviser plus encore la société moldave. 
Beaucoup en Moldavie et en Europe avaient cru en l’émergence d’un nouvel état autoritaire aux abords de l’Europe. 
Mais les forces démocratiques ont mis un terme aux tentatives du parti Communiste de passer en force pour reprendre le pouvoir. 
Les Communistes n’avaient besoin du vote que d’un seul député pour parvenir à perpétrer leur domination sur la politique moldave pour un mandat supplémentaire en élisant leur président au parlement. 
Ils ne sont pas parvenus à obtenir cette voix et des élections anticipées ont donc été organisées. 
En septembre dernier, elles ont porté au pouvoir une coalition réunissant quatre partis, « l’Alliance pour l’intégration européenne ». 
L’Alliance travaille dur pour consolider la démocratie moldave, l’autorité de la loi et les réformes économiques, ainsi que pour faire avancer le projet d’intégration à l’Union Européenne. 
Mais l’héritage est lourd à assumer. 
La crise économique mondiale a durement frappé le pays, mais le précédent gouvernement, enlisé dans un clientélisme irresponsable, n’a même pas essayé de la combattre. 
Les promesses populistes imprudentes n’ont laissé qu’un déficit de 16% du PIB. 
Heureusement, nous avons évité la catastrophe économique grâce au soutien du Fonds Monétaire International, tout en réduisant de moitié ce déficit. 
Fin mars, la Moldavie s’est aussi vu promettre 1,9 milliard d’euros par l’Union Européenne, les Etats-Unis, le FMI, la Banque Mondiale, entre autres donneurs, pour soutenir une politique de réformes sous la bannière « Repenser la Moldavie ». 
Les médias sont bien plus libres. 
Après huit ans de monopole, deux nouvelles chaînes de télévision ont été lancées depuis un mois et demi. 
Des enquêtes sur certains membres de la police et les juges responsables des abus contre les droits de l’homme perpétrés en avril dernier ont été ouvertes. 
Le gouvernement ouvre pour mettre en place rapidement les mesures nécessaires qui mettront fin aux monopoles économiques et pour rompre les liens entre pouvoir politique et pouvoir économique qui caractérisaient le gouvernement précédent. 
Les démarches administratives et les lourdeurs bureaucratiques qui effraient les investisseurs étrangers vont être simplifiées afin de favoriser un environnement propice aux affaires et attirer les investisseurs. 
Les relations avec l’Union Européenne connaissent un nouvel élan. 
Nous travaillons à un nouvel Accord d’Association qui ancrerait la Moldavie dans l’espace européen. 
Nous devons aussi signer un accord de libre-échange avec l’UE d’une portée considérable. 
Un tel accord se justifie parfaitement car plus de 50% des échanges commerciaux de la Moldavie s’effectuent déjà avec l’UE, tandis que près de 70% des Moldaves et presque tous les partis politiques soutiennent le projet d’intégration européenne. 
Mais ce que souhaitent profondément les citoyens Moldaves, cependant, est la suppression des visas pour entrer dans l’UE. 
Nous nous appliquons déjà à mettre en place toutes les conditions techniques préalables nécessaires. 
Nous adopterons les passeports biométriques dès le 1er janvier 2011. 
Nos services des douanes travaillent activement avec une mission de l’UE pour moderniser nos infrastructures frontalières, et nous progressons rapidement dans la délimitation de notre seule frontière avec un état de l’est, l’Ukraine. 
La Moldavie va progressivement devenir un voisin sûr pour l’UE et un bon partenaire dans la gestion des flux migratoires. 
Nous avons aussi relancé les discussions pour parvenir à un accord concernant l’unité territoriale autonome de Transnistrie, où la seule base viable pour parvenir à une solution est de rendre la Moldavie politiquement et économiquement plus attirante pour les résidents de cette région. 
De ce point de vue, chaque pas vers l’UE est aussi un pas vers une résolution de ce soi-disant conflit larvé – peut-être l’unique conflit sécessionniste européen qui peut être résolu par la seule puissance douce de l’UE. 
La renaissance de la Moldavie après huit années de régime autoritaire est le résultat d’élections et de procédures parlementaires. 
La Moldavie est donc le seul état post-soviétique (en dehors des pays Baltiques) a avoir connu un cycle ininterrompu de passations de pouvoir par voie électorale depuis 1991. 
Sur cette mer de pessimisme dans laquelle se noie la démocratie aux abords de l’UE, certains vents soufflent encore dans la bonne direction. 

Défendre l’Europe 
BRUXELLES – L’Union européenne doit être sauvée et réinventée. 
La sauver, d’abord, parce que son existence même est en danger. 
Mais, comme l’a souligné le président français Emmanuel Macron au cours de la campagne électorale, il est non moins essentiel de ranimer la faveur dont elle jouissait auparavant. 
Le danger qui pèse sur l’existence de l’UE vient pour partie de l’extérieur. 
Elle est entourée de puissances hostiles à ce qu’elle représente : la Russie de Vladimir Poutine, la Turquie de Recep Tayyip Erdoǧan, l’Égypte d’Abdel Fattah Al-Sissi et l’Amérique que Donald Trump aimerait, s’il le pouvait, faire advenir. 
Mais la menace vient aussi de l’intérieur. 
L’UE est régie par des traités qui, après la crise de 2008, se sont révélés inadaptés à la situation de la zone euro. 
Même les plus simples des mesures nécessaires à la pérennité de la monnaie unique n’ont pu être prises qu’aux termes d’accords intergouvernementaux, hors des traités existants. 
Et l’UE, tandis que le fonctionnement des institutions européennes est devenu de plus en plus complexe, éprouve elle-même, à certains égards, des difficultés à fonctionner. 
La zone euro, en particulier, est devenue l’exact opposé de ce pour quoi elle a été originellement conçue. 
L’UE se voulait une association d’États partageant les mêmes valeurs, acceptant d’aliéner une part de leur souveraineté pour le bien commun. 
Après la crise financière de 2008, la zone euro fut transformée en un pacte où les pays créanciers dictaient leurs conditions aux pays débiteurs ne pouvant plus faire face à leurs engagements. 
Mais en imposant l’austérité, les créanciers ont pratiquement empêché les débiteurs de se débarrasser de leur dette. 
Si l’UE continue à ne rien changer au cours de choses, il y a peu d’espoir que celles-ci s’améliorent. 
C’est pourquoi elle doit être réinventée de fond en comble. 
La démarche utilisée par Jean Monnet pour lancer l’intégration européenne dans les années 1950, fondée sur des initiatives venant du sommet, a longtemps porté le processus, avant de perdre sa capacité d’entraînement. 
L’Europe a aujourd’hui besoin d’un effort de participation, qui puisse combiner l’esprit hiérarchique de ses institutions et des initiatives venues de la base, nécessaires à la mobilisation de l’électorat. 
Il n’est qu’à penser au Brexit, qui fera sûrement beaucoup de tort des deux côtés. 
Les négociations de séparation avec la Grande-Bretagne vont distraire l’attention de l’Union de sa propre crise existentielle, et les discussions sont parties pour durer plus longtemps que les deux années prévues. 
Cinq ans semblent plus probables – une éternité en politique, surtout en ces temps révolutionnaires. 
L’UE devrait donc engager les négociations du Brexit dans un esprit constructif, en admettant que l’avenir est imprévisible. 
Au cours du long processus de « divorce », les Britanniques pourraient se persuader qu’il est plus intéressant de faire partie de l’UE que de la quitter. 
Mais un tel scénario requiert que l’UE se transforme en une organisation que les autres pays, dont la Grande-Bretagne, auront envie de rejoindre et que d’une rive à l’autre de la Manche, l’état d’esprit change. 
Les chances que ces deux conditions soient remplies sont minces, mais ne sont pas inexistantes. 
Il faudrait que l’UE prenne globalement conscience que le Brexit est un premier pas vers la désintégration européenne – et par conséquent, un choix perdant-perdant. 
En revanche, redonner de l’attrait à l’UE, ce serait rendre aux gens, particulièrement aux jeunes, une part de leurs espoirs en un avenir meilleur. 
Une telle Europe différerait du système actuel sur deux points clés. 
Tout d’abord, elle distinguerait clairement l’UE de la zone euro. 
Ensuite, elle admettrait que la zone euro est régie par des traités obsolètes, et que l’impossibilité de modifier les traités empêche d’en changer la gouvernance. 
Les traités affirment que tous les pays membres ont vocation à rejoindre l’euro s’ils remplissent les conditions et lorsqu’ils les rempliront. 
Il en résulte une situation absurde, où des pays comme la Suède, la Pologne et la République tchèque ont clairement fait savoir qu’ils n’ont pas l’intention d’intégrer la zone euro, alors qu’ils sont couramment désignés comme de futurs entrants et considérés comme tels. 
On ne peut réduire cette ambiguïté à un point de détail. 
La zone euro est devenue le cœur de l’UE et les États qui n’en sont pas membres sont relégués à un rang inférieur. 
Cela doit changer. 
Il ne faut pas permettre aux problèmes non résolus de l’euro – et ils sont nombreux – de détruire l’UE. 
L’incapacité à clarifier la relation entre l’euro et l’UE traduit un défaut de fabrication plus général : le postulat selon lequel les différents États membres peuvent avancer à différentes vitesses, mais en conservant la même destination, alors que s’accroît le nombre de pays qui rejettent explicitement l’idée d’une « union toujours plus étroite ». 
Le remplacement d’une Europe à « plusieurs vitesses » par une Europe à « plusieurs voies », qui accorderait aux États membres une plus vaste variété de choix démocratiques, aurait en profondeur des conséquences positives. 
Au point où en sont les choses, les États membres veulent réaffirmer leur souveraineté, plutôt qu’en aliéner une part supplémentaire. 
Mais si la coopération produisait des effets positifs, les attitudes pourraient évoluer, et les objectifs poursuivis par la coalition des bonnes volontés pourraient susciter la participation de tous. 
Des avancées substantielles sont indispensables pour parer trois dangers : la désintégration territoriale – qu’illustre le Brexit –, la crise des réfugiés et l’insuffisance de la croissance économique. 
Sur ces trois questions, tout reste à faire ou presque en matière de coopération. 
Pour ce qui concerne la crise des réfugiés, l’UE part de très loin, et les choses ne vont pas en s’améliorant. 
L’Europe manque encore d’une politique migratoire globale. 
Chaque pays suit ce qu’il perçoit comme ses intérêts nationaux, dont il s’avère qu’ils vont souvent à l’encontre de ceux des autres États membres. 
La chancelière allemande Angela Merkel a raison : la crise des réfugiés pourrait détruire l’UE. 
Mais nous ne devons pas abandonner. 
Si l’Europe pouvait réaliser des progrès significatifs dans l’apaisement de la crise des réfugiés, la vapeur pourrait se renverser et l’effet d’entraînement pourrait jouer positivement. 
Je crois beaucoup en l’effet d’entraînement. 
Avant même l’élection de Macron, dès la convaincante défaite du nationaliste hollandais Geert Wilders lors des élections générales de mars aux Pays-Bas, on pouvait voir s’enclencher l’engrenage susceptible de réorienter dans le bons sens le cours politique de l’UE. 
Après la victoire de Macron, seul candidat pro-européen, à l’élection présidentielle en France, je suis beaucoup plus confiant dans l’issue des élections allemandes en septembre. 
De nombreux cas de figure pourraient conduire à une coalition pro-européenne, surtout si la popularité du parti xénophobe Alternative für Deutschland continue de s’effondrer. 
Cet effet d’entraînement pro-européen, gagnant en puissance, pourrait alors être assez fort pour surmonter la menace la plus grave : une crise bancaire et migratoire en Italie. 
Outre ces évolutions au sommet, les initiatives spontanées auxquelles on assiste en ce moment, venues de la base, principalement soutenues, pour la plupart, par des jeunes, me semblent également encourageantes. 
Je pense au mouvement « Pulse of Europe », lancé à Francfort en novembre et qui a gagné 120 villes sur tout le continent, mais aussi à la campagne « Best for Britain » au Royaume-Uni, et à la résistance au parti Droit et Justice qui dirige la Pologne, ou à celui du Premier ministre Viktor Orbán, le Fidesz, aujourd’hui au pouvoir en Hongrie. 
Orbán doit être aussi surpris que je le suis de la résistance en Hongrie. 
Il a cherché à présenter sa politique comme un conflit personnel entre lui moi, me désignant comme la cible de la continuelle campagne de propagande que mène son gouvernement. 
Il se pose en défenseur de la souveraineté hongroise et me peint comme un spéculateur utilisant sa fortune pour inonder l’Europe d’immigrants illégaux, participant d’un complot abominable et vague. 
La vérité, et j’en suis fier, est que je suis le fondateur de l’Université d’Europe centrale (Central European University – CEU), parvenue, après vingt-six ans, à se classer dans de nombreuses sciences sociales parmi les cinquante meilleures universités mondiales. 
En dotant la CEU, je lui ai permis de défendre sa liberté académique contre toute ingérence extérieure, que celle-ci provienne du gouvernement hongrois ou de quiconque (y compris de son fondateur). 
J’ai tiré deux leçons de cette expérience. 
La première, c’est qu’il ne suffit pas de s’en remettre à l’état de droit pour protéger les sociétés ouvertes ; vous devez aussi défendre ce en quoi vous croyez. 
C’est ce que font la CEU et les boursiers de mes fondations. 
Leur destin est en jeu. 
Mais j’ai bon espoir qu’à la longue leur défense déterminée de la liberté académique et de la liberté d’association mette en mouvement le char, long à s’ébranler, de la justice européenne. 
La seconde, c’est que la démocratie ne peut pas être imposée de l’extérieur ; elle doit être conquise et défendue par les gens eux-mêmes. 
J’admire le courage avec lequel les Hongrois résistent aux artifices et à la corruption de l’État mafieux mis en place par Orbán, et je suis renforcé dans mes convictions par la réponse énergique des institutions européennes aux provocations venant de Pologne et de Hongrie. 
Si la route est devant nous pleine de périls, je vois clairement se dessiner dans ces luttes une renaissance de l’UE. 

Combler le fossé des compétences 
WASHINGTON, DC – À une époque de flambée du chômage, on peut raisonnablement supposer que les entreprises n'ont pas trop à se soucier de trouver des employés. 
Mais un récent sondage de McKinsey effectué sur plus de 2 800 employeurs à travers le monde fait remarquer combien cette idée est fausse. 
Quatre employeurs sur dix ont déclaré ne pas avoir trouvé d'employés à pourvoir pour des postes de débutants dans leurs entreprises, et plus d'un tiers des personnes interrogées ont déclaré que leurs entreprises souffrent d'un manque de compétences requises sur le marché du travail. 
Pendant ce temps, les jeunes à travers le monde ont du mal à trouver un emploi. 
Alors que la crise de l'euro contribue à expliquer pourquoi plus de la moitié des jeunes en Grèce et en Espagne sont au chômage, les économies à croissance rapide comme celles de l'Afrique du Sud et du Nigeria connaissent des taux similaires de chômage des jeunes. 
Au Moyen-Orient et Afrique du Nord, un jeune sur trois est au chômage. 
Et aux États-Unis, environ la moitié des titulaires d'un diplôme de licence de moins de 25 ans étaient sans emploi ou sous-employés à la fin de leurs études l'année dernière. 
Tout ceci souligne l'inadéquation coûteuse des compétences qui est en jeu dans l'économie d'aujourd'hui. 
Rien qu'aux États-Unis, le coût de renonciation pour n'avoir pas amélioré l'éducation devrait s'élever à 1,7 trillions de dollars en 2030. 
De même, en comblant de plus en plus son fossé de compétences, la Chine pourrait augmenter son PIB de près de 250 milliards en 2020. 
Alors pourquoi ne fait-on pas plus d'efforts pour s'assurer que les jeunes acquièrent les compétences qui leur manquent ? 
Le problème provient des perceptions divergentes entre les différents acteurs du marché du travail. 
Plus de 70% des établissements d'enseignement interrogés par McKinsey estiment que leurs diplômés sont prêts à entrer sur le marché du travail. Mais plus de la moitié des employeurs et des jeunes ne sont pas d'accord avec cette opinion. 
Combler ce fossé exige une collaboration plus étroite entre éducateurs et employeurs. 
Les employeurs doivent communiquer leurs besoins aux éducateurs. De même les éducateurs doivent donner à leurs diplômés les outils qui leur permettent de répondre à ces besoins. 
Il s'agit typiquement d'un problème de rendez-vous manqués : la solution consiste donc à en provoquer davantage. 
Mais une telle synchronisation ne sera pas facile à mettre en œuvre. 
Un tiers des employeurs n'interagit jamais avec les services d'éducation, alors que seulement 15% le font une fois par mois ou plus. 
Les deux parties auraient intérêt à établir de solides liens réciproques, grâce auxquels les employeurs pourraient dire aux éducateurs de quoi ils ont besoin (et même les aider à concevoir des programmes et à offrir les services de leurs employés comme professeurs) et les éducateurs pourraient offrir aux étudiants une expérience professionnelle et un apprentissage pratique. 
En fait, certaines initiatives prometteuses sont en cours. 
De nombreux employeurs de l'industrie automobile, du tourisme, des technologies de pointe et de l'industrie navale se sont mis à « pré-embaucher » des jeunes : c'est-à-dire, à leur garantir un emploi au terme d'un programme de stages rigoureux. 
Un bon exemple est la coopération entre l'entreprise publique du géant de l'énergie du Brésil Petrobras et Prominp : une coalition entre les organismes gouvernementaux, les entreprises, les associations professionnelles et les syndicats, qui vise à diffuser tout le potentiel du secteur du gaz et du pétrole du pays. 
Tout d'abord, Petrobras et Prominp planifient une gestion du personnel sur cinq ans dans des domaines de compétences spécifiques, comme le soudage des chantiers navals, la tuyauterie et l'ingénierie pétrolière. 
Prominp choisit ensuite un service d'éducation qui développe en commun un programme d'études approprié avec des entreprises sélectionnées et forme 30 000 personnes chaque année. 
Petrobras paie 90% des coûts et le gouvernement finance le reste. 
Mais ces initiatives restent trop peu nombreuses et de portée trop étroite pour résoudre le déséquilibre des compétences mondiales. 
En outre, l'élaboration de programmes efficaces exige des données beaucoup plus détaillées sur le parcours de jeunes, de l'éducation jusqu'à l'emploi, que celles qui sont actuellement disponibles. 
Les gouvernements peuvent jouer un rôle essentiel dans la collecte des données nécessaires pour déterminer les catégories de compétences attendues et les types de formations efficaces. 
Par exemple, l'Observatoire de la Main d'œuvre de Colombie réalise un suivi des progrès des élèves qui prend en considération le lieu de leurs études secondaires, ce qu'ils ont étudié, la date et le lieu de leur premier emploi, le montant de leur salaire de départ et leur éventuelle promotion, jusqu'à cinq ans après la fin de leurs études. 
Les futurs étudiants peuvent bénéficier de ces informations et se faire une idée beaucoup plus précise sur leurs perspectives d'avenir. 
Bien sûr, les jeunes doivent se montrer proactifs pour que ces programmes soient efficaces. 
Moins de la moitié des jeunes interrogés par McKinsey ont affirmé avoir les connaissances fondamentales sur les salaires moyens ou sur la fréquence des opportunités professionnelles dans leur domaine de prédilection. 
Rien d'étonnant donc si que la moitié d'entre eux ne sont pas convaincus que leurs études post-secondaires aient stimulé leurs perspectives professionnelles. 
Les étudiants doivent prendre en charge leur éducation. 
Avant de s'inscrire à un programme universitaire ou professionnel, les futurs étudiants doivent faire des recherches sur les taux de placement professionnel et apprendre comment et à quelle fréquence l'institution interagit avec les employeurs. 
En outre, ils doivent avoir une compréhension globale de la façon dont ils peuvent construire et démontrer des compétences appliquées dans leur domaine de prédilection. 
D'un point de vue plus général, ils doivent utiliser les données existantes du marché du travail pour faire des choix plus éclairés. 
Si la tendance actuelle se maintient au niveau mondial, les déséquilibres du marché du travail vont empirer de manière significative dans les prochaines années. 
En effet, le monde risque de manquer de 30 à 40 millions de diplômés d'études secondaires d'ici 2020, et d'avoir un surplus of 95 millions d'employés sous-qualifiés. 
Les avantages économiques d'un rééquilibrage du marché du travail mondial sont convaincants. Les coûts humains seront énormes si ce rééquilibrage n'est pas mis en œuvre. 
L'impératif de passer à l'action ne saurait être plus urgent, aussi bien pour les entreprises, que pour les éducateurs, les gouvernements et les jeunes. 

 

Une guerre accidentelle des devises ? 
LAGUNA BEACH – Six ans et demi après la crise financière mondiale, les banques centrales dans les pays émergents ainsi que dans les pays développés continuent de poursuivre une politique monétaire militante sans précédent et imprévisible. 
Combien de chemin reste-t-il à parcourir dans cette voie extraordinaire ? 
Le mois dernier seulement, l'Australie, l'Inde, le Mexique et d'autres ont réduit leurs taux d'intérêt. La Chine a réduit les réserves obligatoires sur les banques. 
Même les pays les plus obsédés par la stabilité ont pris des mesures inattendues. 
Au-delà de la réduction des taux d'intérêt, la Suisse a soudain abandonné sa politique de rattachement pour partie de la valeur du franc suisse à celle de l'euro. 
Quelques jours plus tard, Singapour a également modifié inopinément son régime de taux de change. 
Fait plus lourd de conséquences, la Banque centrale européenne s'est engagée dans un programme vaste et relativement ouvert d'achats d'actifs à grande échelle. 
La BCE a agi en dépit d'un nombre grandissant de voix qui se sont élevées pour dire que la relance monétaire n'est pas suffisante pour promouvoir une croissance durable, et qu'elle encourage une prise de risque excessive sur les marchés financiers, ce qui pourrait finalement menacer la stabilité et la prospérité économique (comme en 2008). 
Même la Réserve fédérale américaine, qui préside une économie aux bien meilleurs résultats que ses homologues du monde développé, a réitéré son besoin de « patience » relativement à la hausse des taux d'intérêt. Cette position sera difficile à maintenir si la création d'emplois fiables s'accompagne de la croissance des salaires tant attendue. 
Ce nouveau cycle d'activisme de la banque centrale reflète des inquiétudes persistantes sur la croissance économique. 
Malgré une quantité jusque-là impensable de relance monétaire, la production mondiale demeure bien inférieure à son potentiel, un potentiel qui risque lui-même d'être supprimé. 
Pour empirer les choses, faiblesse de la demande et le surendettement alimentent les craintes d'une déflation dans la zone euro et au Japon. 
En anticipant la baisse des prix, les ménages pourraient reporter leurs décisions de consommation et les entreprises pourraient reporter des investissements, plongeant ainsi l'économie dans une spirale à la baisse à laquelle il serait très difficile d'échapper. 
Si la faible demande et une dette élevée étaient les seuls facteurs en jeu, le dernier train de mesures de relance monétaire serait analytiquement simple. 
Mais ce n'est pas le cas. Les principaux obstacles à la croissance économique restent largement sans réponse et les banques centrales ne peuvent pas s'y attaquer seules. 
Tout d'abord, les banques centrales ne peuvent pas livrer de composants structurels (par exemple, des investissements en infrastructures, un meilleur fonctionnement des marchés du travail et des réformes budgétaires favorables à la croissance), nécessaires pour stimuler une reprise forte et durable. 
Elles ne peuvent pas non plus régler le déséquilibre de la demande globale (c'est à dire, la disparité entre la capacité et la volonté de dépenser des ménages, des entreprises et des gouvernements). Et elles ne peuvent pas éliminer les poches d'endettement excessif qui inhibent les nouveaux investissements et la croissance. 
Il n'est alors pas étonnant que les instruments de politique monétaire soient devenus de moins en moins fiables pour générer de la croissance économique, de l'inflation stable et de la stabilité financière. 
Les banques centrales ont été forcées de suivre la voie politique qui est loin d'être la meilleure notamment parce qu'elle risque de plus en plus d'inciter certains éléments à somme nulle d'une guerre non déclarée des devises. 
À l'exception notable de la Fed, les banques centrales craignent l'impact trop important d'une hausse du prix des devises sur la compétitivité des entreprises nationales, pour que ces entreprises n'interviennent pas. En effet, un nombre croissant d'entre elles s'emploient activement à affaiblir leurs monnaies. 
La « divergence » entre la performance économique et la politique monétaire parmi les trois économies les plus importantes du monde d'un point de vue systémique (la zone euro, le Japon et les États-Unis), a ajouté une nouvelle couche de confusion pour le reste du monde, avec des implications particulièrement importantes pour les petites économies ouvertes. 
En effet, les actions surprenantes entreprises par Singapour et la Suisse étaient une réponse directe à cette divergence, comme le fut la décision du Danemark de mettre fin à toutes les ventes d'obligations d'État, afin de pousser les taux d'intérêt au plus bas et de contrer les pressions à la hausse sur la couronne danoise. 
Bien sûr, toutes les devises ne peuvent pas se déprécier par rapport aux autres en même temps. Mais la vague actuelle des efforts, bien que loin d'être optimale, peut persister pendant un certain temps, tant que deux conditions au moins sont remplies. 
La première condition est la volonté constante des États-Unis de tolérer une forte hausse du taux de change du dollar. Étant donné les avertissements des sociétés américaines au sujet de l'impact d'un dollar plus fort sur leurs bénéfices (sans parler des signes de baisse du tourisme intérieur et d'une détérioration de la balance commerciale), ce n'est pas garanti. 
Pourtant, aussi longtemps que les États-Unis maintiennent leur rythme de croissance globale et la création d'emplois (un résultat réalisable, compte tenu de la contribution relativement modeste de l'activité économique étrangère au PIB du pays), ces développements sont peu susceptibles de déclencher une réponse politique pendant un certain temps. 
En effet, les relations commerciales complexes des États-Unis avec le reste du monde (qui placent les ménages et les entreprises des deux côtés de l'équation de la production et de la consommation), rendent particulièrement difficile ici la stimulation d'un soutien politique important en faveur du protectionnisme. 
La deuxième condition pour une dépréciation de la monnaie à base élargie est la volonté des marchés financiers de prendre et de conserver des postures à risque qui ne sont pas encore validées par les fondamentaux de l'économie. 
Avec les banques centrales (le meilleur ami de facto des marchés financiers en cette période), qui poussent à prendre des risques financiers de plus en plus grands (comme moyen de stimuler la prise de risque économique productive), ce n'est pas chose aisée. 
Mais étant donné le danger que cela représente, on espère qu'elles réussiront. 
Dans tous les cas, les banques centrales devront finir par reculer. 
La question est de savoir à quel point la dure la dépendance de l'économie mondiale relativement à des corrections partielles de politique monétaire est à même de rompre, et si un glissement vers une guerre des devises pourrait accélérer le calendrier. 

Le paradoxe des prix 
LONDRES – En 1923, John Maynard Keynes a posé une question économique fondamentale qui reste pertinente aujourd'hui. « L'inflation est injuste et la déflation est inopportune, dit-il. 
Entre les deux la déflation est peut-être (...) la pire chose : parce que c'est pire (...) de provoquer le chômage que de décevoir le rentier. 
Mais nous ne sommes pas obligés de mettre en balance un mal contre l'autre. » 
La logique de l'argument semble irréfutable. 
Parce que de nombreux contrats sont « collants » (c'est-à-dire difficilement révisés) en termes monétaires, l'inflation et la déflation portent préjudice à l'économie. 
La hausse des prix réduit la valeur de l'épargne et des pensions, tandis que la baisse des prix réduit les anticipations de profits, encourage la thésaurisation et augmente le fardeau réel de la dette. 
La maxime de Keynes est devenue la maxime de référence en matière de politique monétaire (une des rares à avoir survécu). 
Les gouvernements, selon l'opinion commune, doivent viser la stabilité des prix, avec un léger préjugé en faveur de l'inflation pour stimuler les « esprits animaux » des hommes d'affaires et des acheteurs. 
Au cours des dix années qui ont précédé la crise financière de 2008, les banques centrales indépendantes ont fixé un objectif d'inflation d'environ 2%, afin de fournir aux économies un « point d'ancrage » pour la stabilité des prix. 
On ne doit pas espérer que les prix soient autorisés à s'écarter de cet objectif, sauf temporairement. 
L'incertitude quant à l'évolution future des prix sera éliminée de calculs commerciaux. 
Depuis 2008, le Conseil des gouverneurs de la Réserve fédérale et la Banque Centrale Européenne n'ont pas réussi à atteindre l'objectif d'inflation de 2% sur aucun exercice. La Banque d'Angleterre (BoE) a atteint cet objectif une seule année sur sept. 
En outre en 2015, les prix aux États-Unis, dans la zone euro et au Royaume-Uni devraient baisser. 
Que reste-t-il donc de l'ancrage de l'inflation ? 
Et que signifie la chute des prix pour la reprise économique ? 
La première chose à garder à l'esprit est que le « point d'ancrage » a toujours été aussi fragile que la théorie monétaire sur laquelle il est fondé. 
Le niveau des prix à tout moment est le résultat de nombreux facteurs, dont la politique monétaire est peut-être le moins important. 
Aujourd'hui, l'effondrement des prix du pétrole brut est probablement le facteur le plus significatif de l'inflation qui l'a établie en-deçà de l'objectif, tout comme en 2011, ce fut la hausse des prix du pétrole qui l'établit au-delà de l'objectif. 
Comme l'a fait remarquer l'économiste britannique Roger Bootle dans son livre de 1996 The Death of Inflation, les effets des réductions de prix de la mondialisation ont eu une influence beaucoup plus importante sur le niveau des prix que les politiques anti-inflation des banques centrales. 
En effet, l'expérience post-crise de l'assouplissement quantitatif a mis en évidence l'impuissance relative de la politique monétaire à compenser la tendance déflationniste mondiale. 
De 2009 à 2011, la BoE a injecté 375 milliards de livres sterling (578 milliards de dollars) dans l'économie britannique « pour ramener l'inflation vers son objectif. » 
La Fed a injecté 3 000 milliards de dollars sur une période légèrement plus longue. 
Tout ce que l'on dire de cette vaste expansion monétaire, c'est qu'elle a produit un « pic » temporaire de l'inflation. 
Comme le dit le vieux proverbe : on peut mener un cheval à la source, mais on ne peut pas le forcer à boire. 
On ne peut pas obliger les gens à dépenser leur argent s'ils n'ont aucune bonne raison de le faire. 
Si les perspectives commerciales sont faibles, les entreprises sont peu susceptibles d'investir. Si les ménages croulent sous les dettes, ils sont peu susceptibles de céder à une frénésie de dépenses. 
La BCE va bientôt faire l'expérience de ceci au moment d'entamer son propre programme d'expansion monétaire de 1 000 milliards d'euros, dans un effort visant à stimuler l'économie stagnante de la zone euro. 
Qu'arrivera-t-il donc à la reprise si nous tombons dans ce qu'on appelle par euphémisme « l'inflation négative »? 
Jusqu'à présent, l'opinion unanime est que cela serait mauvais pour la production et l'emploi. 
Keynes en a donné la raison en 1923 : « le fait de la baisse des prix blesse les entrepreneurs. 
Mais de nombreux commentateurs se sont réjouis de la perspective d'une baisse des prix. Ils distinguent une « désinflation bénigne » d'une « mauvaise déflation. » 
La désinflation bénigne signifie la hausse des revenus réels pour les prêteurs, pour les retraités et pour les salariés et la chute des prix de l'énergie pour l'industrie. 
Tous les secteurs de l'économie vont dépenser plus, augmenter la production et l'emploi (et aussi maintenir le niveau des prix). 
En revanche, la « mauvaise déflation » signifie une augmentation de la charge réelle de la dette. 
Un débiteur s'engage à payer une somme fixe d'intérêts chaque année. 
Si la valeur de l'argent monte (baisse des prix), l'intérêt qu'il paie va lui coûter plus cher, en termes de biens et de services qu'il peut acheter, que si les prix étaient restés les mêmes. 
(Dans le cas contraire inflationniste, l'intérêt lui coûtera moins cher.) 
Ainsi, la déflation des prix signifie une inflation de la dette. Et un fardeau de la dette plus important signifie une baisse des dépenses. 
Compte tenu des énormes niveaux exceptionnels de dette privée et publique, la mauvaise déflation, dit Bootle, « est un cauchemar presque inimaginable. » 
Mais comment pouvons-nous empêcher la désinflation bénigne de se transformer en mauvaise déflation ? 
Les apôtres de l'expansion monétaire croient que la seule chose à faire, consiste à faire tourner encore plus vite la planche à billets. 
Mais pourquoi cela devrait-il mieux fonctionner à l'avenir qu'au cours des dernières années ? 
Éviter la déflation (et donc assurer la durabilité de la reprise économique), semble dépendre de l'un de ces deux scénarios : soit d'un renversement rapide de la chute des prix de l'énergie, soit d'une politique délibérée visant à augmenter la production et l'emploi par le biais d'investissements publics (qui comme sous-produit, pourrait entraîner une hausse des prix). 
Mais cela revient à inverser la priorité donnée à la réduction du déficit. 
Personne ne peut dire quand la première hypothèse se produira. Et aucun gouvernement n'est prêt à réaliser la deuxième. 
Ainsi, le résultat le plus probable est de continuer sur la même lancée : une dérive continue dans un état de semi-stagnation. 

Le mystère de l'inflation manquante 
NEW YORK – Depuis l'été 2012 l'économie mondiale traverse une période d'expansion modérée, avec un taux de croissance qui augmente progressivement. 
Par contre, au moins dans les pays avancés, ce n'est pas le cas de l'inflation. 
La question est de savoir pourquoi. 
Aux USA, en Europe, au Japon et dans d'autres pays développés, l'accélération de la croissance est due à une augmentation de la demande agrégée. Cette dernière est la conséquence de mesures d'expansion monétaire et budgétaire prolongées et d'un retour de la confiance des entreprises et des ménages. 
Cette confiance est motivée par une baisse des risques financiers et économiques et par la limitation des risques géopolitiques qui jusqu'à présent n'ont guère eu d'impact sur l'économie et les marchés. 
Une hausse de la demande conduisant à un resserrement du marché du travail et de celui des produits, on pouvait s'attendre à ce que l'accélération récente de la croissance dans les pays avancés s'accompagne d'inflation. 
Pourtant l'inflation sous-jacente a baissé cette année aux USA et ne parvient pas à décoller en Europe et au Japon. 
Il en résulte un problème pour les grandes banques centrales - à commencer par la Réserve fédérale américaine (Fed) et la Banque centrale européenne (BCE) - qui essaient de sortir de leur politique monétaire non orthodoxe : elles ont réussi à améliorer la croissance, mais ne parviennent pas encore à leur taux d'inflation cible de 2%. 
Le mystère d'un taux d'inflation minime alors que la croissance est plus forte pourrait s'expliquer par des chocs d'offre positifs dans les pays développés. 
Ces chocs prennent différentes formes. 
Du fait de la mondialisation, produits et services bon marché en provenance de Chine et d'autres pays émergents affluent. 
En raison de l'affaiblissement des syndicats et du pouvoir de négociation des travailleurs, la courbe de Phillips [qui décrit empiriquement une corrélation négative entre chômage et inflation] est aplatie et le faible niveau du chômage structurel n'entraîne guère de hausse des salaires. 
Le prix du pétrole et des matières premières est bas, voire en baisse, tandis que l'innovation technologique, en commençant par la révolution d'Internet, réduit le coût des biens et des services. 
Selon la théorie économique classique, en terme de politique monétaire, la bonne réponse à ce type de choc d'offre dépend de sa durée. 
S'il est temporaire, les banques centrales ne doivent pas réagir, mais simplement normaliser leur politique monétaire, car le choc va s'atténuer et disparaître de lui-même. L'apparition de tensions sur le marché des produits et le marché du travail va alors générer de l'inflation. 
Par contre si le choc a un caractère permanent, les banques centrales doivent relâcher leurs mesures monétaires pour atteindre leur objectif en matière d'inflation. 
Il n'y a là rien de neuf pour les banques centrales. 
La Fed justifie sa décision de commencer à normaliser ses taux bien que l'inflation sous-jacente soit inférieure à sa valeur cible en disant que les chocs d'offre qui affaiblissent l'inflation sont temporaires. 
De même, la BCE se prépare à limiter ses achats obligataires en 2018, car elle estime que l'inflation va augmenter le moment venu. 
Si les responsables politiques se trompent en croyant que les chocs d'offre positifs qui limitent l'inflation sont temporaires, normaliser pourrait être une mauvaise stratégie et les mesures non orthodoxes devront être prolongées. 
Mais on pourrait en tirer la conclusion opposée : si les chocs sont permanents ou plus persistants qu'attendus, il faut normaliser encore plus rapidement, car nous avons déjà atteint une "nouvelle normalité" en ce qui concerne l'inflation. 
C'est le point de vue de la Banque des règlements internationaux (BRI) qui estime que le moment est venu de baisser de 2% à 0% le taux cible d'inflation - le taux auquel on peut maintenant s'attendre, étant donné le caractère permanent des chocs d'offre. 
Essayer de parvenir à 2% dans le contexte de ces chocs, avertit la BRI, conduirait à un relâchement monétaire excessif, avec pour conséquence la hausse du prix des actifs à risque et la formation de bulles dangereuses. 
D'après cette logique, pour éviter une nouvelle crise financière, les banques centrales devraient normaliser plus tôt et plus rapidement leur politique monétaire. 
Or la plupart des banques centrales des pays avancés ne partagent pas ce point de vue. 
Elles pensent que s'il y avait une inflation du prix des actifs, elle pourrait être limitée par des mesures macroprudentielles visant le crédit, plutôt que par des mesures purement monétaires. 
Bien entendu les banques centrales des pays avancés espèrent qu'il n'y aura pas d'inflation du prix des actifs, car les chocs d'offre temporaires suppriment l'inflation, et que cette dernière n'augmentera que lorsque des tensions apparaîtront sur le marché des produits et sur le marché du travail. 
Mais ne pouvant exclure que la faible inflation d'aujourd'hui soit due aux chocs d'offre, elles ne veulent pas accentuer le relâchement monétaire. 
Aussi, les banques centrales ne veulent pas abandonner leur objectif formel de 2% d'inflation, mais veulent plus de temps pour y parvenir, comme elles l'ont déjà fait à de multiples reprises, reconnaissant ainsi que l'inflation pourrait rester faible plus longtemps qu'initialement prévu. 
Sinon, il leur faudra prolonger leurs mesures monétaires non orthodoxes, notamment le relâchement monétaire et les taux d'intérêt négatifs – une stratégie qui ne plait guère à la plupart d'entre elles (à l'exception peut-être de la Banque du Japon). 
La patience des banques centrales pourrait pousser à la baisse l'attente d'inflation. 
Mais prolonger encore longtemps les mesures monétaires non orthodoxes présente des risques : une inflation du prix des actifs, une croissance excessive du crédit et la formation de bulles. 
Aussi longtemps que l'on n'est pas sûr des causes de la faiblesse de l'inflation, les banques centrales devront naviguer entre ces différents risques. 


Les banques centrales sont-elles à bout de munitions ? 
LONDRES – L'économie mondiale est confrontée à une insuffisance chronique de la demande nominale. 
Au Japon la croissance est proche de zéro et l'inflation minimale. 
Dans la zone euro, le taux d'inflation est à nouveau négatif, en Grande-Bretagne elle est nulle et la croissance diminue. 
La situation est un peu meilleure aux USA, bien que le redémarrage après la crise financière de 2008 reste décevant, le chômage y est encore supérieur à ce qu'il était en 2007 et l'inflation n'atteindra pas avant plusieurs années le taux de 2% ciblé par la Réserve fédérale. 
Mais le débat sur les mesures qui pourraient relancer la demande est confus et omet les questions clés. 
A Shanghai, les ministres des Affaires étrangères du G20 se sont engagés à recourir à tous les outils possibles (structuraux, monétaires et budgétaires) pour doper la croissance et éviter la déflation. 
Mais beaucoup des principaux acteurs préfèrent insister sur ce qu'ils ne peuvent pas réaliser que parler de ce qu'ils peuvent faire. 
Les banques centrales soulignent fréquemment les limites de leur pouvoir et se plaignent du manque d'avancées en faveur de "réformes structurelles" – une expression fourre-tout qui fait tout aussi bien référence au libre-échange, aux réformes du marché du travail et des produits qu'aux mesures destinées à résoudre les problèmes budgétaires à moyen terme, tels que l'augmentation de l'âge de la retraite. 
Si certaines de ces mesures peuvent favoriser la croissance potentielle à long terme, pratiquement aucune ne peut avoir d'impact sur la croissance ou l'inflation dans un horizon de un à trois ans. 
Certaines réformes structurelles comme l'augmentation de la flexibilité du marché du travail (par exemple en facilitant les licenciements) pourraient avoir au début un effet néfaste sur la confiance des consommateurs et sur leurs dépenses. 
Dans l'idéal, il faudrait s'abstenir de toute référence vague à des "réformes structurelles", chacun devant préciser de quelles réformes il s'agit et le temps au bout duquel elles porteront leurs fruits. 
Si le problème essentiel est l'insuffisance de la demande mondiale, seules des mesures monétaires ou budgétaires peuvent y remédier. 
Néanmoins les banques centrales ont raison de souligner les limites des mesures monétaires à elles seules. 
La Banque du Japon a récemment adopté des taux d'intérêt négatifs et la semaine prochaine la Banque centrale européenne pourrait abaisser encore son propre taux en zone négative ou lancer une phase supplémentaire de relâchement monétaire. 
Mais ces leviers n'ont guère d'impact sur la consommation et l'investissement dans l'économie réelle. 
Les taux d'intérêt négatifs doivent inciter en principe les entreprises et les ménages à recourir au crédit. 
Mais si les banques ne veulent pas imposer des taux négatifs à leurs déposants, il peut en résulter un effet pervers : elles pourraient augmenter leurs taux de prêt pour maintenir leurs marges face aux pertes sur leurs propres dépôts auprès des banques centrales. 
Ainsi que l'a noté Mark Carney, le gouverneur de la Banque d'Angleterre, les taux d'intérêt négatifs ne doivent servir qu'à stimuler l'ensemble de la demande mondiale et non à la déplacer d'un pays à un autre par une surenchère à la dévaluation ; mais il n'est pas dit que ce soit efficace. 
Et il n'est pas sûr que davantage de relâchement monétaire conduise à des changements de comportement dans l'économie réelle. 
Autrement dit, la demande nominale n'augmentera que si la fiscalité diminue ou si la dépense publique augmente, c'est à dire selon l'expression de Milton Friedman, si l'on injecte directement la nouvelle demande "dans le flux des revenus". 
Or beaucoup de gouvernements se sentent incapables de faire cela. 
Le ministère des Finances du Japon est convaincu qu'il faut réduire l'important déficit budgétaire du pays en augmentant la TVA à partir d'avril 2017. 
Les règles de la zone euro imposent à ses membres de réduire leur déficit. 
En Grande-Bretagne, George Osborne, le ministre des Finances, est lui aussi déterminé à réduire – non à accroître – le déficit budgétaire. 
Le discours officiel consiste à dire que les pays qui ont encore une marge de manœuvre budgétaire devraient l'utiliser. 
Mais il n'y a aucune raison de penser que les pays qui sont dans cette situation, notamment l'Allemagne, feront quoi que ce soit. 
Et il n'est même pas sûr que si tous les pays qui le peuvent le faisaient, cela stimulerait suffisamment la demande mondiale. 
Ces impasses alimentent la crainte que nous nous retrouvions "sans munition" pour redresser une croissance inadéquate et combattre le risque de déflation. 
Mais si notre problème est l'insuffisance de la demande nominale, une mesure est toujours efficace : si un déficit budgétaire important est financé non pas par une dette supplémentaire porteuse d'intérêts, mais avec l'argent de la banque centrale, la demande nominale va augmenter et générer une hausse de l'inflation et de la production réelle. 
C'est pourquoi on discute de plus en plus de la création de monnaie (parfois appelée "largage par hélicoptère"). 
Mais le débat est criblé d'idées fausses. 
On dit souvent que la monétisation d'un déficit budgétaire obligerait les banques centrales à maintenir en permanence des taux d'intérêt très bas, une stratégie qui aboutira nécessairement à une inflation excessive. 
On dit en même temps (ce sont parfois les mêmes) que le financement monétaire ne stimulera pas la demande parce que les consommateurs craindront l'apparition d'un impôt supplémentaire sous forme d'inflation. 
Ces deux affirmations ne peuvent être vraies simultanément - en fait aucune ne l'est. 
Une création de monnaie très limitée pour financer un déficit budgétaire n'aurait qu'un faible impact sur la demande nominale, tandis que la création de monnaie à grande échelle entraînerait une inflation dangereuse. 
Quelque part entre les deux il existe un équilibre optimal, c'est là une idée de bon sens qui est souvent absente du débat. 
Dans toute cette confusion, on oublie le problème politique le plus important : pouvons-nous concevoir des règles et attribuer les responsabilités voulues à des institutions de telle sorte que le financement monétaire soit utilisé à bon escient, avec toute la modération et la rigueur nécessaire, ou bien la tentation d'en abuser sera-t-elle irrésistible ? 
Si l'irresponsabilité politique est une donnée intangible, nous sommes à court de munitions que nous pourrions utiliser sans nous faire exploser avec. 
Mais si comme je le crois, nous pouvons faire preuve de rigueur, nous devons commencer à reformuler les règles et à revoir l'allocation des responsabilités institutionnelles. 
Une chose est sûre : compter exclusivement sur des mesures monétaires, sur des réformes structurelles ou encore sur des mesures budgétaires appliquées par des gouvernements persuadés que tout déficit doit être financé par la dette ne mettra pas fin à l'insuffisance chronique de la demande. 

Argent, politique et opposition à Bush 
L'argent et le rôle qu'il joue dans la politique américaine constituent un sujet permanent de débat. 
En dépit de nombreuses tentatives de réforme, les fonds consacrés aux élections nationales américaines croissent à chaque fois que les électeurs vont aux urnes. 
Un grand nombre de personnes estiment que l'argent privé fondamentalement illimité favorise les Républicains. 
Le milliardaire et philanthrope George Soros, partisan de la réforme, a été taxé d'hypocrisie en raison des importantes contributions financières qu'il apporte relativement aux prochaines élections présidentielles. 
Soros explique, dans le présent article, ses raisons et ses opinions sur le thème de l'argent dans la politique. 
Moi-même et plusieurs autres Américains fortunés apportent des millions de dollars aux organisations locales qui prendront part aux élections présidentielles de 2004. 
Nous sommes extrêmement préoccupés par la direction dans laquelle l'Administration Bush entraîne les Etats-Unis et le monde. 
Si les Américains rejettent les politiques du président aux urnes, l'Amérique pourra considérer la doctrine Bush comme une aberration temporaire et reprendre sa place légitime dans le monde. 
Si les électeurs américains soutiennent ces politiques, les Etats-Unis devront vivre avec l'hostilité du monde et subir un cycle brutal de violence allant s'intensifiant. 
Dans ce but, j'ai remis 10 millions de dollars à America Coming Together (ACT), une opération locale de mobilisation le jour du scrutin, et 2,5 millions de dollars à MoveOn.org Voter Fund, un groupe de pression populaire sur Internet qui diffuse des publicités visant à souligner les méfaits de l'Administration. 
Ces sommes sont dérisoires par rapport à l'argent récolté et dépensé par les groupes conservateurs américains. 
Au lieu d'un débat sur les problèmes, un grand nombre d'insultes ont été proférées à l'encontre de mes dons par des groupes tels que le Comité national républicain et la National Rifle Association, le groupe de pression des porteurs d'armes à feu. 
Dans une tentative visant à salir la réputation des groupes que je soutiens et à intimider d'autres donateurs, ces groupes soutiennent que mes contributions sont interdites ou que j'ai, d'une manière ou d'une autre, violé la loi. 
En fait, j'ai scrupuleusement respecté la lettre et l'esprit de la loi. 
America Coming Together et MoveOn.org Voter Fund sont des organisations qui, selon une référence spécifique du code fiscal américain, sont habilitées à recevoir des contributions illimitées de la part de particuliers. 
Ces deux groupes sont entièrement transparents quant à leurs motifs et à leurs activités. 
Tous deux déposent des rapports détaillés et fréquents auprès des organismes de régulation gouvernementaux. 
La loi américaine la plus récente sur le financement des campagnes électorales tente de limiter l'influence que gagnent des intérêts spéciaux en finançant des candidats et ainsi de mettre les partis républicain et démocrate sur un pied d'égalité. 
Mes contributions vont dans ce sens. 
Le président Bush dispose d'un avantage immense en matière de collecte de fonds car il a mis au point une méthode intelligente pour ce faire. 
Il compte sur des donateurs auxquels il donne le nom de « Pionniers » et qui recueillent chacun 100 000 dollars de contributions électorales selon des augmentations qui rentrent dans la limite légale des 2 000 dollars qu'un individu peut donner, et sur des donateurs qu'il appelle « Rangers » et qui recueillent au minimum 200 000 dollars. 
La majorité de ces Pionniers et Rangers sont des représentants d'entreprise qui occupent une position suffisamment stratégique pour pouvoir soulever des fonds auprès de leurs associés, les réunir et les transmettre accompagnés de numéros de suivi afin d'assurer à chaque donateur individuel de 2 000 dollars le mérite qui lui revient. 
Ils achètent ainsi le même niveau d'accès et d'influence pour leurs intérêts d'entreprise que celui qu'ils avaient précédemment obtenu avec leurs propres fonds d'entreprise. 
Avec l'aide de ces Pionniers et Rangers, le président Bush est sur le point de recueillir 200 millions de dollars. 
Afin de contrer l'avantage amené par cette stratégie, j'ai apporté ma contribution à des organisations indépendantes que la loi empêche de coordonner leurs activités avec les partis ou les candidats politiques. 
Cette loi minimise ou élimine la capacité à acheter une influence en échange de ma contribution. 
De plus, je ne recherche pas ce genre d'influence. 
Mes contributions portent sur ce que j'estime être l'intérêt commun. 
ACT oeuvre pour inscrire les électeurs et MoveOn fait participer un plus grand nombre d'individus au débat national sur les politiques de Bush. 
Je reconnais que le système n'est pas parfait et j'aurais souhaité qu'il existe un moyen différent pour mettre les deux partis sur un pied d'égalité. 
Contribuer à ACT et à MoveOn.org Voter Fund constitue la meilleure approche que j'ai pu trouver. 
J'ai été partisan de la réforme sur le financement des campagnes électorales pendant quasiment une décennie, y compris de la défense juridique de la législation actuelle. 
Je reconnais que chaque nouvelle réglementation comporte des conséquences indésirables fortuites, mais cela ne signifie pas pour autant que la réforme doive être abandonnée. 
Il est clair que les règles devront être revues à la lumière de l'expérience 2004. 
Certaines propositions intéressantes ont déjà fait surface, notamment l'une d'entre elles qui a été avancée par l'un des principaux sponsors de la législation actuelle sur le financement des campagnes électorales. 
Ce projet de loi devrait être approuvé. 
Entre autres mesures, il demande une augmentation de la participation fédérale pour les petites contributions et souhaite accroître la limite de dépenses pour les candidats acceptant un financement public à concurrence de 75 millions de dollars, des changements qui permettraient de diminuer la tendance en faveur des donateurs fortunés. 
Il est également important d'attribuer un temps d'antenne gratuit aux candidats afin de diminuer le coût des campagnes et l'effet dénaturé des spots publicitaires. 
La divulgation et la transparence totales ne présentent à l'évidence que des avantages. 
Il est important que les gens sachent d'où vient le soutien financier. 
Je n'ai rien caché quant à mes contributions et j'applaudis le débat qu'elles ont suscité. 
Entre-temps, tandis que le débat se poursuit, mes contributions permettent de garantir que l'argent dépensé par ceux qui tentent de faire réélire le président Bush n'affecte pas le processus. 


L’argent par les fenêtres 
COPENHAGUE – En matière de réchauffement climatique, nous sommes capables de beaux discours mais de peu de bon sens – ce qui n’est pas sans conséquences. 
Par exemple, le protocole de Kyoto compte déjà parmi les politiques publiques les plus coûteuses mises en œuvres jusqu’ici, et l’action qui sera menée dans son prolongement à Copenhague fin 2009 promet de battre tous les records. 
Nous ferions mieux de ne pas nous tromper. Pour l’heure, il est probable que nous dépensions des sommes considérables pour presque rien. 
A cet égard, la nouvelle politique de l’Union européenne consistant à diminuer les émissions de CO2 de 20 % d’ici 2020 est un bon exemple. 
Certes, il est toujours plus simple de promettre que de tenir ses promesses – cette crainte est particulièrement pertinente au sujet de l’Union européenne. 
Or, même si les promesses sont tenues, les bénéfices dépasseront-ils les coûts ? 
Il est étrange, mais non surprenant, que ce point ne soit pas tant débattu. 
Une réduction de 20 % des émissions de CO2 de l’Union européenne imposée vigoureusement au cours de ce siècle ne ferait que retarder les hausses de température dues au réchauffement planétaire de deux années à la fin du siècle, de 2100 à 2102 – changement négligeable. 
Par contre, les coûts seraient tout sauf négligeables : selon l’Union européenne, ils s’élèveraient à environ 60 milliards de dollars par an. 
A n’en pas douter, il s’agit d’une forte sous‑estimation (les données précédentes étaient deux fois plus élevées), puisqu’elle exige depuis de ses membres de réduire les coûts de la façon la plus intelligente qui soit. 
En outre, l’Union européenne veut augmenter la proportion d’énergie renouvelable de 20 % d’ici 2020. 
Cette augmentation n’aura pas d’effet distinct sur le climat, puisqu’on a déjà promis de réduire les émissions de 20 %. 
Par contre, elle permet de rendre une décision politique maladroite encore plus maladroite. 
Dans mon pays natal, le Danemark, le débat est instructif : les ministères font observer que cette décision finira par leur être coûteuse, de même qu’à l’ensemble de l’Union européenne. 
Le coût annuel d’une hausse de l’énergie renouvelable de moins de 20 % (18 points de pourcentage) – et cinq années plus tard, d’ici 2025 – sera de plus de 2,5 milliards de dollars. 
Qu’en est-il des bénéfices ? 
Si le Danemark s’en tient à cette décision pour le reste du siècle, il dépensera plus de 200 milliards pour retarder le réchauffement planétaire de cinq jours. 
Cette décision est-elle raisonnable ? 
Les avantages pour la planète (mesurés selon des critères pertinents, comme le nombre de vies sauvées, l’augmentation de la production agricole, la préservation de terres marécageuses, etc.) grâce à la politique danoise serait d’environ 11 millions de dollars. Ou encore, chaque euro dépensé nous rapporterait un peu moins d’un demi centime. 
Pour replacer dans les choses dans leur contexte, 2,5 milliards de dollars pourraient doubler le nombre d’hôpitaux au Danemark. Et, si l’on tient vraiment à améliorer la situation mondiale, 2 milliards pourraient diminuer de moitié le nombre d’infections par le paludisme et sauver 850 millions de vies au cours du siècle. 
Les populations des pays affectés vivraient bien mieux et seraient plus productives, évolution qui profiteraient à leurs enfants et petits-enfants en 2100. 
Les 500 millions de dollars restants pourraient financer une multiplication par huit des fonds consacrés à la recherche et au développement visant à perfectionner les technologies énergétiques à faible consommation en CO2, permettant à long terme de réduire les émissions bien plus nettement et à moindre coût. 
Par conséquent, devons-nous réduire de moitié les cas de paludisme et augmenter fortement la possibilité de trouver une solution au réchauffement climatique à moyen terme ? 
Ou devons-nous faire une promesse 2 000 fois moins efficace et influant à peine sur le climat ? 
La situation empire. 
L’estimation de 2,5 milliards de dollars suppose que les politiciens choisissent l’énergie renouvelable comme alternative la moins coûteuse. 
Or, les dirigeants danois semblent vouloir choisir des solutions bien plus chères, qui entraînent une multiplication par deux (ou plus) des coûts. 
L’opposition – qui s’efforce de triompher sur le gouvernement – insiste sur une hausse de près de 40 % de l’énergie renouvelable, pour un coût de près de 10 milliards d’euros par an, chaque euro représentant juste 0,025 dollars de bénéfice pour la planète. 
D’après les chiffres danois, il est probable que le coût total européen soit supérieur à 150 milliards de dollars par an, chaque euro dépensé ne rapportant qu’un demi centime – à supposer que les politiciens choisissent les meilleures options et que les oppositions n’essayent pas de surpasser leurs gouvernements. 
Le même montant pourrait tripler le budget mondial d’aide au développement. 
Il permettrait de proposer de l’eau potable, des installations sanitaires et des soins de santé à chaque être humain sur la planète, tout en multipliant par dix le budget de la recherche et du développement sur la réduction des émissions de CO2. 
Le but de l’Union européenne d’une réduction de 20 % avant 2020 est un moyen incroyablement onéreux de manifester ses bonnes intentions. Ne préférons-nous pas faire véritablement le bien ? 
L’Union européenne pense montrer la voie mais, si le monde la suit, il semble plus probable que nous finissions tous par nous perdre. 

Les citoyens et le changement climatique 
BERLIN – La Marche mondiale pour le climat le 21 septembre a été un point tournant du mouvement mondial émergent pour le climat, avec plus de 400.000 personnes dans les rues de New York. Mais cette manifestation n’était que la pointe de l’iceberg. 
Les citoyens de 166 pays, de l’Argentine à l’Australie, ont participé à plus de 2800 événements et rassemblement. 
Deux millions de militants ont demandé par une pétition en ligne que les gouvernements passent à une énergie cent pour cent propre. 
Pour la première fois depuis le catastrophique Sommet de Copenhague de 2009 sur le climat, le militantisme virtuel en défense du climat a pris corps dans la réalité. 
Pourquoi ? 
Les citoyens sont inquiets des répercussions du changement climatique et ils savent que les combustibles fossiles en sont responsables. 
Ils ont finalement compris que des intérêts puissants bloquent la transition nécessaire vers une énergie propre et ne font tout simplement plus confiance à leur gouvernement pour mettre en œuvre les mesures qui s’imposent pour garantir l’avenir de la planète. 
Cette prise de conscience a été reflétée non seulement par le nombre record de participants à la Marche, mais également par leur diversité – des militants urbains, des groupes indigènes, des individus de différentes confessions et de multiples points de vues politiques, et surtout, des jeunes comme des moins jeunes. 
Chacun établit aujourd’hui des parallèles naturels entre le changement climatique et la vie quotidienne. 
Les enseignant se sont mobilisés pour demander des écoles qui fonctionnent avec des énergies renouvelables, les femmes ont exigé des pratiques agricoles plus saines, les grands-mères de l’air pur pour leurs petits-enfants, les syndicats appellent de leurs vœux une transition vers des emplois « verts » et les maires des grandes villes souhaitent des investissements dans des immeubles à économie d’énergie. 
Cinq ans après l’échec du Sommet de Copenhague, les gouvernements doivent enfin commencer à agir de manière responsable. 
Le sommet sur le climat, accueilli cette semaine par le secrétaire général de l’Onu Ban Ki-moon, a réuni des représentants des gouvernements, du monde de la finance, des entreprises et de la société civile pour donner un nouvel élan à la lutte contre les changements climatiques. 
Son objectif est de créer les conditions favorables à la négociation par les gouvernements d’un accord sur le climat à Paris en 2015. Et si les Nations unies ne peuvent obliger les dirigeants à tenir leurs promesses, le sommet a servi de catalyseur de l’opinion publique qui a remis le problème du changement climatique sous le feu des projecteurs et il devrait y rester jusqu’à ce que les gouvernements agissent de manière crédible. 
Ce qui a changé depuis 2009 est l’ampleur des préoccupations liées aux conséquences du changement climatique. 
Durant cet intervalle de cinq ans, l’ouragan Sandy frappait New York, tandis que le typhon Haiyan dévastait les Philippines. 
Les relevés climatiques continuent à battre des records, partout dans le monde. 
En 2014 seulement, les populations ont connu des vagues de chaleur en Australie, des inondations au Pakistan, et des sécheresses en Amérique centrale. Par ailleurs, il a été démontré cette année que la désintégration de l’Inlandsis Ouest-Antarctique était à présent irréversible. 
En conséquence, les débats mondiaux ne portent plus sur le coût des mesures à prendre, mais sur le coût de l’inaction. Et alors que les coûts du changement climatique sont astronomiques, les recherches scientifiques montrent que les coûts d’atténuation de ce changement sont abordables. 
Ce constat est avéré par la croissance des énergies renouvelables. 
La demande pour ces énergies propres est forte, les technologies existent et sont rentables, et compte tenu du fait que des millions de personnes n’ont pas accès à un approvisionnement en électricité fiable, l’émergence des énergies renouvelables permet également de sauver des vies. 
La capacité mondiale des énergies solaire et éolienne a triplé depuis 2009, et un cinquième de l’électricité produite dans le monde est aujourd’hui issu des énergies renouvelables. 
En fait, un mégawatt sur deux de l’électricité produite dans le monde est vert, ce qui signifie que la part des énergies renouvelables pourrait être de 50 pour cent à l’horizon 2030. 
L’énergie propre modifie les règles du jeu, parce qu’elle permet aux citoyens de reprendre le contrôle de la production d’électricité, et qu’elle défie directement l’industrie des combustibles fossiles. 
La prochaine étape évidente de la lutte contre le changement climatique est de supprimer toutes les subventions dont bénéficie cette industrie. 
Le sommet sur le climat des Nations unies de septembre 2014 n’aura peut-être aucun effet sur les négociations pour un accord international sur le climat. Mais il aura recentré la question là où elle doit être : des personnes réelles demandant un changement réel de la part de leurs gouvernements. 
Les citoyens ont démontré qu’ils sont prêts à s’engager et à se faire entendre. 
La Marche mondiale pour le climat n’était que le début. 

Le fantôme de Monnet 
LONDRES – Certaines belles idées sont comme un très bel objet dans lequel se trouverait une bombe à retardement. 
Il se pourrait que l’idéal d’une Europe unifiée, même si non conçu pour exploser, se désintègre néanmoins. 
Revenir sur les origines intellectuelles de l’Union Européenne permet de comprendre pourquoi. 
L’un des principaux architectes de l’UE, Jean Monnet, diplomate et économiste français, a vécu à Washington pendant une grande partie de la deuxième guerre mondiale comme négociateur pour les alliés européens. 
A la suite de la défaite de l’Allemagne, il était convaincu que seule une Europe unie serait en mesure d’éviter une autre guerre dévastatrice en Occident. 
« Il n’y aura pas de paix en Europe, » écrivait-il dans ses mémoires, « si les états se reconstituent sur la base de leur souveraineté nationale. » 
Presque tous sur un continent européen épuisé par la guerre et confronté à l’éclatement des institutions de ses états nations ravagés, se sont ralliés à cette idée. 
Seuls les victorieux Britanniques, dont les institutions étaient plus ou moins intactes, ont exprimé un certain scepticisme, pas tant sur l’idée d’unité continentale que sur leur propre participation à cet ambitieux projet de l’Europe. 
A l’évidence, l’idéal d’une Europe unie ne date pas de Monnet. 
S’il ne remonte pas à la Rome Antique, il date au moins du dixième siècle et du Saint Empire Romain. Depuis, l’idéal européen a connu de nombreuses évolutions, mais a préservé deux constantes. 
Un idéal était celui d’un christianisme unifié dont l’Europe serait le centre. 
Le duc de Sully (1559-1641) avait conçu l’idée d’une République Chrétienne Européenne, à laquelle les Turcs pourraient se joindre s’ils se convertissaient au christianisme. 
L’autre idéal était celui d’une paix éternelle. 
En 1713, un autre catholique français, Charles-Irénée Castel, abbé de Saint-Pierre, publiait son Projet pour une paix perpétuelle en Europe. 
Il y aurait un sénat européen, une armée européenne, et une égalité de droit de vote pour les principaux états membres. 
En fait, ces idéaux de paix éternelle et d’unité chrétienne étaient identiques dans l’esprit des premiers penseurs paneuropéens. 
L’unification pacifique était une notion religieuse, une utopie chrétienne. 
Elle n’a jamais été sensée se limiter au continent européen, mais était bien, tout comme le christianisme, une aspiration universaliste. 
Les frontières nationales devaient être abolies dans le royaume terrestre de Dieu. 
A la suite du Siècle des Lumières, les rationalistes ont aisément adopté l’universalisme religieux. 
Alphonse de Lamartine, homme d’état français du dix-neuvième siècle, écrivit une ode à l’unité européenne selon un principe rationaliste et intitulée la Marseillaise de la Paix : « Le monde en s’éclairant s’élève à l’unité / Je suis concitoyen de tout homme qui pense / La vérité, c’est mon pays !» 
En tant que ministre français des Affaires Etrangères en 1848, année révolutionnaire, Lamartine publiait son Manifeste pour l’Europe, encourageant non seulement l’unité européenne, mais celle de l’humanité. 
Cet idéal européen a des parallèles dans d’autres parties du monde. 
Les dirigeants chinois sont depuis toujours, et encore aujourd’hui, obsédés par le pouvoir central, l’unité continentale et l’harmonie sociale – c’est-à-dire une société débarrassée de tout conflit politique. 
Il n’est simplement pas admissible que des intérêts particuliers puissent être et soient naturellement conflictuels. 
L’idée de Mao d’une révolution permanente était une aberration dans l’histoire de la pensée politique chinoise. 
Il n’est pas difficile de comprendre pourquoi cette notion d’un monde pacifique et sans frontières, dans lequel les divisions et les conflits politiques seraient surmontés, était particulièrement séduisante après la deuxième guerre mondiale. 
Pour beaucoup, le nationalisme était le mal ultime qui avait presque anéanti l’Europe. 
Un monde sans conflit politique semblait être la recette du bonheur. 
Monnet était un technocrate convaincu qui détestait les conflits et faisait presque de l’unité son fétiche. 
(En 1949, alors qu’Hitler semblait invincible, Monnet avait d’ailleurs suggéré à Winston Churchill que la France et la Grande Bretagne deviennent un seul et même pays.) 
Comme tous les technocrates, Monnet était aussi un planificateur convaincu. 
Dans ce domaine aussi, il était un homme de son temps. 
Ils étaient déjà nombreux avant la guerre à penser que les économies et les sociétés devraient être planifiées autant que possible. 
Le New Deal de Franklin Roosevelt fut un exemple ; et d’une manière bien plus sinistre, l’état fasciste l’était aussi. 
Et la Chine, dirigée par des ingénieurs et des technocrates sans visage, l’est encore. 
L’idéal d’une Europe unie d’après 1945 ressemblait beaucoup à l’archétype d’un planificateur, une utopie technocratique. 
Et certainement pour Monnet et les autres fondateurs de l’Europe d’après guerre, c’était un idéal totalement bénin, et même noble. 
Le problème avec les technocrates, cependant, est qu’ils ont tendance à ignorer les conséquences politiques de leurs propres plans. 
Ils agissent comme si les politiques n’existaient pas ou n’avaient pas vraiment beaucoup d’importance. 
Christine Lagarde, directrice du Fonds Monétaire International, en est la preuve. 
Sa récente déclaration sur son peu de sympathie à l’égard des Grecs qui souffrent, parce qu’ils auraient dû payer leurs impôts, a été fortement critiquée non seulement parce qu’elle était insensible, mais aussi hypocrite (en tant que diplomate, elle non plus ne paye pas d’impôts). 
En fait, c’est la réaction typique d’un technocrate dénué de sens politique. 
L’écrasante austérité économique, imposée par les bureaucrates de Bruxelles et de Washington que personne n’a élu, n’est pas seulement une calamité sociale : c’est aussi une dangereuse menace pour la démocratie. 
Lorsque les peuples perdent confiance dans la capacité des institutions démocratiques à les protéger, ils se tournent vers l’extrémisme. 
Et donc, à moins d’un miracle, la bombe à retardement au cœur du bel idéal de l’Europe d’après guerre est sur le point d’exploser. 
Les limites de l’utopisme technocratique ont été atteintes. 
Il se peut que l’union budgétaire – plus d’unité imposée – soit la réponse rationnelle à la crise financière actuelle, mais c’est une réponse de technocrate qui ne rendra pas l’Europe plus démocratique, et qui pourrait même être à l’origine d’un sursaut extrémiste. 
La technocratie peut semble-t-il fonctionner aussi longtemps que les peuples considèrent qu’ils peuvent en bénéficier matériellement, comme ce fut le cas en Europe pendant près de cinquante ans, et comme cela pourrait être encore le cas en Chine ; mais sa légitimité se fendille aussitôt qu’une crise éclate. 
L’Europe en ressent les conséquences aujourd’hui. 
Qui peut dire ce qui pourrait se passer en Chine demain. 

Le nouveau président sud-coréen face à Pyongyang 
SEOUL – Moon Jae-in, le candidat du parti démocrate, vient d'être élu président de la Corée du Sud. 
C'est la deuxième transition d'un gouvernement conservateur à un gouvernement libéral depuis que le pays connaît un régime démocratique. 
Tout a commencé de manière inattendue en octobre 2016, avec une grosse affaire de corruption impliquant la présidente Park Geun-hye. Le scandale a conduit à sa destitution au cours du premier trimestre de cette année. 
Ce fut un épisode difficile pour le pays, mais il traduit la résilience de la démocratie sud-coréenne. 
Moon prend ses fonctions dans une période de regain de tension avec la Corée du Nord. 
Pour comprendre ce que sera sa politique, il faut connaître la pensée des libéraux sud-coréens en matière de politique étrangère depuis la présidence de Kim Dae-jung entre 1998 et 2003. 
Kim considérait la Guerre froide comme un aboutissement pacifique pour l'Europe et il espérait parvenir à une conclusion analogue dans la confrontation de son pays avec le régime communiste de Corée du Nord. 
Il a établi des contacts directs avec lui dans le cadre de sa Sunshine Policy, la politique de normalisation des relations du Sud avec le Nord. 
Son successeur, Roh Moo-hyun (dont j'ai été le ministre des Affaires étrangères), a poursuivi la même politique. Avant son décès en 2009, il a été un mentor et un ami proche de Moon. 
Kim s'était inspiré de la réunification de l'Allemagne qui a été précédée par une politique d'ouverture de l'Allemagne de l'Ouest en direction de l'Allemagne de l'Est (Ostpolitik) durant les dernières décennies de la Guerre froide. 
L'ancien chancelier allemand Willy Brandt avait initié cette politique au cours des les années 1970 et Helmut Kohl l'a poursuivi après son arrivée au pouvoir en 1982. 
L'Ostpolitik ne pouvait changer la nature du régime de Allemagne de l'Est, mais le rendait dépendant de l'Ouest, ce qui a permis à Kohl d'être en position de force lors du processus de réunification. 
La plupart des libéraux de Corée du Sud ont parfaitement conscience que la Corée du Nord n'est pas l'Allemagne de l'Est qui n'a jamais menacé l'Allemagne de l'Ouest ou les USA d'une frappe nucléaire. 
Néanmoins Moon et ses partisans regrettent que contrairement à Kohl qui a maintenu l'Ostpolitik, depuis Lee Myung-bak tous les présidents conservateurs de la Corée du Sud aient abandonné la Sunshine Policy. 
S'ils l'avaient maintenu, aujourd'hui la Corée du Nord dépendrait peut-être davantage de la Corée du Sud que de la Chine, ce qui aurait évité aux dirigeants américains et sud-coréens de demander constamment à cette dernière de limiter les excès du régime de Corée du Nord. 
Les libéraux sud-coréens reconnaissent que la situation stratégique a considérablement évolué depuis la présidence de Kim et le début de celle de Roh, quand la Corée du Nord ne possédait pas encore l'arme nucléaire. 
Pour accomplir le rêve de réunification nationale des libéraux, Moon sera confronté à un défi de bien plus grande ampleur que ses prédécesseurs. 
Moon agira néanmoins en faveur de la réunification, mais il le fera avec prudence, sans perdre de vue les réalités géopolitiques. 
Dans une interview récente qu'il a accordée au Washington Post, il a déclaré que l'alliance de son pays avec les USA constitue le socle de sa diplomatie et il a promis de ne pas engager de discussions avec la Corée du Nord sans avoir au préalable consulté les USA. 
Mais au-delà de discussions formelles, il pourrait essayer de normaliser les relations avec le Nord en relançant la coopération entre les deux Corée en matière de santé ou d'environnement, ce qui ne contreviendrait pas aux sanctions internationales contre le Nord. 
Au cours des 9 dernières années, les présidents conservateurs de la Corée du Sud (notamment Park) ont coupé les contacts avec le Nord pour faire pression en faveur de la dénucléarisation. 
Les libéraux du Sud estiment que cette politique transforme l'objectif de réunification pacifique en un slogan vide de sens. 
Ils pensent que le maintien des relations inter-coréennes prépare le terrain à la réunification de la péninsule, comme cela fut le cas avec l'Ostpolitik en Allemagne. 
Aussi Moon va-t-il sans doute mener une politique reposant à la fois sur dénucléarisation et normalisation et préparation à la réunification finale. 
Il sait que des sanctions sévères seront nécessaires pour pousser la Corée du Nord vers la table de négociation. 
Il n'y aura donc pas de désaccord fondamental entre son gouvernement et celui des USA, d'autant que le secrétaire d'Etat américain Rex Tillerson a déclaré que son pays ne cherche pas un changement de régime en Corée du Nord. 
Moon fera preuve de plus de souplesse que ses prédécesseurs conservateurs pour parvenir à un accord destiné à geler le programme nucléaire de la Corée du Nord et ses lancés de missiles, dans le genre de celui que les USA ont signé avec l'Iran. 
Mais si Trump demande à la Corée du Sud de payer pour la présence sur son sol du systéme de défense antimissile THAAD (Terminal High Altitude Area Defense), il devra refuser. 
Dans le cas contraire il s'exposerait dans son propre pays à une vague de critiques, tant de la gauche que de la droite. 
Autre question cruciale, les relations avec la Chine dont les relations passées avec la Corée ont laissé des traces douloureuses. 
L'empire du Milieu est intervenu en Corée chaque fois qu'il a considéré la péninsule coréenne comme une tête de pont potentielle pour une attaque maritime dirigée contre lui. 
Il l'a fait en 1592 quand le Japon se préparait à attaquer la dynastie Ming en s'en prenant au préalable à la dynastie Joseon en Corée. 
Il est intervenu par la suite lors de la guerre sino-japonaise de 1894 et lors de la guerre de Corée au début des années 1950. 
Malgré ce passé, les libéraux sud-coréens savent que la coopération de la Chine sera nécessaire pour parvenir à la réunification. 
Le gouvernement de Moon devra donc maintenir à tout prix une alliance étroite avec les USA tout en essayant d'améliorer les relations avec la Chine qui se sont tendues depuis que la Corée du Sud a accepté le déploiement du système antimissile THAAD à l'intérieur de ses frontières. 
Moon pourrait tenter d'apaiser les inquiétudes chinoise en laissant entendre que la présence de ce système est seulement temporaire, dans l'attente de la dénucléarisation du Nord. 
Ceux qui prédisent que la présidence de Moon va perturber les relations de la Corée du Sud avec les USA et le Japon se trompent. 
C'est sous la présidence libérale de Roh que la Corée du Sud a conclu un accord de libre-échange avec les USA, les a autorisés à déployer des troupes sur son territoire et a envoyé des troupes combattre aux cotés des Américains en Irak. 
Moon maintiendra cette proximité avec les USA tout en essayant de relancer et de rénover la Sunshine Policy - la politique de rapprochement avec la Corée du Nord qui traduit les aspirations à long terme de la Corée du Sud. 

Progrès de la conscience morale et bien-être animal 
PRINCETON – Mahatma Gandhi faisait remarquer avec une certaine perspicacité que « la grandeur d’une nation et les progrès de sa conscience morale se mesurent à l’aune du traitement qu’elle réserve à ses animaux. » 
Chercher à réduire la souffrance de ceux qui sont totalement sous l’emprise d’un tiers, et incapables de se battre, est réellement la marque d’une société civilisée. 
Évaluer l’avancement de la législation sur le bien-être animal partout dans le monde informe donc plus généralement des progrès en matière de conscience morale. 
Le mois dernier, des développements parallèles en deux points opposés de la planète nous permettent de penser que le monde serait, lentement et de manière hésitante, un peu plus civilisé. 
Tout d’abord, la Chambre de Communes britannique a voté une motion exigeant du gouvernement qu’il impose l’interdiction d’utiliser des animaux sauvages dans les cirques. 
Cette motion fait suite à la diffusion d’images, obtenues en caméra cachée par Animal Defenders International, montrant un employé de cirque frappant de manière répétée Anne, une femelle éléphant. 
Le gouvernement conservateur s’est dans un premier temps opposé à une telle interdiction, malgré un large soutien de l’ensemble des partis politiques. 
Dans un triomphe de la démocratie parlementaire, la motion fut finalement votée sans contestation. 
De manière plus controversée, la chambre basse du parlement hollandais a voté une loi accordant aux communautés juives et islamistes un an pour apporter la preuve que les animaux abattus par les méthodes traditionnelles n’endurent pas plus de peine que ceux qui sont étourdis avant d’être tués. 
Si aucune preuve ne peut être apportée, l’obligation d’assommer les animaux avant de les tuer sera imposée aux Pays-Bas. 
Par moments, et dans la mesure où la prospérité entraine une regain de demande pour les produits animaux, il semble que les abus croissants contre les animaux en Chine l’emportent sur les bénéfices obtenus pour les animaux dans les pays occidentaux. 
Je trouve difficile de regarder les images des coups infligés à Anne, mais cet enregistrement n’est rien en comparaison à d’autres images montrant la cruauté envers les animaux en Chine. 
Des vidéos écourantes disponibles sur le net montrent des ours enfermés dans des cages si petites qu’ils ne peuvent pas se redresser, ou dans certains cas ni même bouger, afin de pouvoir prélever leur bile. 
Pire encore (si tant est que l’on puisse comparer de telles atrocités) est une vidéo montrant des animaux à fourrure dépecés vivants puis jetés en tas avec d’autres animaux où ils meurent lentement dans un total abandon. 
À la lumière – peut-être devrait-on dire, à l’obscurité – de telles images, on pourrait penser que le bien-être des animaux est une préoccupation exclusivement occidentale. 
Mais cela n’a pas de sens, car la tradition bouddhiste accorde plus d’importance aux animaux que le judaïsme, le christianisme ou l’Islam. 
Bien avant que les philosophes occidentaux n’intègrent les animaux dans leur réflexion éthique, les philosophes chinois, comme Zhuangzi, prétendaient déjà que l’amour devait imprégner les relations non seulement entre les hommes, mais aussi entre tous les êtres sensibles. 
La Chine a aujourd’hui ses propres partisans des droits des animaux et certains signes montrent que leur message commence à être entendu. 
L’un de ces signes récents concerne encore les cirques. 
Les zoos chinois ont attiré des foules entières en mettant en scène des spectacles d’animaux, et en permettant à des membres du public d’acheter des poules, des chèvres ou des chevaux vivants de manière à pouvoir les observer se faire dépecer par des lions, des tigres ou autres gros chats. 
Le gouvernement chinois vient aujourd’hui d’interdire aux zoos d’État de participer à de telles démonstrations de cruauté. 
Aussi bienvenues que soient ces initiatives, le nombre d’animaux de cirques et de zoos est minime en comparaison à celui des dizaines de milliards d’animaux qui souffrent dans les exploitations agricoles intensives. 
Dans ce domaine, les pays occidentaux offrent de déplorables exemples. 
Récemment cependant, l’Union Européenne a reconnu que l’exploitation intensive et confinée d’animaux de ferme est allée trop loin. 
Elle a déjà interdit que les veaux soient gardés dans des box individuels, et dans six mois, il sera illégal pour l’ensemble des 27 pays de l’Union, du Portugal à la Pologne et de la Grande Bretagne à la Grèce, de garder les poules dans des cages en grillage, une pratique aujourd’hui prédominante dans l’industrie de production d’oufs partout dans le monde. 
En janvier 2013, garder les truies reproductrices dans des box individuels sera aussi interdit. 
Les États-Unis sont très en retard par rapport à l’Europe dans l’élimination des pires formes d’abus envers les animaux de ferme. 
Le problème ne vient pas des électeurs, qui dans des états comme la Floride, l’Arizona et la Californie, se sont prononcés pour une meilleure protection des animaux de ferme que celle proposée par l’industrie. 
Les plus gros problèmes sont dans les états qui n’ont pas de mécanisme permettant aux citoyens d’organiser un referendum sur la manière avec laquelle les animaux de ferme devraient être traités. 
Malheureusement, ce groupe comprend les états du Midwest et du sud, où la majorité des animaux de ferme américains sont produits. 
Le gouvernement central de la Chine peut, s’il le décide, faire en sorte que les lois pour le bien-être des animaux soient appliquées dans l’ensemble du pays. 
Le mouvement chinois pour le bien-être animal ne devrait pas se satisfaire de quelques petits succès obtenus pour les animaux de cirque, même s’ils sont remarquables. 
Il doit s’atteler à des objectifs bien plus significatifs de meilleures conditions de vie et de mort plus humaine pour les ours et les animaux à fourrure, ainsi que pour le bétail, les cochons et les volailles. 
Il reste encore de nombreux pays avec de déplorables normes de bien-être animal. 
En Indonésie, par exemple, Animals Australia a enregistré en caméra cachée des vidéo de traitements tellement brutaux infligés au bétail produits en Australie que le gouvernement australien a suspendu les exportations de son bétail vers ce pays. 
Certains parlementaires exigent même une interdiction d’exportation définitive. 
Le meilleur espoir serait, semble-t-il, que le bien-être animal devienne, tout comme les droits de l’homme, une cause internationale susceptible de ternir la réputation des pays. 

Quel est le moteur du progrès moral? 
DAVOS – Que se passerait-il si le philosophe grec Platon participait aux conversations contemporaines sur le genre de questions qu’il fut le premier à poser et qui continuent de nous troubler ? 
À mon avis, il poserait un grand nombre de nouvelles questions – y compris sur notre approche de plus en plus psychologique de la discussion philosophique. 
Platon se rendrait probablement dans l’un des principaux centres de technologie globale : le quartier général californien de Google. 
Là, il pourrait se mettre à discuter avec un ingénieur logiciel sur, disons, la question de savoir si le crowdsourcing (production participative) était en mesure de répondre aux questions éthiques. 
Il adorerait sûrement l’idée du cloud d’informations – tellement abstrait, tellement platonicien – et verrait en Google l’outil idéal pour parcourir le vaste champ des avancées scientifiques et techniques des deux derniers millénaires. 
Mais ce qui fascinerait le plus Platon serait probablement l’avancée morale du monde. 
Ne croyait-il pas qu’être philosophe impliquait d’assumer les responsabilités d’un réformateur moral ? 
Et pourtant, si la moralité était toujours au centre de sa pensée, nombre des vérités morales que nous tenons aujourd’hui pour acquises ne lui ont jamais traversé l’esprit. 
Par exemple, si Platon s’opposait à l’esclavage des Grecs, il n’en cautionnait pas moins – comme tous les Grecs anciens – l’esclavage des « barbares » (non-Grecs). 
Aujourd’hui, par contre, n’importe qui, aussi peu philosophe qu’il soit – disons « l’escorte média » de Platon – pourrait facilement expliquer pourquoi l’esclavage est un mal : « Une personne est une personne. 
La vie d’un individu est aussi importante que celle d’un autre. » 
Aussi évidente que cette conclusion puisse paraître, le monde aura mis des millénaires à y parvenir – et à bien des égards, il doit encore en admettre pleinement le principe. 
Néanmoins, nous pouvons considérer de manière collective nos ancêtres esclavagistes et colonisateurs qui n’hésitaient pas à frapper les femmes, brutaliser les enfants et brûler les hérétiques, et nous demander comment il est possible que même le plus moral d’entre eux tous n’ait pas compris pourquoi ils n’auraient pas dû se comporter ainsi. 
Comment en est-on arrivé à cette évolution ? 
Platon soutient que le progrès moral est essentiellement un processus intellectuel, mû par des arguments raisonnés – une position qu’un grand nombre des plus influents philosophes moraux, de Baruch Spinoza et Emmanuel Kant à John Rawls et Peter Singer, a soutenue. 
Mais beaucoup d’autres philosophes ont rejeté l’autocratie de la raison dans l’existence morale des êtres humains, en accord avec l’assertion de David Hum selon laquelle « la raison, en elle-même, est parfaitement inerte. » 
Ils estiment qu’aucun argument purement abstrait ne peut nous convaincre d’agir contre notre volonté. 
Si un argument raisonné ne peut nous émouvoir, qui le pourra ? 
Une seule réponse s’impose : les émotions. 
Les émotions morales, particulièrement l’empathie, peuvent accomplir ce qu’aucune ratiocination sans aucune effusion de sang ne peut faire : elles nous font ressentir, et donc nous donnent envie de prendre en considération l’expérience des autres. 
Plus nous ressentons, plus nous nous soucions de l’autre – et plus nos motivations deviennent morales. 
En résumé, un renforcement de l’empathie stimule le progrès moral. 
L’émotion primant désormais sur la raison, la philosophie morale cède progressivement le pas à la psychologie morale, laquelle, en incorporant les idées de la biologie évolutionnaire, est de plus en plus bavarde sur la nature humaine et nos existences morales. 
Tout cela se résume à la sélection naturelle. 
Les émotions morales comme l’empathie ne sont ni plus ni moins que le résultat des mécanismes aveugles de l’adaptation, au même titre que notre verticalité et nos pouces opposables – des traits qui sont inscrits dans une espèce par la prolifération de gênes particuliers. 
Nous les humains ressentons une forte empathie envers ceux qui partagent la plus large proportion de nos gênes : nos enfants, nos parents, nos frères et sœurs, et par ordre décroissant d’importance, notre famille au sens large et la tribu. 
Notre empathie envers eux peut même nous conduire à faire des sacrifices qui menacent jusqu’à notre propre survie, mais cela s’explique très bien d’un point de vue de la préservation de nos gênes communs. 
Bien sûr, l’empathie n’est pas la seule composante de notre nature héritée qui façonne notre comportement avec les autres. 
D’ailleurs, il se trouve aussi une explication évolutionnaire convaincante pour la xénophobie. 
L’évolution des êtres humains s’est faite à partir des primates, réunis en communautés, qui pour survivre travaillaient ensemble. 
Compte tenu des bénéfices évidents que procuraient l’accès à de nouveaux territoires sur lesquels se retrouver et chasser, les étrangers – particulièrement ceux portant des caractéristiques les marquant comme génétiquement éloignés – étaient traités en ennemis. 
Dans ce sens, la notion de « nous contre eux » fut déterminante dans l’évolution humaine, et continue de façonner nos interactions. 
Tous comme l’empathie et la xénophobie peuvent s’expliquer par la sélection naturelle, toutes deux peuvent être modulées par les facteurs culturels. Mais peuvent-elles pour autant, l’une et l’autre, revendiquer d’être des émotions morales ? 
Dans le strict cadre de la psychologie morale, elles le peuvent. 
Car aucun élément dans une version psychologique de l’histoire de notre développement moral ne nous encourage à étouffer une inclination naturelle et à en stimuler une autre. 
Mais pourquoi reviendrait-il à la seule psychologie morale de raconter toute l’histoire ? 
Il n’y a aucune raison de ne pas avoir la psychologie morale et la philosophie morale : la psychologie morale pour expliquer pourquoi le progrès moral est à la fois possible et douloureusement lent ; et la philosophie morale pour nous éclairer sur ce qui constitue le progrès moral et nous pousser dans la direction appropriée. 
Nous sommes des êtres humains doués de raison et de réflexion, et nos gênes ne sont pas les maîtres de nos destins. 
Nous ne devrions pas nous laisser fasciner par le pouvoir explicatif des sciences comportementales au point de nous laisser convaincre que le progrès moral serait prédéterminé. 
La psychologie raconte une version abrégée de l’histoire qui fait abstraction de nos avancées morales antérieures et du difficile travail de persuasion requis pour porter ces avancées vers l’avenir. 
Platon rejetterait cette vision. Et nous devrions faire de même. 

Les économistes devraient-ils porter des jugements moraux ? 
BUDAPEST – J’ai récemment participé à un séminaire doctoral d’économie du travail à l’université d’Europe centrale de Budapest. 
Nous y examinions si le plan du gouvernement hongrois sur le chômage de longue durée était efficace et nous avons soulevé à l’attention des doctorants un certain nombre de problèmes techniques. 
Mais je suis ressorti perturbé de cette expérience, en me demandant si les économistes professionnels (notamment en Occident) n’auraient pas besoin de réexaminer le contexte politique et moral dans lequel ils font leur travail. 
Ne devraient-ils pas se demander si leurs conseils, même strictement techniques, prodigués à des gouvernements népotistes, corrompus ou antidémocratiques sont moralement justifiables ? 
Certes, réduire le chômage à long terme, ce serait soulager la société d’un de ses maux, et probablement garantir un usage plus efficace des ressources publiques. 
Mais l’amélioration de ses performances économiques peut venir renforcer un mauvais gouvernement. 
C’est le dilemme auquel sont précisément confrontés les économistes dans un large éventail de pays, de la Chine et de la Russie à la Turquie, la Hongrie ou la Pologne. 
Et nous n’avons aucune raison de penser que les économistes du « cœur démocratique » de l’Europe de l’Ouest et de l’Amérique du Nord ne seront pas confrontés, à l’avenir, au même dilemme. 
Au cours du temps, les économistes ont développé trois types de justifications morales ou politiques à leur travail technique. 
La première, qui est aussi la plus simple, s’alignant sur une conception attribuée à John Maynard Keynes, est de considérer tout bonnement « les pouvoirs en place » (bénéficiaires en dernière analyse du travail des économistes) comme des « despotes bienveillants » (à ceci près que Keynes n’a jamais considéré les bureaucrates britanniques de son temps comme des despotes). 
Dans les années 1970, cette réponse fut remise en cause par des économistes se situant à l’opposé du spectre politique occidental, qui firent remarquer que les bureaucrates avaient, comme les autres pourvoyeurs, leurs propres intérêts. 
Aussi auront-ils toujours avantage à étendre leur importance individuelle et collective, sans se soucier de savoir si les bénéfices sociaux s’en trouvent augmentés. 
L’argument conduisit certains économistes à se montrer « sceptiques » à l’égard de l’intervention de l’État et à préférer des solutions fondées sur le marché pour toutes les questions où le besoin de régulation n’apparaissait pas comme une évidence. 
Entre ces deux positions, la plupart des économistes se sont contentés d’exercer leur métier en partant de l’hypothèse que les bureaucrates, si intéressés qu’ils soient à leur préservation, sont sujets au contrôle des responsables politiques, dont le propre intérêt est d’être réélus en donnant satisfaction à leurs électeurs. 
Tant que les solutions techniques aux problèmes politiques étaient proposées par les économistes à des fonctionnaires adoubés par la légitimité démocratique, les inquiétudes morales ou politiques n’avaient pas, à leurs yeux, de raison d’être. 
De fait, même les économistes des dictatures communistes pouvaient, avec une conscience relativement nette, offrir leurs meilleurs conseils techniques, car ils étaient convaincus qu’en introduisant plus de résultats passant par le marché, ils injecteraient de l’efficacité dans les économies planifiées et augmenteraient les libertés individuelles. 
Ce fut le cas jusqu’en Union soviétique, du moins après l’arrivée au pouvoir de Nikita Khrouchtchev, dans les années 1950. 
Aujourd’hui pourtant, pour la première fois depuis des décennies, les économistes doivent considérer les conséquences morales que peuvent avoir les conseils qu’ils donnent à des gens médiocres ou affligeants. 
Ils ne peuvent plus se tenir à l’abri des dilemmes auxquels sont confrontées d’autres professions – l’exemple classique étant celui des ingénieurs qui conçoivent les missiles et autres systèmes d’armes. 
Le nouveau choix moral se posant aux économistes est peut-être plus cruel au sein des institutions financières internationales (IFI), comme le Fonds monétaire international, la Banque mondiale et l’Organisation mondiale du commerce, où des mandarins de l’économie, jouissant d’une grande influence sur les décisions de politique publique, gagnent leur vie. 
Après la chute du communisme soviétique, les IFI ont admis la Russie et les autres anciennes républiques soviétiques (ainsi que la Chine) en pensant que chacun de ces États avancerait sur le chemin de la démocratie et de l’économie de marché régulée. 
Mais tandis que se généralise le recul démocratique, les économistes doivent se demander si ce qui est bon pour les États autoritaires l’est aussi pour l’humanité. 
La question est particulièrement pertinente pour ce qui concerne la Chine et la Russie, chacune étant assez importante pour faire pencher l’équilibre mondial des pouvoirs en défaveur de la démocratie. 
Étant donné la situation, il tombe sous le sens que les pays démocratiques devraient tenter de limiter l’influence des régimes autoritaires au sein des IFI – sinon les exclure totalement dans les cas extrêmes. 
Mais il n’est pas inutile de distinguer, dans un tel contexte, deux sortes d’institutions internationales : d’une part, les organes de réglementation qui facilitent la coexistence entre des pays aux idéologies ou aux intérêts nationaux hostiles, de l’autre, les organisations qui créent une forte communauté d’intérêts, partant du principe que les avantages économiques et politiques de certains de leurs membres « ruissèlent » et se répercutent sur les autres. 
l’OMC est un exemple du premier type, tout comme les Nations unies, dans les cadre des institutions politiques internationales. 
L’Union européenne, d’un autre côté, est l’exemple le plus frappant d’une véritable communauté d’intérêts. 
Le FMI, la Banque mondiale et nombre d’agences de l’ONU se tiennent quelque part entre ces deux pôles. 
D’une telle catégorisation, nous pouvons déduire des lignes de conduite pour les économistes, dès lors qu’ils conseillent des régimes autoritaires. 
Un conseil ou une connaissance scientifique qui permette à un gouvernement autoritaire d’éviter d’entrer en conflit avec d’autres pays serait dans la plupart des cas moralement acceptable. 
Après tout, comme l’a répété Winston Churchill, il vaut mieux se parler que se faire la guerre (« to jaw-jaw is always better than to war-war »). 
Les recherches sur le meilleur partage possible des ressources en eau douce, rares au Moyen-Orient, entre les différents pays de la région, constitueraient un bon exemple. 
D’un autre côté, les économistes doivent considérer avec beaucoup de précautions les conseils qu’ils prodiguent ou les recherches qu’ils conduisent lorsque les conséquences politiques pour les gouvernements autoritaires en sont évidentes. 
Les économistes ne devraient pas se mêler d’aider les régimes autoritaires à atteindre leurs buts néfastes sous le prétexte d’améliorer la croissance économique ou d’épargner des ressources. 
Ce qui signifie probablement refuser de conseiller le Premier ministre hongrois Viktor Orbán sur les moyens de réduire le chômage de longue durée. 
Cela va sans dire, chaque cas est unique, et les économistes auront à décider eux-mêmes. 
Comme ce fut autrefois le cas, certains peuvent même prendre parti pour l’autoritarisme. 
Mais pour la profession dans son ensemble, les conséquences morales de la mise en pratique des analyses économiques ne peuvent plus être ignorées. 

Morale et débâcle financière 
LONDRES – Au lendemain de la Première Guerre mondiale, H.G. Wells écrivait qu'une course entre moralité et destruction était lancée. 
Selon lui, l'humanité devait abandonner ses habitudes guerrières ou la technologie la décimerait. 
De leur côté, les écrits économiques véhiculaient l'image d'un monde totalement différent, où la technologie était, à juste titre, reine. 
En monarque bienveillant, Prométhée répandait les fruits du progrès parmi ses disciples. 
Dans le monde des économistes, la moralité ne devait pas chercher à contrôler la technologie mais à s’adapter à ses exigences. 
Ce n'est que par ce biais que l'on pourra assurer la croissance économique et éliminer la pauvreté. 
La moralité traditionnelle s'est effacée derrière l’intensification de la force productive. 
Nous nous sommes cramponnés à cette foi en le salut technologique : les anciennes croyances ont reculé et la technologie est devenue toujours plus inventive. 
Notre foi dans le marché – accoucheur de l'invention technologique – résulte de cette situation. 
Au nom de cette foi, nous avons embrassé l'idée de la mondialisation, plus vaste extension possible de l'économie de marché. 
Pour le bien de la mondialisation, les communautés sont dénaturées, les emplois délocalisés et les compétences sans cesse reconfigurées. 
Ses apôtres nous disent que le grand trouble de la majeure partie de ce qui a donné un sens à la vie est nécessaire pour parvenir à une « affectation efficace du capital » et à « une réduction du coût de transaction ». 
Les moralités qui résistent à cette logique sont qualifiées d’« obstacles au progrès ». 
La protection – le devoir des forts envers les faibles – devient protectionnisme, mal à l’origine de la guerre et de la corruption. 
On ne peut discuter et encore moins admettre l’affirmation que l'effondrement financier mondial d'aujourd'hui est la conséquence directe de la vénération occidentale pour les faux dieux. 
L'une de ces principales déités est « l'hypothèse d’efficience du marché », la croyance que le marché fixe des cours toujours justes pour tous les échanges commerciaux, excluant toute possibilité d'envolée ou de chute des prix, de flambée ou de mouvement de panique. 
Le langage théologique qui aurait pu décrier le resserrement du crédit en le qualifiant de « salaire du péché », ou ce que l’on obtient pour avoir été d’une extrême prodigalité, est devenu inutilisable. 
Intéressons-nous à la façon dont le terme « dette » (péché originel contre Dieu, avec Satan dans le rôle du grand requin de l’emprunt) est devenu « endettement à effet de levier », métaphore empruntée à la mécanique, qui a fait de l’injonction classique contre « l’endettement » presque un devoir d’être « un puissant effet de levier ». 
L’endettement alimente la double tentation d'obtenir ce que l'on veut aussi vite que possible et d'obtenir « quelque chose pour rien ». 
L'innovation financière a élargi le champ de ces tentations. 
Les jeunes prodiges des mathématiques ont conçu de nouveaux instruments financiers qui, en promettant de séparer la dette de ses épines, ont fait tomber les barrières de prudence et de modération. 
Les « marchands de dette » du grand économiste Hyman Minsky ont vendu leurs produits toxiques non seulement aux crédules et aux ignorants, mais aussi aux grandes sociétés avides et à des individus soi-disant futés. 
Résultat : une explosion mondiale de la finance à la « Ponzi » – du nom de Charles Ponzi, escroc italo-américain notoire qui prétendait que les reconnaissances de dette avaient autant de valeur que des maisons. 
De leur côté, les vertueux chinois, qui épargnent une grande partie de leurs revenus, étaient fustigés par les économistes occidentaux car ils ne comprenaient pas qu’ils avaient pour devoir envers l'humanité de dépenser leur argent. 
Le tournant théorique de la transition vers une économie alimentée par la dette a été la redéfinition d’« incertitude » par « risque ». 
Ce fut la principale réalisation de l’économie mathématique : alors que se protéger contre des incertitudes était traditionnellement une question morale, se protéger contre le risque est une question purement technique. 
La plus grande incertitude dans la vie – la destination de notre âme immortelle – nous pousse vers la moralité. 
Même l'existence d'une incertitude terre-à-terre donne lieu à des conventions et à des règles empiriques qui représentent le meilleur de l’expérience humaine pour faire face à l’inconnu. 
L'abolition des incertitudes abolit la nécessité des règles morales. 
On peut donc décomposer les événements futurs en risques calculables et élaborer des stratégies et des instruments pour satisfaire la vaste gamme de « préférences par rapport aux risques ». 
De plus, la concurrence entre les intermédiaires financiers faisant progressivement baisser le « prix du risque », le futur est (en théorie) quasiment dénué de risque. 
Cette illusion scandaleuse de l'économie moderne a conduit le monde au bord de la catastrophe. 
Il a bien entendu fallu faire sauter les tabous moraux sur l'argent, il y a des siècles, pour permettre au capitalisme de progresser. 
Par exemple, l'interdiction classique de l'usure est passée d’une interdiction d’intérêts sur tous les emprunts à une autre plus restreinte sur des emprunts pour lesquelles le prêteur n’a pas d'autre possibilité d'usage, c'est-à-dire sur des « trésors » ou des encaisses. 
Sans le développement d’un système de finance basé sur l’emprunt, le monde serait bien plus pauvre qu'il ne l'est aujourd’hui. 
Pourtant, en allant d'un extrême (le bas de laine dans l'armoire) à l'autre (prêter de l'argent qu'on n'a pas), on supprime la possibilité d'un juste milieu. 
Le prudent régime de supervision adopté par la Banque d'Espagne en réponse aux crises bancaires des années 80 et 90 pourrait être un exemple de ce juste milieu : les banques espagnoles sont tenues d’augmenter leurs dépôts par rapport à leurs prêts et mettre du capital de côté contre les actifs hors bilan. 
Avec peu de mesures d’incitation pour établir des « structured investment vehicles », peu de banques espagnoles ont suivi, évitant ainsi un endettement excessif. 
Elles prennent généralement des dispositions pour couvrir 150 % des mauvaises dettes, tandis que les banques britanniques n’en couvrent que 80-100 % ; de plus, les emprunteurs espagnols doivent amener un apport de 20-30 % pour acheter une maison, alors que ces dernières années aux États-Unis et au Royaume-Uni, les emprunts de 100 % ont été monnaie courantes. 
H.G. Wells n'avait qu'en partie raison. La course entre moralité et destruction ne concerne pas seulement la guerre : elle concerne aussi la vie économique. 
Tant que nous compterons sur des solutions techniques pour combler les lacunes morales et tant que les gouvernements proposeront des plans de sauvetage qui permettent aussitôt de débloquer les rouages, nous oscillerons entre frénésie et frénésie, à intervalles d'effondrement. 
Or, à un moment ou à un autre, nous serons confrontés aux limites de la croissance. 

Les douloureuses leçons de Gênes 
GÊNES – Nos infrastructures sont-elles sûres ? 
Au lendemain de l'effondrement du pont de Morandi à Gênes, c'est la question que tout le monde se pose. 
Naturellement, nous pourrions arguer du fait que les catastrophes de ce genre sont des exceptions, voire même croire qu'elles sont peut-être spécifiques à l'Italie - un pays où les projets d'infrastructure sont souvent un terrain propice à la corruption. 
Mais ce serait une manière de nous fourvoyer. 
En Europe de l'Ouest et aux États-Unis, les ponts, les routes et les chemins de fer construits dans les années 1950 et 1960 pendant la reconstruction d'après-guerre et le boom économique sont à présent vieux, désuets et utilisés à l'excès. 
Est-ce qu'une seule économie développée dispose d'une stratégie à long terme pour contrôler ses infrastructures essentielles ? 
Est-ce que les risques sont correctement évalués et réduits ? 
Quels sont les compromis entre l'entretien et le remplacement des infrastructures approchant de leur fin de vie ? 
Et comment les citoyens peuvent-ils influencer le débat public au sujet de ceux qui doivent payer les infrastructures et de l'endroit où il faut en construire ? 
L'Italie et d'autres économies avancées ont besoin de mesures qui relient stratégiquement et de façon durable les projets d'infrastructure que les administrations locales et centrales ont produits au cours des années. 
Elles doivent évaluer les ressources et les capitaux qui seront nécessaires dans les années à venir. 
Et elles devraient mettre au premier plan la valeur sociale, plutôt que seulement les retours financiers immédiats des infrastructures essentielles. 
L'amélioration des trains et des réseaux ferroviaires, par exemple, crée des gains en termes de durée de trajet et d'incidences sur l'environnement, ainsi que des effets positifs sur de nombreuses communautés. 
Pour cette raison, il faut déplacer le débat public : de l'impact à court terme vers l'impact à long terme et de la valeur individuelle vers la valeur collective. 
Quand le chantier du pont de Morandi a commencé en 1963, les pouvoirs publics ont été activement impliqués dans les investissements d'infrastructure et dans la gestion - et la propriété - des principaux équipements collectifs. 
Les recettes fiscales ont financé la construction et l'entretien, alors que le secteur privé était impliqué à un certain point dans la phase de construction. 
De la place a même été faite pour l'innovation financière. 
La première euro-obligation a été publié en 1963 par Autostrade, le réseau autoroutier d'Italie : cette même société qui est à présent impliquée dans l'effondrement du pont de Morandi. 
Dans ces années, l'économie italienne était en cours de croissance, en valeur réelle, à un taux annuel de 5,3 % en moyenne et les investissements d'infrastructure ont apporté une contribution significative à la croissance du PIB. 
Gênes était une ville industrielle importante, avec des aciéries et de la construction navale - et l'un des principaux ports de l'Europe. 
Puis les politiques de gestion de la demande sont passées de mode, tout comme le rôle du gouvernement dans la planification d'infrastructures et la coordination du marché à long terme. 
Étant donné les excès budgétaires des années 1970 et la nécessité de contrôler les dépenses publiques, la prétendue neutralité du marché a été préférée à l'intervention des pouvoirs publics comme mécanisme d'allocation de l'argent des contribuables. 
Avec la dette publique croissante (approximativement estimée à 132 % du PIB, la dette souveraine de l'Italie est l'une des plus importantes du monde), qui a conduit à l'adoption du néolibéralisme, le résultat fut la privatisation de nombreux projets d'infrastructure. 
Tandis que les mécanismes d'allocation se sont améliorés, avoir placé la plupart des infrastructures entre des mains privées a compliqué les prévisions à long terme - d'un demi-siècle et plus - ainsi que l'acceptation des risques intrinsèques à de grands projets. 
Un horizon temporel plus court chez les investisseurs privés comparativement au secteur public a provoqué la « malédiction du 'ça suffira' » avec des incitations détournées vers l'entretien, plutôt qu'assignées au remplacement et à l'amélioration des infrastructures. 
Une politique moderne d'infrastructure devra répondre à deux questions fondamentales. 
La première est de savoir qui paiera pour la construction des infrastructures. 
Le financement public par des recettes fiscales risque d'être injuste envers ceux qui n'utilisent jamais une telle infrastructure, ou qui n'en bénéficient pas directement parce qu'ils vivent dans d'autres régions. 
Dans ce cas, les autorités locales doivent-elles prendre le coût en charge, ou ces projets doivent-ils être financés par des partenariats entre secteur public et secteur privé, avec des péages imposés aux usagers ? 
Chaque solution demande une évaluation soigneuse des compromis et des priorités d'une politique publique. 
La deuxième question concerne l'endroit où construire les nouvelles infrastructures. 
L'alternative au pont surutilisé de Morandi comporte la construction d'une nouvelle liaison routière autour de la bordure nord de Gênes. Pendant des années, les riverains et les politiciens de la région - dont les membres actuellement en place du Mouvement Cinq Étoiles - se sont opposés à ce plan. 
Le pont de Morandi a été inauguré en 1967 en grande pompe par le président de l'Italie. 
À cette époque, le capital politique s'établissait autour de projets de ce genre - et pas seulement en raison du patronage et de la corruption. 
De nos jours, les démocraties modernes semblent coincées dans un compromis entre les avantages collectifs des infrastructures et les droits individuels. Ce qui fait que les grands projets sonnent souvent le glas de la carrière d'un politicien. 
« Pas de ça chez moi ! » résume l'exigence des riverains de ne pas être soumis aux désagréments que de tels projets entraînent inévitablement. 
Mais ces exigences ont eu pour conséquence que de nombreux projets d'infrastructure (comme la troisième piste d'Heathrow ou le chemin de fer à grande vitesse entre Turin et Lyon), ont été remis à plus tard pendant des années. 
Ainsi pour le secteur public, le mode par défaut a consisté également à entretenir les anciennes infrastructures aussi longtemps que possible. 
Des infrastructures de haute qualité sont essentielles à la durabilité et à la prospérité économique. 
Sans une discussion publique saine qui se concentre sur les coûts et les avantages des projets, sur les responsabilités collectives et les droits individuels, ainsi que sur les compromis qu'impliquent les différents choix, les infrastructures ne font les gros titres que lorsque des catastrophes surviennent, ce qui déclenche une cascade d'accusations, de récriminations et d'opportunisme politique. 
Alors que l'on continue à se refiler la patate chaude quand des infrastructures existantes approchent de leur date limite, nous pouvons nous attendre à lire des gros titres de ce genre dans un proche avenir. 

Mauvaises nouvelles du côté du FMI 
Le FMI a eu mauvaise presse l'année dernière. 
Il y a d'abord eu des luttes intestines au sujet de la désignation d'un nouveau directeur général. 
L'Allemagne a soutenu la candidature d'un bureaucrate peu qualifié et quasiment inconnu qui n'a pas été retenue ; pour éviter au chancelier Schröder de perdre la face, on a finalement choisi Horst Kohler dont la principale qualité est d'être allemand, contrairement à ses deux prédécesseurs, Jacques De Larosière et Michel Camdessus, de distingués inspecteurs des finances français, autrement dit la crème de la crème de l'élite bureaucratique française. 
Le coup suivant est venu des Etats-Unis avec les critiques formulées par le parti républicain accusant la stratégie du FMI de n'être rien d'autre qu'une suite sans fin de plans de sauvetage. 
Ce reproche a été repris par le rapport Meltzer qui est suspendu comme une épée de Damoclès au-dessus du FMI depuis que les Républicains sont revenus au pouvoir. 
Le Congrès américain n'a jamais eu beaucoup de sympathie pour le FMI. 
Les Démocrates remettent en question les programmes pour leur rigidité, les Républicains critiquent les plans de sauvetage et personne n'a rien de positif à proposer. 
Les critiques viennent non seulement de la droite américaine, mais aussi de l'institution voisine, la Banque mondiale. 
Le tir le plus nourri a été déclenché par l'affaire Stiglitz, du nom de l'économiste en chef de la Banque mondiale qui a accusé le FMI d'incurie sous les applaudissements d’économistes et de politiciens incompétents à travers le monde. 
Les derniers coups viennent seulement d'être portés – tout d'abord, Michael Mussa, l'économiste en chef du FMI, un homme de talent formé à l'université de Chicago, réputé pour sa qualité de jugement, a démissionné. 
Il avait prédit la plupart des crises qui ont éclaté, ce qui n'avait pas contribué à augmenter sa popularité au sein des instances dirigeantes du FMI. 
Il était aussi connu pour ses brillants exposés – certains, à l'intérieur du microcosme du FMI, trouvaient cela insupportable. 
Le coup final a été la démission du numéro deux du FMI, Stanley Fisher, qui avait la responsabilité tant de la continuité et de l'équilibre des programmes que du moral du personnel. 
Ces deux départs ont couronné la fuite des meilleurs éléments vers Wall Street au cours de ces dernières années. 
Le FMI se trouve à la croisée des chemins, avec une direction affaiblie, des compétences économiques insuffisantes au sommet de la hiérarchie et un soutien limité de la part des pays membres. 
Le FMI est devenu familier, mais il est assorti d'une connotation négative. 
Demandez à n'importe quel étudiant de 1er cycle ce qu'il pense du FMI et vous obtiendrez invariablement des critiques, même si elles sont assez vagues. 
Posez la même question à un militant gauchiste, et vous verrez le FMI rejoindre la caste cupide et méprisable des multinationales. 
Ces critiques sont dans une certaine mesure inévitables : lorsqu’un pays s'adresse au FMI, c'est qu'il est en situation de détresse économique ; des remèdes radicaux doivent donc lui être administrés. 
Et l'on remarque moins le redressement de l'économie que la durée du traitement. 
Les programmes du FMI sont davantage critiqués que la politique désastreuse qui a conduit à l'effondrement initial. 
On peut prendre l'exemple de la situation turque aujourd'hui, celui de la Russie ou de l'Asie en 1997-1998 
Alors que peut faire le FMI ? 
Pas grand chose par lui-même parce qu'il est dirigé par les pays membres, c'est à dire les Etats-Unis, l'Europe (qui ne parle pas d'une seule voix) et le Japon (qui n’en a pas). 
Le problème le plus important est maintenant la succession de Fisher. 
Il ne faut pas choisir à tout prix un Américain, cela reviendrait à limiter les choix et pourrait conduire à une désignation basée davantage sur l'idéologie que sur la compétence. 
Attribuer les postes de fonctionnaires internationaux en fonction de la nationalité est une mauvaise chose ; le remplacement de Fisher est l'occasion rêvée pour rompre avec cette pratique. 
La personne choisie devrait être avant tout un administrateur compétent et un économiste de premier ordre habitué à conduire une politique. 
Mais le FMI doit aussi se reformer de manière à se consacrer à des objectifs bien définis ; il ne pourra peut-être pas changer son image, mais il peut devenir plus efficace. 
Il a deux manières d'y parvenir : 
- Résister à la tentation de missions tout azimut : le FMI est en train d'élargir ses objectifs aux questions de pauvreté, de corruption, de protection de l'environnement, de gouvernement. 
Toutes ces questions sont importantes, mais la politique du FMI ne les concerne que de loin et aucune d'entre elles ne peut échapper au fait qu'un pays en situation de crise économique doit faire une cure d'austérité. 
Le FMI serait bien avisé de rester à l'écart des détails et de ne pas investir son maigre capital politique dans un éventail de plus en plus large de problèmes qu'il ne pourra de toute façon pas résoudre de manière à satisfaire l'ensemble de ses partenaires et interlocuteurs. 
- Augmenter la transparence. 
Le FMI doit prendre l'habitude de rendre publics les errements constatés dans les comptes d'un pays et dans sa politique monétaire, car c'est toujours là que résident les causes d'une crise économique. 
Toujours et encore, la Turquie en est l'exemple le plus récent, le FMI est muet depuis trop longtemps. 
Les dirigeants du FMI doivent comprendre que bâillonner son personnel contribue aux crises en retardant la prise en compte des erreurs commises. 
Le FMI joue un rôle important dans l'architecture financière internationale, mais il doit être réorganisé. 
Il a besoin d'un leadership fort et respecté, et doit se refocaliser sur sa mission, et passer des interventions d'urgence à des mesures préventives. 
Le temps des petits ajustements est passé ; aujourd'hui à la croisée des chemins, le FMI doit se réformer en profondeur. 

Un mondialisme plus dangereux 
PRINCETON – « L’Amérique d’abord » assène Donald Trump. 
« La Grande-Bretagne d’abord » disent les partisans du Brexit. 
« La France d’abord » fanfaronne la présidente du Front national Marine Le Pen. 
« La Russie d’abord » clame le président Vladimir Poutine. 
Tant d’importance accordée aujourd’hui à la souveraineté nationale pourrait faire penser que les jours de la mondialisation sont comptés. 
Ce n’est pourtant pas le cas. 
Il ne s’agit pas aujourd’hui d’un affrontement entre le mondialisme et l’antimondialisme, mais plutôt d’un monde tiraillé entre deux modèles d’intégration : l’un est multilatéral et internationaliste et l’autre bilatéral et impérialiste. 
Tout au long de l’histoire moderne, le monde a oscillé entre ces deux modèles. 
Depuis 1945, les tenants de l’internationalisme ont prévalu. Ils prônent la coopération et des institutions multilatérales à même de promouvoir les biens communs de l’humanité, comme la paix, la sécurité, la stabilité financière et la durabilité de l’environnement. 
Leur modèle circonscrit la souveraineté nationale en obligeant les États à se conformer à des normes, conventions et traités communs. 
L’année 2016 a vu la balance pencher du côté des chantres du bilatéralisme, qui considèrent la souveraineté nationale comme une fin en soi. Moins il y a de contraintes extérieures, mieux c’est : la paix et la sécurité seront garanties par un équilibre des pouvoirs entre grandes puissances. 
Leur modèle favorise les forts et punit les faibles et récompense ceux qui se font concurrence, au détriment de ceux qui préconisent la coopération. 
Durant la plus grande partie du XIXe siècle, l’intégration mondiale a suivi un modèle hybride d’internationalisme et d’impérialisme. 
Le libre échange est devenu parole d’évangile, l’immigration de masse a été encouragée et les pays ont adhéré à de nouvelles normes internationales, comme la première Convention de Genève sur l'amélioration du sort des militaires blessés dans les armées en campagne, adoptée en 1864. 
Les acteurs de la globalisation pouvaient aussi être des oppresseurs : le traité de Nankin de 1842 entre le Royaume-Uni et la Chine inféodait l’Empire du Milieu à l’Occident. 
Et l’une des faces la plus terrible de l’impérialisme bilatéral a été le partage de l’Afrique en possessions exclusives par les puissances européennes. 
Lors de la période la plus horrible de l’histoire humaine, le bilatéralisme avait le dessus. 
Entre 1914 et 1945, l’aspiration à la grandeur nationale s’est traduite par une rivalité économique désastreuse et des violences de masse. 
Le crash de Wall Street en 1929 a fait sombrer un ordre international qui peinait à voir le jour. 
Tous les pays, les uns après les autres, se replièrent sur eux-mêmes ; en 1933, le commerce mondial n’était plus qu’à un tiers de son niveau de 1929. 
Motivé par le racisme et la crainte de surpeuplements, le mondialisme devint prédateur : des pays puissants imposèrent des traités commerciaux inégaux aux pays voisins et partenaires, ou s’en emparèrent purement et simplement. 
Le Japon envahit la Mandchourie en 1931 pour y créer un État fantoche, puis la Chine en 1937. 
Les Soviétiques adoptèrent une approche analogue avec les pays satellites de la Russie. 
Le régime nazi imposa des traités aux pays voisins plus faibles et en occupa d’autres, puis chercha à exterminer les populations des territoires slaves pour faire place aux colons allemands. 
La brutalité de ce bilatéralisme incita le président américain Franklin Delano Roosevelt et le Premier ministre britannique Winston Churchill à soumettre un projet de Charte atlantique en 1941, qui entreprenait de jeter les fondements d’un ordre d’après-guerre. 
La Charte affirmait notamment que la liberté est la pierre angulaire de la paix et que le bilatéralisme devait être jugulé, et préconisait la fin de l’expansion territoriale, la pleine coopération économique et le droit à « parcourir sans entrave les mers et les océans ». 
La victoire des Alliés lors de la Seconde guerre mondiale et la Charte atlantique débouchèrent sur un New Deal mondial : en acceptant de se conformer aux règles et aux institutions internationales, les nations pouvaient participer au boom économique d’après-guerre. 
L’intégration européenne était au centre de cette expérience de mondialisme multilatéral ; grâce à la réconciliation franco-allemande, l’Europe, théâtre de conflits endémiques, devint une région de coopération exemplaire. 
Circonscrire la souveraineté nationale a permis aux échanges commerciaux, aux migrations et aux investissements mondiaux de soutenir la prospérité des années d’après-guerre. 
Il semble toutefois que cette nouvelle donne mondiale ait fait son temps. 
Pour un bien trop grand nombre de personnes, le monde est devenu chaotique, dangereux, abrutissant et menaçant – le contraire de ce que la Charte atlantique envisageait. 
A partir des années 1980, l’intégration mondiale s’est accompagnée d’inégalités croissantes au sein des pays mêmes. 
Alors que les perspectives d’avenir se multipliaient pour les populations cosmopolites des grandes villes, les liens entre les citoyens se sont affaiblis au fur et à mesure du démantèlement des contrats sociaux nationaux. 
Alors que l’estompement des clivages mondiaux exacerbe les disparités nationales, le décor est planté pour un retour en force des partisans du bilatéralisme. 
En coulisses, des dirigeants comme le président russe Vladimir Poutine appellent de leurs vœux le retour à un monde de souveraineté musclée, libéré des subtilités multilatérales. Ils sont aujourd’hui rejoints par d’autres dirigeants du même acabit, dans des pays clés. 
Deux jours après son investiture, Trump a annoncé que les États-Unis auraient une nouvelle « chance » de prendre le contrôle du pétrole irakien. 
Trump a ensuite signé l’acte de retrait des États-Unis du Partenariat transpacifique (TPP) et s’est engagé à renégocier l’Accord de libre-échange nord-américain (ALENA). 
L’avenir de l’Accord de Paris sur le climat, âprement négocié, est aujourd’hui incertain. 
Les accusations de manipulation des devises et les menaces de mesures protectionnistes se sont multipliées. 
Maintenant que le Royaume-Uni, qui a donné au monde le libre échange dans les années 1840, a décidé de faire cavalier seul, les anciens alliés de la Charte atlantique donnent la primauté à la souveraineté nationale sur les biens publics mondiaux. 
Aujourd’hui, les projecteurs sont braqués sur la France et la prochaine élection présidentielle. 
Il en va du cahotant moteur franco-allemand qui a tiré l’intégration européenne et qui l’a maintenue au centre du système multilatéral d’après-guerre. 
Une victoire de Le Pen en mai prochain entraînerait la fin de l’Union européenne, et la chancelière allemande Angela Merkel serait le dernier pilier d’un ordre mondial qui se désagrège. 
Le pays le plus profondément refaçonné par l’internationalisme post-1945 en serait le dernier bastion, entouré par des dirigeants partisans du bilatéralisme en France, au Royaume-Uni et en Russie, tandis que les États-Unis, leur principal parrain, sont aux mains de nativistes. 
Imaginez la scène quelques semaines après l’élection de Le Pen, lorsque les chefs d’État et de gouvernement du G7 se réuniront dans un hôtel de luxe à Taormina, en Sicile. 
Les États-Unis et le Canada se disputent à propos de l’ALENA. Le Royaume-Uni s’empoigne avec l’Allemagne et la France au sujet du Brexit. 
Le Japon est sonné par la disparition du TPP. 
Et pendant que tous ces pays faillissent à leurs engagements internationaux, les réfugiés, qui se noient par bateaux entiers, sont l’épitaphe d’une époque révolue. 



Le commerce contre la faim 
GENEVE – Récemment, l’importante augmentation du prix des denrées alimentaires et l’inquiétude croissante sur le thème de la sécurité alimentaire ont déclenché une anxiété mondiale. 
Ne pas pouvoir mettre de la nourriture sur la table est une éventualité menaçante pour les parents. 
Et, parce que les plus pauvres du monde dépensent une plus grande proportion de leur revenu pour la nourriture, ils sont les plus durement touchés, ouvrant la porte au risque d’annuler le progrès de plusieurs années en terme de réduction de la pauvreté. 
La nature apparemment inaltérable des facteurs à la source de ces augmentations record des prix agricoles – un enrichissement protéinique du régime alimentaire dans beaucoup de pays, un accroissement démographique, une utilisation plus importante des biocarburants et le changement climatique – laisse penser que les prix élevés sont là pour rester. 
En l’absence de solutions à la pression de plus en plus forte sur les ressources, la faim et la malnutrition ne pourront qu’augmenter. 
Clairement, les investissements dans la production alimentaire doivent être augmentés à moyen et long terme. 
Cependant, il existe une prescription politique immédiate pour limiter les contraintes d’offre : augmenter le commerce. 
Cette proposition peut surprendre certains, mais sa logique est simple et irréfutable. 
Le commerce est la courroie de transmission par laquelle l’offre s’ajuste à la demande. 
Il permet à la nourriture de se déplacer des terres d’abondance vers les terres improductives. 
Il permet aux pays qui peuvent produire la nourriture de manière efficace de l’expédier vers les pays qui détiennent des ressources limitées entravant la production alimentaire. 
Par exemple, l’accès à l’offre internationale de denrées alimentaires a permis à l’Arabie Saoudite d’abandonner son programme de subsides à la production domestique de blé, qu’elle avait mené pendant 30 ans. 
Etant donné le coût financier du programme et, surtout, la pression sur les ressources limitées en eau, les Saoudiens ont décidé d’abandonner progressivement leurs subsides, pour arriver à une élimination complète d’ici 2016. 
Lorsque la courroie de transmission qui permet de telles décisions se bloque, il en résulte une turbulence de marché. 
C’est pourquoi l’Indonésie, un des plus grands producteurs de riz et de maïs au monde, a récemment décidé de réduire les barrières commerciales sur ses importations agricoles. 
Aujourd’hui, le commerce des produits agricoles est soumis à une distorsion bien plus forte que celui de n’importe quel autre bien. 
Les subsides qui faussent le commerce, les tarifs douaniers élevés et les restrictions aux exportations font l’effet de sable dans l’engrenage de la courroie de transmission. Il devient plus difficile et plus coûteux d’amener la nourriture sur le marché – et donc sur la table familiale. 
Les restrictions à l’exportation, par exemple, jouent un rôle direct dans l’aggravation des crises alimentaires. 
En effet, certains analystes estiment que de telles restrictions étaient une des causes principales de la hausse des prix agricoles en 2008. 
D’après l’Organisation des Nations Unies pour l’alimentation et l’agriculture, elles étaient même la raison la plus importante expliquant les sommets atteints par le prix du riz en 2008, lorsque le commerce international du riz avait décliné d’environ 7% (à deux millions de tonnes) par rapport à son record de 2007. 
De même, la hausse du prix des céréales en 2010-2011 est fortement liée aux restrictions à l’exportation imposées en Russie et en Ukraine, en réaction à l’importante sécheresse qu’ont connue les deux pays. 
La plupart des gens sont surpris d’apprendre comme les marchés internationaux de grains manquent de profondeur en vérité. 
Seuls 7% de la production globale de riz sont vendus sur les marchés internationaux, et seulement 18% de la production de blé et 13% de la production de maïs sont exportés. 
Des contraintes supplémentaires au commerce représentent une menace importante pour les pays importateurs nets de nourriture, dans lesquels les gouvernements craignent que de telles mesures mènent à la famine. 
Ceux qui imposent ces restrictions suivent une logique similaire : ils ne désirent pas affamer leur propre population. 
Par conséquent, la question est la suivante : quelles politiques alternatives leur permettraient d’atteindre ce but ? 
La réponse à cette question consiste en une production agricole globale plus importante, des filets de sécurité sociale plus forts et plus nombreux, davantage d’aide alimentaire et, potentiellement, de plus larges réserves de nourriture. 
Une conclusion du Round de Doha de négociation sur le commerce global pourrait constituer une partie de la réponse de moyen ou long terme face aux crises des prix alimentaires, grâce à la levée de nombreuses restrictions et distorsions qui entravent la production. 
Un accord de Doha réduirait de manière considérable les subsides des pays riches, qui ont bloqué la capacité de production du monde en développement et ont littéralement expulsé du marché de certaines denrées les producteurs des pays en développement. 
Les pires subsides – les subsides à l’exportation – seraient éliminés. 
Un accord de Doha diminuerait également les tarifs douaniers, bien que permettant certaines « flexibilités », ce qui augmenterait l’accès des consommateurs à la nourriture. 
Au niveau global, plus de nourriture serait produite là où elle peut être produite plus efficacement, avec pour conséquence la création d’un environnement de relations internationales plus équitable et avec des règles s’appliquant à tous. 
Pour faire simple : lorsque l’on veut s’attaquer au problème de la sécurité alimentaire, le commerce est une partie de la solution, et non pas du problème. 

De nouveaux murs à abattre ! 
MOSCOU – Le peuple allemand, et à ses côtés l'ensemble de la planète, célèbrent une date historique, le 20° anniversaire de la chute du Mur de Berlin. 
Peu d'événements s'inscrivent dans la mémoire collective comme marquant le passage d'une époque à une autre. 
Le démantèlement du mur de Berlin, ce symbole matériel brut de la division du monde en deux camps hostiles – est l'un de ces moments. 
La chute du Mur a été porteuse d'espoir partout dans le monde et elle a donné une tonalité heureuse à la fin des années 1980. 
C'est quelque chose à considérer au moment où la décennie touche à sa fin, au moment où l'occasion pour l'humanité d'accomplir un nouveau grand pas en avant s'éclipse. 
Le chemin qui a permis de mettre un terme à la Guerre froide n'a pas été facile et sur le moment il a parfois été critiqué. 
C'est pour cela que son enseignement reste d'actualité. 
Dans les années 1980, le monde s'est trouvé à un carrefour historique. 
La course aux armements entre l'Est et l'Ouest avait créé une situation explosive, la dissuasion nucléaire aurait pu échouer à tout moment. 
Nous courrions au désastre tout en réprimant les velléités de créativité et les tentatives de développement. 
Aujourd'hui une autre menace plane sur le monde. 
La crise climatique constitue le nouveau mur qui nous sépare du futur. Les dirigeants actuels n'ont pas pris la mesure de son urgence et de son échelle potentiellement catastrophique. 
La menace du réchauffement climatique donne toute son actualité à l'aphorisme prophétique selon lequel "l'humanité va se battre pour la paix jusqu'à ce qu'il ne reste plus rien sur la planète". 
Les analogies avec la période précédant la chute du Mur sont frappantes. 
De même qu'il y a 20 ans, nous sommes confrontés à un danger global qui menace notre sécurité et notre existence même - une menace à laquelle aucun pays ne peut faire face à lui tout seul. 
Maintenant aussi, c'est la population qui appelle au changement. 
De même qu'il y a 20 ans le peuple allemand affirmait sa volonté de réunification, les citoyens du monde demandent aujourd'hui que des mesures soient prises pour faire face au réchauffement climatique et corriger les injustices qui l'accompagnent. 
Il y a 20 ans, les principaux dirigeants de la planète ont fait preuve de résolution, et malgré une forte opposition et une immense pression, le Mur est tombé. 
Il reste à voir si les dirigeants d'aujourd'hui afficheront la même volonté. 
Faire face au réchauffement climatique exige un changement de paradigme d'une échelle comparable à celui qui a été nécessaire pour mettre fin à la Guerre froide. 
Il faut un renversement de perspective pour sortir du train-train qui domine la vie politique au quotidien. 
C'est la transformation liée à la perestroika et à la glasnot qui a permis le saut quantique vers la liberté en Union soviétique et en Europe de l'Est et ouvert la voie à une révolution démocratique salvatrice. 
Le réchauffement climatique est un phénomène complexe auquel se rattachent nombre d'autres défis, il exige une remise en question de même ampleur de nos valeurs et de nos priorités. 
Ce n'est pas un mur qui se dresse devant nous, mais plusieurs : le mur entre les pays industrialisés et ceux qui ne veulent pas freiner leur développement économique, le mur entre ceux qui sont à l'origine du réchauffement climatique et ceux qui sont victimes de ses conséquences, le mur entre ceux qui donnent la priorité aux réalités scientifiques et ceux qui donnent la priorité à des intérêts particuliers. 
Et il y a aussi le mur qui sépare les citoyens qui changent de comportement et veulent une action forte au niveau international et les dirigeants qui jusqu'à présent n'y prêtent guère attention. 
En 1989, des changements incroyables ont eu lieu, alors qu'ils paraissaient impossible seulement quelques années auparavant. 
Cela n'a pas été l'effet du hasard. 
Ces changements reflétaient l'espoir du moment, espoir auquel les dirigeants ont répondu. 
Nous avons fait tomber le Mur de Berlin avec l'idée que les générations à venir feraient face ensembles aux défis qui se poseraient. 
Aujourd'hui, considérant l'énorme fossé entre riches et pauvres, l'irresponsabilité à l'origine de la crise financière mondiale et les mesures minimalistes et non coordonnées face au réchauffement climatique, je ressens de l'amertume. 
On a pratiquement laissé passer l'occasion de construire un monde plus sûr, plus équitable et plus solidaire. 
Pour faire écho à l'appel de mon ancien ami et adversaire, le feu président Reagan, voici ce que je dis à M. Obama, Hu, Singh, et en me tournant vers Berlin à Mme Merkel et à aux autres dirigeant européens : "Abattez ce mur !". 
Car c'est votre mur, c'est votre moment clé vous ne pouvez pas esquiver l'appel de l'Histoire. 
J'appelle les chefs d'Etat et de gouvernement à venir en personne à la conférence sur le réchauffement climatique à Copenhague en décembre pour abattre ce nouveau mur. 
Les peuples du monde comptent sur vous. 
Ne les décevez pas ! 

Énergies renouvelables et renouveau économique au Moyen-Orient 
FÈS – L’effondrement des prix mondiaux du pétrole dévaste aujourd’hui un certain nombre d’économies au Moyen-Orient et en Afrique du Nord. 
Ayant déjà assisté à plusieurs chutes des prix au cours du passé, il faut s’attendre à ce que de nombreux dirigeants dans la région soient tentés de patienter jusqu’à ce que ces prix repartent à la hausse. 
Or, cet effondrement actuel est différent, et les gouvernements ont besoin de nouvelles stratégies en matière d’énergie et de développement. 
La démarche du Maroc consistant à faire du pays une future puissance régionale des énergies renouvelables offre ici une véritable inspiration pour le développement économique dans d’autres pays arabes. 
Bien que le Maroc investisse dans plusieurs projets d’énergies renouvelables de grande ampleur depuis déjà un certain temps, c’est seulement aujourd’hui que ces investissements se concrétisent. 
Sans doute le plus impressionnant de ces projets réside-t-il dans l’immense complexe solaire Noor-1, situé dans le désert marocain à proximité de Ouarzazate. 
Inaugurée le 4 février, la centrale Noor-1 recourt à une technologie extrêmement avancée, et stocke de l’énergie destinée à être utilisée de nuit et en cas de journées nuageuses. 
Considérée comme la plus grande centrale solaire au monde, Noor-1 devrait produire suffisamment d’énergie pour subvenir aux besoins d’un million de personnes, et exporter en fin de compte son énergie excédentaire vers l’Europe et l’Afrique, d’après la Banque mondiale. 
Dans la mesure où le Maroc importe environ 97 % de son approvisionnement énergétique et ne jouit d’aucun gisement de pétrole ou de gaz naturel qui lui soit propre, le gouvernement considère le développement des énergies renouvelables comme le seul moyen d’assurer la continuité du développement économique du pays. 
Il y a là une démarche dont d’autres pays de la région auraient tout intérêt à s’inspirer. 
Le projet Noor-1, qui s’étend sur une superficie de plus de 4,5 kilomètres carrés et recourt à 500 000 miroirs incurvés – pour certains hauts de 12 mètres – représentent un coût d’environ 700 millions $. 
Il ne représente toutefois qu’une partie d’un immense projet de complexe solaire qui s’étendra sur plus de 30 kilomètres carrés. 
En effet, d’ici 2018, trois centrales supplémentaires seront construites – Noor-II, Noor-III et Noor-Midelt – qui feront intervenir une combinaison de technologies parmi lesquelles le solaire thermodynamique et le solaire photovoltaïque. 
Ce projet permettra d’ici 2020 de produire chaque jour jusqu’à 2 000 mégawatts, ce qui contribuera à réduire l’écart de développement entre zones urbaines et zones rurales. 
Bien entendu, ce projet a nécessité des investissements considérables. Sur les 9 milliards $ nécessaires à son financement, environ 1 milliard $ a été apporté par une banque d’investissement allemande, 400 millions $ par la Banque mondiale, et 596 millions $ par la Banque européenne d’investissement. 
Le reste du financement a été assuré par le gouvernement du Maroc, dans le cadre de sa stratégie nationale de développement. 
Dans un avenir proche, le Maroc entend également développer un programme éolien d’une capacité d’au moins 2 000 mégawatts par jour, ainsi qu’un projet d’énergie hydroélectrique de 2 000 mégawatts. 
Ces efforts pourraient permettre au pays d’assurer lui-même 42 % de sa production totale d’électricité. 
Ceci représente une proportion inégalée d’énergies renouvelables, que ce soit au niveau régional ou international. 
Positionné sur la côté Atlantique sud du Maroc, le parc éolien de Tarfaya est d’ores et déjà le plus étendu du continent africain. 
Grâce à 131 turbines et à une capacité quotidienne de plus de 300 MW, Tarfaya permettra de réduire chaque année de 900 000 tonnes les émissions de dioxyde de carbone du Maroc, et de diminuer la facture annuelle des importations pétrolières marocaines de plus de 190 millions $. 
En dépit de l’accent qu’il place sur les énergies renouvelables, le Maroc n’entend pas procéder à un sevrage trop brutal par rapport aux sources énergétiques traditionnelles. 
Au cours des cinq prochaines, années, les autorités prévoient d’établir les infrastructures nécessaires pour rendre le gaz naturel liquéfié (GNL) plus accessible aux industries nationales. 
Il s’agit d’un effort colossal, dans la mesure où ce projet fait également intervenir la présence d’un port doté d’un terminal pouvant réceptionner du GNL, ainsi qu’un pipeline long de 400 kilomètres. 
Ce projet remarquable coûtera 4,5 milliards $ supplémentaires, qui seront intégralement financés par le secteur privé. 
À l’heure où la demande en électricité augmente chaque année de 7 %, principalement en raison de l’expansion des industries du pays, le gouvernement marocain sait depuis longtemps qu’il ne peut demeurer passif. 
Aujourd’hui, 90 % de la population marocaine est reliée au réseau électrique, soit une hausse considérable depuis les années 1990, époque à laquelle cette proportion ne dépassait pas 18 %. 
Au cours de cette période, les investissements consacrés au développement de l’électricité dans le pays ont augmenté jusqu’à dépasser chaque année 3 milliards $. 
Le gouvernement du Maroc est convaincu que la réforme et le développement viendront confirmer l’émergence du pays en tant que leader régional et passerelle vers l’Afrique. 
Le développement de l’accès aux énergies renouvelables permettra à l’ensemble des entreprises de disposer de suffisamment d’énergie pour subvenir à leurs propres besoins, ce qui est essentiel s’agissant de la capacité du pays à diversifier son économie. 
Les investisseurs ont conscience de la position géographique exceptionnelle du Maroc, ainsi que de sa stabilité politique au sein d’une région trop souvent paralysée par l’incertitude. 
Gigantesque complexe solaire et autres investissements entrepris au Maroc permettront de renforcer l’indépendance énergétique du pays, de réduire les coûts, et d’y développer l’accès à l’électricité. 
Les autres pays d’Afrique et du Moyen-Orient feraient bien de s’y intéresser. 


Moscou et le Moyen-Orient 
L’influence croissante de l'Iran au Moyen-Orient est non seulement renforcée par la frustration que représente la présence américaine en Irak, mais aussi par la protection diplomatique qu’il a reçue de la Chine, et, surtout, de la Russie. 
Le président Poutine est actuellement en tournée au Moyen-Orient pour faire étalage de sa force diplomatique, c’est donc le bon moment d’évaluer l’influence de son pays dans la région. 
Brandissant la menace d'un veto au conseil de sécurité de l'ONU, la Russie a passé la plupart des deux dernières années à tailler au couteau dans la liste de sanctions censées être imposées à l'Iran pour avoir violé son engagement envers l'Agence internationale de l'énergie atomique (AIEA). 
En conséquence, le conseil de sécurité a aujourd'hui adopté un ensemble de mesures si tièdes qu'elles n'auront sans doute aucun effet sur l'attitude de l'Iran. 
La Russie voit ses relations avec l'Iran comme un moyen d'exercer son influence diplomatique au Moyen-Orient, là où les États-unis ont réussi à marginaliser le Kremlin depuis la fin de la Guerre froide. 
L'autre objectif égoïste de la Russie a été d'exempter de sanctions le réacteur nucléaire de Bushehr qu'elle construit pour l'Iran. Une pression financière exercée sur l'Iran et sponsorisée par l'ONU mettrait en danger les bénéfices que la Russie tirerait de l'approvisionnement en combustible nucléaire pour le réacteur, qui doit être mis en service à la fin de l'année. 
Le président russe Vladimir Poutine avance que l'Iran, à l'inverse de la Corée du Nord, n'a pas chassé les inspecteurs de l'AIEA, qu'il n'a pas quitté le Traité de non-prolifération ni effectué d'essai nucléaire, et qu'il ne mérite donc pas d'être traité avec sévérité. 
Mais à moins que l'Iran ne soit obligé de choisir entre ses projets nucléaires et payer le prix fort, il n'aura que très peu de raisons d'envisager la suspension de l'enrichissement de l'uranium et la manipulation du plutonium (les deux peuvent s’utiliser pour fabriquer de l’énergie nucléaire mais aussi pour fabriquer des bombes), condition préalable à toute négociation sérieuse pour l'Union européenne et les États-Unis. 
La Russie commerce beaucoup avec l'Iran, elle est donc très consciente des conséquences de possibles sanctions. 
L'Amérique s'est appuyée sur les banques étrangères pour qu'elles réduisent leurs relations avec l'Iran. 
Le mois dernier, cinq entreprises dont il a été révélé qu'elles contribuaient au programme d'armement iranien (quatre en Chine, et une aux États-Unis représentant une entreprise américaine) se sont vu interdire tout commerce avec des compagnies nord-américaines. 
On craint de plus en plus en Russie que l'administration des États-Unis ne regarde du même œil les entreprises russes entretenant le même genre de liens avec l'Iran et ses ambitions nucléaires. 
La politique russe, basée sur l'espoir du gain immédiat et d'une plus grande influence diplomatique, est dangereusement myope. 
L'Ukraine, pour sa part, a choisi de ne pas participer à la construction du réacteur de Bushehr. 
Si les suspicions que l'Iran a secrètement appris à construire et déclencher une arme nucléaire et à élaborer un cone de missile capable de transporter de telles ogives sont correctes, alors qu'il a ouvertement mis au point des missiles qui pourraient les envoyer, la maîtrise totale de l'enrichissement de l'uranium permettra à ses leaders de violer les limites du Traité de non-prolifération à court terme, quand bon lui semblera. 
En affaiblissant les relations diplomatiques, la Russie rend le monde plus dangereux. 
C'est doublement une erreur, car il n'est pas de l'intérêt de la Russie d'avoir à ses portes un Iran possédant l'arme nucléaire, particulièrement avec les 20 millions de citoyens russes musulmans qui ne cessent de se radicaliser. 
En outre, les musulmans constituent la seule partie de la population russe qui s'accroît, ce qui signifie qu'ils joueront un plus grand rôle en politique intérieure lors des décennies à venir. 
Le fait que l’Iran soit souvent considéré comme l’un des principaux soutiens des séparatistes tchétchènes témoigne aussi de la myopie extrême de la politique russe. 
Mais la Russie semble aujourd'hui prête à sacrifier ses intérêts sécuritaires à long terme dans la région sur l'autel de son prestige diplomatique immédiat, et pas seulement en ce qui concerne l'Iran. 
La grande question qui se pose au sujet du Turkménistan est de savoir si le vide laissé par la mort du turkmenbachi Niyazov va permettre à l'extrémisme islamique de s'étendre depuis l'Iran et l'Afghanistan voisins. 
La seule préoccupation de la Russie semble être que, quel que soit le régime qui lui succèdera, il soit à la botte du Kremlin. 
La Russie a longtemps eu la haute main au Turkménistan. La plus grande partie du gaz turkmène est exportée par le système de gazoducs russes. 
Gazprom, le géant du gaz russe détenu par l'État, l'achète à des prix relativement bas, et le distribue en Russie ou le vend en faisant des bénéfices ailleurs en Europe. 
Israël, comme la Turquie et les États-Unis, doit espérer que les nouveaux dirigeants du Turkménistan vont chercher à diversifier la distribution de gaz en soutenant la construction d'un gazoduc sous la mer Caspienne. 
Mais la diversité est d'abord nécessaire dans la politique turkmène, car la seule opposition basée sur le territoire national est composée, et c'est inquiétant, de fondamentalistes musulmans. 
La Russie a à son actif des siècles d'influence au Moyen-Orient et en Asie Centrale, dont plusieurs pays faisaient autrefois partie des empires russes et soviétiques. 
Elle pourrait jouer pour de bon le rôle de grande puissance dans la région si elle cessait sa quête d'avantages à court terme et commençait à agir dans ses propres intérêts à long terme, qui sont mieux servis par un Iran prospère et démuni de l'arme nucléaire et un Turkménistan bien plus ouvert. 

La fin du paludisme ? 
WASHINGTON, DC – Pour tous ceux qui œuvrent en première ligne du combat contre le paludisme, l'annonce d'un possible vaccin contre le parasite responsable de cette maladie constitue un événement majeur. 
En 2013, le paludisme a entraîné la mort de 584 000 personnes, dont environ 90 % d'habitants de l'Afrique sub-saharienne, pour 78 % de victimes enfants de moins de cinq ans. 
Au sein des 97 pays confrontés à un paludisme endémique, la maladie vient anéantir la productivité économique de ceux qui peuvent le moins se le permettre, à savoir les populations les plus pauvres, qui ne bénéficient que d'un accès réduit aux traitements et aux soins. 
Au mois de juillet, le Comité de l'AEM pour les médicaments à usage humain a approuvé l'utilisation du RTS, S – vaccin également connu sous le nom de marque Mosquirix – chez des enfants âgés de six semaines à dix-sept mois. 
La communauté internationale de la santé est depuis bien longtemps consciente de l'importance d'un vaccin dans la réduction de la charge que représente une maladie, étant prévu que l'Organisation mondiale de la santé formule une annonce au mois de novembre autour de l'utilisation du Mosquirix dans les pays concernés par un paludisme endémique, quelque 30 années d'attente insupportable après que les chercheurs de la société pharmaceutique GlaxoSmithKline (GSK) aient commencé à travailler sur le vaccin. 
Cette approbation constitue le franchissement d'une étape majeure en direction de la prévention et du contrôle du paludisme. 
Elle témoigne également de la puissance durable des démarches humanitaires et sociales, des partenariats et autres collaborations internationales. 
Pour autant, de nombreuses questions demeurent sans réponse autour du déploiement du vaccin, et de son intégration au système de santé de quelques-uns des pays les plus pauvres de la planète. 
La question du coût constituera sans doute une problématique importante. 
Les personnes ayant le plus besoins de ce nouveau vaccin n'ont pour la plupart aucuns moyens financiers. 
L'interrogation demeure quant à la faisabilité d'un tarif équitable, compte tenu des millions de dollars investis en recherche et développement. 
Bien que la société pharmaceutique GSK ait fait savoir que le Mosquirix serait proposé « à des fins autres que le profit », il lui reste encore à atteindre un seuil minimum de rentabilité. 
Or, qui seront les payeurs effectifs ? 
Bien que de nombreux gouvernements africains aient par le passé démontré une volonté d'investir dans les infrastructures de santé publique, l'engagement politique en faveur du vaccin pourrait signifier un redéploiement des ressources en défaveur d'autres outils importants, parmi lesquels la disponibilité de kits de test rapide, de médicaments à prix réduit, d'insecticides non nocifs, ou encore de moustiquaires à imprégnation durable d'insecticide. 
Par ailleurs, les organisations non gouvernementales et autres fondations privées collaborent avec le secteur public dans la lutte contre le paludisme, en apportant des fonds et en mobilisant l'attention autour de la maladie, et ce serait sans doute trop leur demander que d'espérer les voir payer le vaccin. 
Interviennent également plusieurs interrogations quant à la capacité de certains pays à distribuer le vaccin, ainsi qu'une incertitude sur la question de savoir s'il se révélera efficace dans des conditions réelles. 
En effet, les tests relatifs au Mosquirix n'ont par exemple pas pris en considération le risque de voir certains parents négliger l'utilisation de moustiquaires imprégnées d'insecticide, en raison d'un faux sentiment de sécurité apporté par le vaccin. 
Par ailleurs, afin de préserver l'efficacité du vaccin, un rappel doit être administré ultérieurement aux trois doses initiales. 
A défaut de ce rappel de vaccination, l'efficacité chute jusqu'à des niveaux ne conférant aucune protection. 
Les gouvernements accepteront-ils réellement de dépenser plusieurs millions de dollars sur cette question ? 
Enfin, de nombreux parents d'Afrique sub-saharienne ont tendance à ne pas faire vacciner leurs enfants, pour différentes raisons, parmi lesquelles l'ignorance ou encore la méfiance à l'égard des responsables de la santé. 
Le vaccin contre la polio s'est heurté à des difficultés considérables au Nigéria, et il est fort possible que le nouveau vaccin contre le paludisme connaisse un sort similaire. 
Il appartiendra aux gouvernements de décider s'ils entendent rendre son utilisation obligatoire, ou s'ils préfèrent mettre en place des mesures d'incitation favorables aux parents qui choisiront de faire vacciner leurs enfants. 
L'approbation du Mosquirix ouvre une nouvelle voie prometteuse dans la lutte contre le paludisme. 
De sérieux défis abondent néanmoins. 
Afin de les surmonter, les États africains doivent initier, développer et appuyer une capacité de recherche nationale, ainsi que des modèles d'allégement de la délivrance des soins. 
La recherche et développement, au sein d'une infrastructure physique et sociale, doit également constituer une priorité majeure. 
Au cours des minutes que vous avez consacrées à la lecture de cet article, cinq enfants sont morts du paludisme. 
Il est possible que dans dix ans, grâce au Mosquirix, ce chiffre ne soit plus qu'un mauvais souvenir. 
À tout le moins, notre monde dispose désormais d'une nouvelle arme susceptible de permettre une réduction du lourd tribut que représente cette maladie. 


Mères des disparues 
WASHINGTON, DC – « Nous sommes allées en justice. 
Nous avons voulu empêcher les disparitions, y mettre un terme. 
Malheureusement, je vois encore des filles disparaître. 
Je ne veux pas être négative, mais je ne sais pas quand cela s'arrêtera, » a déclaré Paula Flores, de Juarez au Mexique, le 3 juillet 2016, 18 ans après la disparition et le meurtre de sa fille, Maria Sagrario Gonzalez Flores. 
Des femmes comme Flores, surtout les mères des victimes de violence, sont constamment à l'avant-garde du militantisme des droits de l'homme sur des questions telles que les disparitions forcées, les meurtres et les abus commis par l'armée. 
Là où les institutions publiques ou les élus ne parviennent pas à prendre des mesures contre cette violence, ces femmes ont rempli un vide, en renversant les rôles traditionnels des deux sexes dans le processus. 
Demander justice au Mexique, un pays où 98 % des infractions ne sont jamais condamnées, n'est pas une mince affaire. 
Les mères et grands-mères militantes du pays suivent la tradition latino-américaine de celles qui les ont devancées, comme les mères de la Plaza de Mayo, qui en 1977 ont commencé à défiler devant le palais présidentiel de Buenos Aires en Argentine, pour protester contre la disparition massive des enfants sous la dictature militaire. 
Elles ont défilé chaque semaine des années durant et ont obligé à ouvrir le débat public sur les violations des droits de l'homme sous la dictature. 
Les mères de la Plaza de Mayo ont inspiré des groupes similaires en Afrique, en Serbie et à Los Angeles puis les ont rassemblés dans les années 1990 sous la bannière du Rassemblement international des mères et des femmes en lutte. 
Comme l'a montré le professeur Marguerite Bouvard de l'Université de Brandeis dans son livre de 1996 Women Reshaping Human Rights, les groupes de femmes ont joué de manière plus générale un rôle crucial dans le mouvement des droits de l'homme, en quête de justice économique, sociale et culturelle et en insistant sur l'importance de la dignité humaine et du respect mutuel entre les citoyens et entre les citoyens et l'Etat. 
Cependant même parmi les groupes de femmes, les mères occupent une place particulière. 
Elles interviennent dans les pays qui en général refusent de reconnaître l'action des femmes au-delà du rôle de mère, d'épouse et de fille. Elles utilisent le rôle qui leur est dévolu au titre d'autorité morale, pour faire entendre leur voix et leur vérité hors de leur foyer sur la place publique, pour lutter non pas au nom des concepts abstraits de justice, mais pour des fils et des filles porteurs d'autant de noms et d'histoires. 
Lorsque la célèbre militante hondurienne Berta Caceres a été assassinée le 3 mars 2016, sa mère Austra Bertha Flores Lopez, sage-femme et militante, a pris la tête du mouvement en tenant l'Etat hondurien pour responsable de sa mort. 
Aux Etats-Unis, les mères protestent activement contre les brutalités policières dans le mouvement noir Black Lives Matter. 
En Inde, elles ont défilé pour sensibiliser l'opinion contre les fréquentes agressions sexuelles. 
En Colombie, elles sont actives dans le processus de paix où elles veillent à ce que l'accord proposé de mettre fin à l'insurrection des FARC se concentre sur la vie des femmes. 
Flores et ses camarades militantes se sont engagées dans un processus de longue haleine. 
En 2007, le gouvernement mexicain a adopté la Loi générale relative au droit des femmes à vivre sans violence, qui a défini et codifié le terme « féminicide » au Mexique. 
Mais elle a dû être ratifiée par chacun des 31 Etats du Mexique et seuls les Etats les plus libéraux l'ont ratifiée. 
En 2009, les mères et les militantes ont porté l'affaire du féminicide du « Champ de coton » (où les corps de huit filles et femmes ont été découverts à Juلrez en 2001), devant la Cour interaméricaine des droits de l'homme. 
La Cour a accusé le gouvernement d'avoir omis d'enquêter correctement sur les meurtres et a exigé que le gouvernement élève un monument aux victimes et aux familles et qu'il indemnise leurs pertes. 
Pour de nombreuses mères comme Paula, l'évolution se mesure en décennies. 
Mais leur action se poursuit. 
En 2014, 43 étudiants de l'Ecole Rurale Normale d'Ayotzinapa se rendaient en autobus à Mexico pour rejoindre des manifestants à l'anniversaire du Massacre de Tlatelolco en 1968 (où jusqu'à 300 étudiants avaient été tués dix jours avant l'ouverture des Jeux olympiques). 
La police locale les a arrêtés près d'un poste de contrôle militaire. Ils ont « disparu » dans ce qui semble avoir été une action coordonnée par l'Etat pour réduire au silence les jeunes militants. 
Ce sont des mères qui se sont immédiatement organisées et qui ont pris des mesures pour demander justice. 
Au cours des affrontements de 2016 dans l'Etat mexicain d'Oaxaca entre l'armée et les enseignants pour protester contre les réformes de l'éducation, l'armée a tué dix personnes, dont le jeune Jesْus Cadena Sanchez, âgé de 19 ans. « Je suis allé chercher mon fils là où j'ai entendu des coups de feu. 
J'étais tellement désespérée à l'idée de trouver mon fils que je ne me souciais même plus de moi », a raconté la mère de Sanchez. 
Le 30 août s'est tenue la Journée internationale des victimes de disparition forcée. 
Dans tout le Mexique, les mères des victimes de disparitions et de féminicides ont organisé des manifestations. 
A Juarez, des mères ont défilé pour exiger que le gouverneur élu Javier Corral adopte des mesures visant à empêcher les disparitions forcées. 
Ces mères refusent de permettre que leurs enfants soient oubliés. 
Paula Flores a fondé un jardin d'enfants dans son quartier, Lomas de Poleo, du nom de la martyre carmélite Maria Sagrario. 
Elle a récemment collaboré avec un artiste local qui a réalisé une fresque de Sagrario en face de sa maison. 
Elle et sa fille Guillermina organisent depuis cinq ans des groupes de mères qui peignent des croix autour de la ville sur les sites où des filles et des femmes ont disparu : un rappel visuel d'un problème que la ville n'a pas résolu depuis deux décennies. 
Quand la peinture s'efface sur les croix, les mères les repeignent. 
D'autres groupes de mères défilent en portant des chemises ou en brandissant des affiches des visages de leurs enfants disparus. 
L'ordonnance de vérification de la légalité de la détention (habeas corpus), est l'une des premières et des plus anciennes protections des systèmes juridiques occidentaux, qui exige que les geôliers (« ceux qui ont le corps »), fournissent un motif pour la détention du prisonnier. 
Si un citoyen disparaît en raison des actions d'un autre citoyen, le kidnappeur ou le meurtrier doivent rendre compte de leurs actes. 
Les mères apportent une composante directe, émotionnelle et personnelle à cette lutte séculaire, en insistant sur l'existence de leurs enfants en tant que citoyens et êtres humains dont les droits doivent être respectés. 

Débâcle à Détroit 
WASHINGTON DC – La crise financière qui a débuté en 2007 a été sans cesse marquée par des réflexions confuses et par des politiques incohérentes. 
Le Ministère des finances américain est sur le point de commettre une erreur aux proportions historiques et catastrophiques en refusant de procéder au sauvetage des trois grands constructeurs automobiles américains. 
Ne vous y trompez pas. 
Si les « Big Three » de Détroit font faillite, la véritable tempête sera l’effondrement de l'économie réelle et du secteur financier. 
Alors que les fonds de sauvetage autorisés par le congrès peuvent être utilisés en toute légitimité pour aider les constructeurs automobiles, le refus du Ministère des finances est une bourde monumentale qui risque de provoquer une débâcle générale, dont les conséquences iront bien au-delà des frontières américaines. 
Les partisans des subventions aux Big Three ont mis l'accent sur les nombreuses pertes d'emplois qui accompagnent les scénarios de faillite, dans le secteur même de la fabrication automobile mais aussi chez les fournisseurs de pièces détachées, les concessionnaires et dans les transports et la publicité. 
Ces pertes d'emplois se multiplieront à l’échelon local et national. 
Les baisses de salaire ralentiront la consommation, ayant pour conséquence d’autres licenciements, tandis que la fermeture d'usines réduira les investissements et nuira à l'emploi du secteur des biens d'équipement. 
Les pertes de revenus diminueront les recettes fiscales, qui entraîneront des réductions d’effectif dans la fonction publique. 
Par ailleurs, les constructeurs automobiles sont essentiels à la réduction du déficit commercial, et leur disparition pourrait provoquer un autre accroissement des importations. 
La construction automobile est le pilier de l'industrie américaine, le véritable moteur de l'innovation en matière de technologies industrielles pour s’assurer que l'Amérique devienne le leader mondial de la révolution des transports « verts ». 
Les Big Three sont aussi vitaux pour la sécurité nationale, puisqu’ils sont d'importants atouts pour le transport militaire. 
Qui plus est, la faillite imposera des coûts considérables à la Pension Benefit Guaranty Corporation (PBGC) du gouvernement, ce qui ne fera qu'assombrir les perspectives budgétaires. 
S’il faut tenir compte de tout cela, n’oublions pas d’évoquer les dégâts d’une faillite éventuelle des Big Three sur les marchés financiers. 
D’un seul coup, les bénéfices durement acquis de la stabilisation du système financier seraient perdus. 
Les Big Three et leurs partenaires de financement automobile (tels que GMAC) sont d’énormes débiteurs, ayant des engagements envers tous les secteurs financiers. 
S'ils font faillite, le secteur de l'assurance, probablement grand détenteur de ces dettes, entrera rapidement dans une spirale de faillite. 
Les fonds de retraite seront également touchés, imposant d'autres coûts à la PBGC. 
Cependant, les plus gros dégâts pourraient venir du marché des credit default swaps (CDS) qui a provoqué la chute d’AIG. 
Des pressions considérables ont sans aucun doute pesé sur les obligations de General Motors, Ford, Chrysler et GMAC ; et la faillite déclenchera des CDS exigeant le rachat de ces obligations. 
De plus, la faillite des Big Three entraînera celle d'autres sociétés, entraînant en cascade la chute des obligations et des actions et d'autres événements. 
Cette situation cauchemardesque risque de reproduire le krach de 1929 
L'opposition au sauvetage des entreprises fait remonter à la surface la pire des pensées économiques conservatrices à l'origine même de ce désordre en Amérique et dans le monde entier. 
En s’opposant à une intervention directe, la Réserve fédérale et le Ministère des finances ont montré qu’ils tardaient à comprendre que la simple affectation des banques commerciales à une utilisation précise ne pourrait sauver le système financier. 
Maintenant, ils ne comprennent pas l’intérêt financier des Big Three. 
Par ailleurs, on note une fois de plus l'animosité des conservateurs à l'égard des syndicats. 
Pourtant, c'est la faiblesse des syndicats qui a fait stagner les salaires et a forcé l'Amérique à s'appuyer sur la dette et sur l'inflation du prix des actifs comme moteurs de croissance. 
Selon un autre argument conservateur, un sauvetage enfreindrait les règles du libre-échange. 
Or, ces règles ont favorisé les déficits commerciaux qui ont déstabilisé et ébranlé l'économie américaine. 
La vérité, c'est que le commerce mondial souffrirait bien davantage des répercussions économiques globales d'une faillite des Big Three. 
Enfin, les conservateurs ont débité la vieille histoire des aléas moraux pour soutenir qu'un sauvetage rendrait l'industrie américaine dépendante des fonds publics. 
En fait, l'industrie a toujours exercé des pressions sur le Congrès pour obtenir des faveurs et des avantages fiscaux : l'expérience de Lehman Brothers montre à quel point il est stupide de confondre paraboles sur les aléas moraux et gestion de crise. 
Il est indéniable que Détroit est confrontée à des problèmes colossaux et que les patrons des Big Three ne pourraient être accusés d’avoir une imagination excessive. 
La politique économique a aussi contribué à leur situation actuelle, puisque les accords commerciaux et un dollar surévalué ont encouragé les importations automobiles, et qu'une politique incohérente en matière d'énergie et d'environnement a paralysé l'innovation. 
Il faut certes résoudre tous ces problèmes, mais il ne servirait à rien de sacrifier les trois grands constructeurs automobiles – à moins de vouloir courir le risque d'une tragique récession économique. 

Alpages et minarets 
New York – La Suisse compte quatre minarets et 350 000 ressortissants dits musulmans, dont la plupart sont des Européens originaires de Bosnie et du Kosovo. 
13% d’entre eux environ pratiquent la prière de façon régulière. 
On aurait pu penser qu’il n’y avait pas de quoi en faire une montagne, mais la crainte du “fondamentalisme” et d’une “islamisation rampante” en Suisse aurait poussé 57,5% des Suisses à voter pour l’interdiction légale des minarets. 
Y a-t-il en Suisse davantage d’intolérance qu’ailleurs en Europe? 
Sûrement pas. 
Les résultats d’un référendum expriment moins une opinion fondée que des instincts populaires, qui sont rarement le reflet d’un esprit de tolérance. 
On aurait organisé ce même référendum auprès d’autres pays d’Europe, on aurait obtenu les mêmes résultats. 
Réduire la réponse que les Suisses ont donnée à cette consultation électorale sur les minarets – une idée que seule l’Union démocratique du centre, un parti de droite, a soutenue – à une manifestation d’“islamophobie” est peut-être un peu court. 
Il est sûr que l’hostilité entre chrétiens et musulmans ne date pas d’hier, et que les accès de violence islamiste auxquels on a assisté récemment ont eu, sur beaucoup, un impact que n’ont pas l’hindouisme ou le bouddhisme par exemple. 
Il est sûr aussi que le minaret, avec sa silhouette de missile, se prête facilement à la caricature. 
Mais si les Suisses et les Européens n’avaient pas de problème d’identité, leurs concitoyens musulmans ne leur inspireraient pas une telle peur. 
C’est peut-être là qu’est le problème. 
Il n’y a pas si longtemps, la majorité des citoyens du monde occidental disposaient de symboles de foi et d’identité sûrs. 
Les clochers d’églises qui ornent de nombreuses villes européennes signifiaient encore quelque chose pour la plupart des gens. 
Rares étaient ceux qui se mariaient hors de leur confession. 
Il y a encore peu, beaucoup d’Européens respectaient aussi des rois, des reines, et un drapeau. Ils chantaient leur hymne national, on leur enseignait des versions héroïques de leur histoire nationale. 
Les voyages étaient réservés aux soldats, aux diplomates et aux gens riches. L’“identité” n’était pas encore perçue comme un problème. 
Aujourd’hui, avec le capitalisme mondial, l’intégration européenne et, après la tragédie des deux guerres mondiales, le reniement du sentiment national, mais peut-être plus encore de la foi religieuse, beaucoup de choses ont changé. 
Le monde dans lequel nous vivons, pour la plupart d’entre nous, est un monde séculier, libéral et désenchanté. 
La vie de la plupart des Européens est plus libre aujourd’hui que jamais. 
On n’attend plus de nos prêtres ou de nos supérieurs hiérarchiques qu’ils nous disent quoi faire ou quoi penser. Et s’ils s’y risquent, on tend à y répondre par de l’indifférence. 
Mais notre monde nouvellement libéré exige un tribut. 
Nous affranchir de la foi et des traditions ne nous a pas toujours procuré un état de plus grande satisfaction, mais plus souvent un sentiment de déstabilisation, de peur et de frustration. 
Les manifestations d’identité collective n’ont pas entièrement disparu, mais elles ne sortent pas du périmètre des stades de football, où l’exaltation (et l’humiliation) peut rapidement déchaîner la violence et l’aigreur. 
Selon la droite populiste, ce sont les élites des mondes de la politique, de la culture et des affaires, qui sont responsables des angoisses du monde moderne. 
Elles sont accusées d’être à l’origine de l’immigration de masse et la crise économique et d’avoir confisqué leur identité nationale aux citoyens ordinaires, et ces accusations ne sont pas totalement dénuées de fondement. 
Mais si le malaise moderne attire la haine sur les élites, il épargne les musulmans. Eux ont gardé la foi, et ils ont le sentiment de savoir qui ils sont et d’avoir quelque chose au nom de quoi mourir. 
Et peu importe que les musulmans d’Europe soient nombreux à ne pas se faire d’illusions et à être tout aussi laïcs que beaucoup de leurs concitoyens non musulmans. 
Ce qui compte, c’est l’image qu’ils renvoient. 
Ces minarets, perçant le ciel, et ces foulards noirs ne font que raviver les blessures de ceux qui sont éprouvés par la perte de la foi. 
Il n’y a rien de surprenant à ce que le populisme anti-musulman trouve ses plus fervents adeptes parmi d’anciens gauchistes, car ils ont, eux aussi, perdu la foi – dans la révolution mondiale ou autre. 
Beaucoup d’entre eux, avant de se tourner vers la révolution, avaient renoncé à la religion. La perte est donc double. 
Pour justifier de leur hostilité à l’islam, ils disent se réclamer des “valeurs des lumières,” mais c’est sur leur foi perdue, religieuse ou laïque, qu’ils se lamentent. 
Il n’existe pas, hélas, pour le malaise social dont le référendum suisse a été le révélateur, de solution miracle. 
Le pape a bien son idée, évidemment, qui serait un retour général au giron de Rome. 
Les confréries de prêcheurs évangéliques ont eux aussi leur recette, pour parvenir au salut. 
Quant aux néoconservateurs, ils voient le malaise européen comme un symptôme de la décadence de l’Ancien monde et une manifestation collective du nihilisme engendré par l’Etat-providence et la relation de dépendance larvée à l’égard du leadership américain. 
Mais ces perspectives, à moins d’être un catholique, un born-again ou un néoconservateur, n’offrent rien de rassurant. 
Tout ce que l’on peut espérer, c’est que les démocraties libérales parviennent à surmonter cette période de malaise – que les sirènes de la démagogie soient étouffées et les réactions de violence contenues. 
Après tout, les démocraties ont vu pire. 
Ceci dit, moins nous ferons de référendums, mieux nous nous porterons. Certains pensent que ces initiatives populaires contribuent à renforcer pas la démocratie. 
C’est tout le contraire. Elles coupent l’herbe sous le pied des personnes que nous avons élues pour qu’elles fassent preuve de discernement, pas pour qu’elles jouent avec les tripes de populations dans l’angoisse et la colère. 

Comment résoudre la crise mexicaine 
La crise des élections présidentielles mexicaines pousse à se poser certaines questions. Ces doutes ne concernent pas uniquement la conduite du candidat apparemment vaincu, Andrés Manuel López Obrador, mais aussi le système présidentiel mexicain. 
Le “présidentialisme” tel qu'il est pratiqué au Mexique a-t-il une part de responsabilité dans le problème ? 
Felipe Calderón, du parti de droite au pouvoir, le Parti d'action nationale (PAN), est actuellement en tête dans le compte des voix qui sera confirmé d'ici septembre. 
La prochaine élection présidentielle est prévue pour 2012, tout comme les élections au Sénat, dont l'accord est nécessaire pour l'élaboration de la plupart des lois. 
Ainsi, Calderón et les alliés de son parti, avec 41% des sièges du Sénat, n'aura jamais de majorité pendant les six ans de son mandat, et sera également minoritaire dans la chambre basse où le PAN ne dispose que de 43% des sièges, et ce au moins jusqu'en 2009. 
Si les manifestations de rue et les défis juridiques organisés par López Obrador fonctionnent, il sera dans une position encore plus faible. 
Le parti révolutionnaire démocratique (PRD) de gauche de López Obrador et ses petits partis alliés détiennent à eux tous 31% du Sénat et un peu moins du tiers des sièges de la chambre basse. 
Cela signifie qu'au cours des trois premières années d'une présidence portée au pouvoir au milieu d'immenses exigences populaires, López Obrador ne serait capable de mettre en œuvre que très peu de réformes. 
En outre, il ne pourrait même pas opposer son veto à des lois hostiles, car il serait le premier président de l'histoire moderne du Mexique à ne pas disposer d'un tiers des sièges dans au moins l'une des chambres de la législature nécessaire pour soutenir un veto présidentiel. 
Par conséquent, quiconque remportera les élections ne bénéficiera que d'une minorité partielle dans le corps législatif pendant la totalité de son mandat de six ans, et sa légitimité sera mise en doute par de larges fractions de l'électorat. 
En fait, depuis 1985, quinze présidents d'Amérique Latine, la plupart dépourvus de majorité législative, n'ont pas terminé leurs mandats. 
Personne n'a envie de voir le Mexique allonger la liste, ni de voir l'émergence de sérieuses tendances antidémocratiques. 
L'impasse actuelle pourrait-elle aboutir à un tel résultat ? 
La transition démocratique du Mexique entre 1977 et 2000 a été soutenue par une série de réformes constitutionnelles qui ont contribué à l'émergence du très crédible Institut fédéral des élections (IFE). 
Jusqu'à aujourd'hui, ni l'IFE ni aucun grand observateur international n'a évoqué de fraude électorale à grande échelle. 
En outre, chacun des sept juges du Tribunal des élections fédérales mexicain a été approuvé individuellement par une majorité des deux tiers au Sénat qui comprend des membres du PAN et du PRD. 
La décision du Tribunal des élections de ne recompter que 9% des voix ne peut être annulée sans plus de preuves de fraudes. 
Si de nouvelles preuves apparaissent, la prudence démocratique conseille un recomptage total. 
Aux États-Unis, la Cour suprême s'est prononcée contre un recomptage en Floride en 2000, faisant naître des doutes chez beaucoup sur la légitimité du résultat. 
L'enjeu pourrait être encore plus grand au Mexique. 
Quel que soit le résultat du recomptage, le gagnant disposera d'une plus grande légitimité. Mais le nouveau président, quel qu'il soit, n'aura quand même pas de majorité législative. 
En d'autres termes, la crise actuelle reflète une faille constitutionnelle plus profonde. 
Il existe trois modèles classiques d'exécutifs démocratiques : le parlementarisme pur, comme en Grande-Bretagne, le semi présidentialisme, comme sous la cinquième république de Charles de Gaulle, et le présidentialisme pur, comme aux États-Unis. 
Il est intéressant de constater qu'alors que la Grande-Bretagne, la France et les États-Unis n'ont rien changé à leurs modèles, beaucoup d'autres démocraties qui fonctionnent ont introduit des modifications conséquentes pour éviter les dangereux problèmes que pourraient poser les versions “pures” dans leur contexte local. 
Dans l'Europe de l'entre-deux-guerres, le parlementarisme a été dans de nombreux pays entravé par de fréquentes motions de censure qui renversaient des gouvernements et laissaient les États sans gouvernail pendant de longues périodes. 
Après la seconde Guerre mondiale, de nombreux pays à système parlementaire ont réduit la probabilité d'une telle instabilité en adoptant la “motion de censure constructive,” qui implique qu'un accord sur une nouvelle majorité gouvernementale de remplacement soit atteint avant le vote d'une motion de censure. 
Ces majorités sont souvent constituées de coalitions complexes de trois partis ou plus qui s'entendent sur un programme minimum. 
Étant donné que le nouveau gouvernement peut lui aussi tomber faute de conserver une majorité législative, les systèmes parlementaires sont encouragés à se donner les moyens de construire et conserver leur coalition. 
Le modèle semi-présidentiel a lui aussi produit des variantes. 
La situation la plus périlleuse sous ce modèle se présente lorsque ni le président, ni le Premier ministre n'ont de majorité, ce qui ne s'est jamais produit en France, mais qui est arrivé dans des pays post-communistes comme la Russie et l'Ukraine. 
Dans de telles circonstances, les présidents ont commis des abus de pouvoir et créé des régimes autoritaires “semi-présidentiels super-présidentiels.” 
Pour empêcher cela, le Portugal, la Pologne, la Lituanie, la Slovénie et récemment la Croatie et l'Ukraine ont réduit les pouvoirs constitutionnels du président directement élu et ont augmenté les pouvoirs du Parlement. 
La crise mexicaine est le moment idéal pour envisager de nouvelles variantes du présidentialisme. 
Une alternative, appelée “présidentialisme parlementarisé” conserve les élections présidentielles directes, que de nombreuses sociétés demandent encore. 
Si un candidat obtient au moins 50,1% des suffrages, il ou elle devient président(e). 
Dans ces circonstances, le modèle fonctionne comme le présidentialisme classique (même s'il ne produit pas de majorités législatives). 
Si cependant aucun candidat n'atteint le seuil des 50,1% des voix, la législature élue choisit le président, qui commence donc son mandat avec une majorité législative. 
À l'inverse d'un président directement élu dans le cadre du présidentialisme classique, un président choisi par le corps législatif peut être renversé par une motion de censure constructive, ce qui encouragerait les titulaires à se donner les moyens de construire une coalition et de la faire subsister. 
Évidemment, il n'y a aucune garantie qu'un tel système apporterait une plus grande stabilité démocratique à des pays comme le Mexique, mais il apporterait davantage de mécanismes de résolution de crises que ce qui est disponible actuellement. 
Un profond travail de réflexion est nécessaire, et le moment est venu de s'atteler à la tâche. 

Medvedev doit libéraliser la Russie 
MOSCOU - L'élection de Dimitri Medvedev comme président de la Russie était un événement attendu. 
Mais il n'est pas certain qu'il puisse améliorer la situation économique de la Russie une fois à la tête de l'Etat au mois de mai. 
Il est vrai que le gouvernement de Poutine lui transmet une économie apparemment prometteuse. 
Entre 1999 et 2008, la croissance moyenne a été de 7,2%, les réserves étrangères représentaient 30% du PIB - les troisièmes du monde en valeur absolue - le volume boursier a été multiplié par 20, la classe moyenne achète des voitures étrangères, fréquente les restaurants japonais et part en vacances à l'étranger. 
Les sondages montrent que le niveau de satisfaction de la population a augmenté. 
Le succès économique de la Russie tient en partie au prix élevé du pétrole et des matières premières. 
Mais tout ne se résume pas au pétrole. 
La réforme fiscale de 2001 encourage le travail et limite l'évasion fiscale avec un taux uniforme d'impôt sur le revenu de 13% - l'un des plus bas de la planète. 
La libéralisation des procédures de création d'entreprise et la limitation des inspections ont crée un climat favorable aux petites entreprises et aux entrepreneurs. 
Une politique macroéconomique prudente et la réforme du secteur financier ont permis une baisse des taux d'intérêt, favorisé les investissements et dopé la consommation. 
Pourtant, dans un discours de campagne très remarqué - étonnamment favorable à l'économie de marché, même du point de vue occidental - Medvedev a reconnu que la Russie était confrontée à des difficultés économiques. 
Il sait qu'il sera difficile de maintenir une croissance durable : le prix du pétrole ne peut grimper éternellement et la Russie a déjà tiré profit des retombées immédiates des réformes de base et d'une politique macroéconomique avisée. 
Selon lui, la seule solution est de favoriser l'initiative privée et l'innovation. 
Les principaux obstacles restent les inégalités et la corruption qui ont atteint un niveau critique, ceci quelles que soient les récentes réussites économiques du pays. 
Selon le magazine Forbes, la Russie compte 87 milliardaires, tous ensemble à la tête d'une fortune qui s'élève à 471 milliards de dollars, en deuxième position derrière les USA. 
En valeur nette, cela représente 30% du PIB russe, alors que la fortune des 469 milliardaires américains ne représente que 10% du PIB des USA. 
Plus inquiétant encore, les inégalités quant aux chances de réussite sont aussi très élevées. 
Selon un récent sondage, la majorité des Russes pensent que pour faire fortune il faut se lancer dans des activités criminelles ou avoir des relations en politique. 
Seuls 20% d'entre eux pensent que la réussite repose sur le talent. 
Ces idées sont des prophéties autoréalisatrices. 
En dehors d'une classe moyenne assez réduite et d'une minuscule élite dans le monde des affaires et dans les cercles intellectuels, la plupart des Russes ne veulent pas courir le risque de créer une entreprise et ne sont pas favorables à une libéralisation politique ou économique. 
Selon un récent sondage d'assez grande ampleur de la Banque européenne de reconstruction et de développement (BERD), seulement 36% des Russes sont partisans de la démocratie et 28% en faveur d'une réforme des marchés - les pourcentages les plus faibles parmi tous les pays en transition. 
L'autre obstacle majeur est la corruption. 
Selon une autre enquête de la BERD, en Russie 40% des entreprises déclarent verser régulièrement des dessous de table, et elles sont à peu près autant à dire que la corruption est un frein important au développement des affaires. 
Contrairement à ce qui se passe dans les autres pays émergeants, la croissance ne s'est pas accompagnée d'une baisse de la corruption - elle est aussi élevée que dans des pays où le revenu par tête est le quart de celui de la Russie. 
Cette corruption apparemment indéracinable est due en partie à la puissante bureaucratie russe qui aurait beaucoup à perdre d'une libéralisation de l'économie et encore davantage au fait qu'il est difficile de la combattre sans réforme politique, sans liberté de la presse et sans une société civile active. 
Medvev n'hésite pas à parler de libéralisation politique. 
Il cite même Catherine de Russie : "La liberté est au cœur de toute chose. 
Je veux que l'on obéisse à la loi, mais pas à la loi des esclaves". 
Il sait que l'état de droit est un préalable à une croissance durable, aussi a-t-il promis de construire un système judiciaire indépendant et efficace. 
Son programme ressemble donc à celui de Poutine en 2000. 
Malheureusement, comme Poutine lui-même l'a reconnu, son programme ne s'est jamais matérialisé. 
L'application du programme de Medvedev bénéficierait tant à la Russie qu'à l'Occident. 
C'est un élément dont il faut tenir compte, car depuis l'élection de Poutine, les intérêts occidentaux en Russie sont devenus plus importants : les investissements étrangers foisonnent, la classe moyenne est avide de tout ce qui est occidental et les entreprises russes commencent à investir à l'étranger. 
La Russie représente déjà un marché important et si la croissance se prolonge, les négociations concernant son adhésion éventuelle à l'OCDE pourraient débuter. 
L'Occident dispose d'un levier : conditionner cette adhésion à une libéralisation politique et économique. 
Medvedev sait que cette libéralisation est aussi dans l'intérêt de la Russie. 

Tirer les leçons de l’austérité pour la croissance 
MILAN – Au cours d’une série d'études récentes, Carmen Reinhart et Kenneth Rogoff ont utilisé une vaste gamme de données historiques pour montrer que l'accumulation de niveaux élevés de dette publique (et privée) par rapport au PIB a un effet négatif persistant sur la croissance. 
La taille de l'effet identifié a incité un débat à propos d’erreurs présentes dans leurs calculs. 
Peu de personnes, cependant, doutent de la validité de la tendance en question. 
Cela ne devrait pas être surprenant. 
Accumuler une dette excessive implique généralement l’anticipation d’une partie de la demande intérieure globale, de sorte que la sortie de cette dette exige une augmentation de l’épargne et une diminution de la demande. 
Ce choc négatif affecte négativement le secteur des biens non échangeables, qui est important (environ les deux tiers d'une économie avancée) et dépend entièrement de la demande intérieure. 
En conséquence, les taux de croissance et d'emploi chutent pendant la période de désendettement. 
Dans une économie ouverte, le désendettement ne touche pas nécessairement le secteur des biens échangeables de la même manière. 
Mais, même dans une telle économie, les années de demande intérieure alimentée par la dette peuvent produire une perte de compétitivité ainsi que des distorsions structurelles. 
En outre, les crises qui marquent souvent la transition entre les phases d’endettement et de désendettement sont sources de dégâts supplémentaires dans les bilans et prolongent le processus de guérison. 
Grâce, en partie, à la recherche de Reinhart et Rogoff, nous savons qu’un endettement excessif n'est pas viable et que le retour à l'équilibre prend du temps. 
En conséquence, des questions et des doutes subsistent quant à un éventuel retour à la tendance d'avant crise pour le PIB et, surtout, pour l'emploi. 
Ce que cette ligne de recherche ne dit évidemment pas, c'est que le désendettement ramène la croissance de lui-même. 
Personne ne croit que l'équilibre budgétaire soit le seul ingrédient de la croissance, où que ce soit. 
Considérez le sud de l'Europe. 
Du point de vue de la croissance et de l'emploi, la dette publique et privée a masqué une absence de croissance de la productivité, une baisse de compétitivité dans le secteur des biens échangeables et une série de faiblesses structurelles sous-jacentes – notamment les rigidités du marché du travail, les carences en matière d'éducation et de formation professionnelle et le sous-investissement dans les infrastructures. 
La dette a tiré la croissance, créant une demande globale qui n'aurait pas existé autrement. 
(Le même raisonnement s’applique aux États-Unis et au Japon, à quelques détails près.) 
Le gouvernement n'est pas le seul acteur de ce processus. 
Lorsque le cycle de désendettement commence, le secteur privé entame des ajustements structurels – une tendance clairement visible dans les données de croissance du secteur des biens négociable de l'économie américaine. 
Une limitation de la croissance des salaires accroît la compétitivité ; la main-d'œuvre et le capital sous-utilisés sont redéployés. 
La rapidité du processus dépend en partie de la flexibilité et du dynamisme du secteur privé. 
Mais elle dépend aussi de la capacité et de la volonté du gouvernement à compenser la déficience de la demande globale et à poursuivre les réformes et les investissements qui stimulent les perspectives de croissance à long terme. 
Si le désendettement du secteur public n'est pas une politique de croissance complète – et tel est bien le cas – pourquoi donc l'austérité budgétaire attire-t-elle tellement d’attention et pourquoi agit-on si peu pour stimuler la croissance et l'emploi (outre les belles paroles) ? 
Plusieurs possibilités – qui ne s'excluent pas mutuellement – viennent à l'esprit. 
La première est que certains décideurs pensent que l'équilibre budgétaire est vraiment le principal pilier d'une stratégie de croissance : il convient de se désendetter rapidement et de rester sur cette trajectoire. 
La croyance que le multiplicateur budgétaire est généralement faible peut avoir également contribué à sous-estimer les coûts économiques à court terme des politiques d'austérité – et donc aux prévisions constamment optimistes de croissance et d'emploi. 
Des recherches récentes par le Fonds monétaire international sur la variabilité des multiplicateurs budgétaires en fonction du contexte ont soulevé de sérieuses questions à propos des coûts et de l'efficacité d’une consolidation budgétaire rapide. 
Les estimations du multiplicateur budgétaire doivent se fonder sur une hypothèse ou un modèle qui explique ce qui se serait passé en l'absence des dépenses publiques d'un certain type. 
Si l'hypothèse ou le modèle sont faux, l'estimation l’est aussi. 
Le contrefactuel doit être explicité et évalué avec soin en tenant compte du contexte. 
Dans certains pays ayant des niveaux élevés d'endettement et une croissance faible, une relance budgétaire peut augmenter la prime de risque sur la dette souveraine et être contreproductive ; d'autres ont plus de flexibilité. 
Les pays varient considérablement en termes de dommages aux bilans des ménages, ce qui affecte clairement la propension à épargner – et donc l'effet multiplicateur. 
L'incertitude est une réalité et le jugement une nécessité. 
Ensuite, il y a la dimension temporelle. 
Si les investissements en infrastructure, par exemple, génèrent un montant modeste de croissance et d’emploi à court et moyen terme mais une croissance durable plus importante à plus long terme, doit-on les exclure au motif que certaines estimations donnent un multiplicateur inférieur à un ? 
De même, si la relance budgétaire a un effet limité parce que les bénéficiaires du revenu épargnent pour assainir les bilans des ménages endommagés, il n'est pas clair qu’il faille pour autant déprécier la valeur d’un désendettement accéléré, même si les bénéfices n’apparaissent dans la demande intérieure que plus tard. 
Les responsables politiques (et potentiellement les marchés financiers) ont peut-être cru que les banques centrales auraient fourni un amortisseur adéquat grâce à une politique monétaire non conventionnelle agressive conçue pour maintenir les taux d'intérêt à court et long terme à des niveaux bas. 
Certes, les banques centrales ont joué un rôle crucial. 
Mais les banques centrales ont aussi déclaré qu'elles ne disposent pas des moyens d'action pour accélérer le rythme de la reprise économique. 
Parmi les coûts et les risques que génèrent leurs politiques de faible taux d'intérêt, il y a un retour à une croissance tirée par l’endettement et une incertitude croissante concernant les limites à l'expansion du bilan d’une banque centrale. 
En d'autres termes, est-ce que les valeurs d'actifs élevées causées par les faibles taux d'escompte se rétabliront soudainement à un niveau plus bas à un moment donné ? 
Personne ne le sait. 
Les pays sont soumis à des degrés divers de contrainte budgétaire, en supposant (surtout dans le cas de l'Europe) un appétit limité pour les transferts transfrontaliers illimités et sans condition. 
Ceux qui jouissent d’une certaine souplesse peuvent et doivent l'utiliser pour protéger les chômeurs et les jeunes, accélérer le désendettement et mettre en œuvre des réformes visant à soutenir la croissance et l'emploi ; les options ouvertes aux autres – et donc leurs perspectives de croissance à moyen terme – sont plus limitées. 
Tous les pays – et les décideurs – font face à des choix difficiles concernant le timing de l'austérité, le risque souverain perçu, les réformes visant la croissance et le partage équitable des coûts de la reprise de la croissance. 
Jusqu'à présent, le défi du partage des charges, avec les modèles de croissance naïfs et incomplets, peuvent avoir contribué à l'impasse et l'inaction. 
L'expérience peut être un enseignant dur, mais nécessaire. 
La croissance ne sera pas restaurée facilement ni rapidement. 
Peut-être avions-nous besoin de la préoccupation de l'austérité pour nous apprendre la valeur d'un agenda pour la croissance équilibré. 


Dame Europe ou Frau Germania ? 
BERLIN – Mais quel est donc le problème d’Angela Merkel ? 
Il y a peu, elle faisait figure de Dame Europe. Aujourd’hui, elle donne l’impression de se transformer en Frau Germania. 
Au lieu de montrer résolument la voie face à la crise économique et financière mondiale, la principale économie de l’Union européenne se replie sur elle-même. 
L’Allemagne a toujours été le moteur de l’intégration européenne, conformément à ses intérêts politiques et économiques. 
Depuis la Seconde guerre mondiale, chaque gouvernement à eu à c?ur de tirer profit de la puissance financière allemande pour faire avancer cet objectif – en d’autres termes de payer l’addition pour l’Europe. 
L’idée était simple : l’Allemagne donne et profite en retour. 
Si l’Allemagne devait négliger la première partie de cette proposition, le projet européen en souffrirait sérieusement, ainsi que les intérêts nationaux allemands. 
Et pourtant, il semble bien que ce soit dans cette direction que se dirige la chancelière allemande. 
Mme Merkel s’est exprimée en public, dans le contexte de la crise grecque, sur la nécessité de pouvoir exclure de la zone euro les membres qui ne se conforment pas aux critères de l’UE. 
Pense-t-elle sérieusement que l’euro et l’Union européenne survivraient à des mesures punitives de ce genre ? 
En lieu et place de mesures pour renforcer la solidarité et la stabilité de la zone euro, les propositions les plus absurdes sont avancées à Berlin. 
L’idée que l’Allemagne ne fera preuve de solidarité financière avec des membres en difficulté de la zone euro que s’ils acceptent des mesures draconiennes de stabilisation est tout aussi irréaliste. 
Ces mesures n’auront pour effet que d’exacerber la déflation dans ces pays, qui sont aussi les plus importants marchés à l’export de l’Allemagne. 
Ce qu’il faut est une combinaison adéquate de stabilité et d’aide financière, même si ce dernier point ne remporte pas l’adhésion de l’opinion publique allemande. 
Il est certain que les États membres de la zone euro ont du faire preuve de courage pour répondre à la crise de confiance affectant la monnaie unique, par une action concertée en faveur d’un contrôle plus strict des budgets nationaux et une coopération renforcée. 
Une première étape sera toutefois de venir en aide à la Grèce, par le biais d’une solidarité financière entre gouvernements de l’Union européenne. 
D’un autre côté, les critiques à l’encontre de l’Allemagne, pour un compte courant excédentaire similaire à celui de la Chine, sont injustifiées. 
Ces critiques négligent deux différences de taille : tout d’abord, contrairement à la Chine, l’Allemagne, membre de la zone euro, ne peut pas dévaluer sa monnaie. 
Ensuite, les « exportations » allemandes vont essentiellement à l’UE. 
Demander à l’Allemagne de réduire sa compétitivité, ou même la réduire, est tout simplement bizarre. 
Entre 1990 et 2005, l’État allemand a été aux prises avec un chômage élevé, une croissance anémique et une faible compétitivité, et l’économie européenne en a souffert. 
Le pays a renoué avec la croissance, aux prix d’efforts conséquents, et le marché commun en a profité. 
La question n’est pas tant la puissance retrouvée de l’Allemagne que de savoir si elle utilisera cette puissance dans l’intérêt de l’Europe ou dans son propre intérêt. 
Il semble malheureusement que Mme Merkel ait choisi la seconde option, qui comporte moins de risques politiques au plan intérieur. 
La responsabilité du conflit actuel au sein de l’UE incombe à ses gouvernements, et tout particulièrement à la France et à l’Allemagne, les deux économies les plus importantes de la zone euro. 
Au lieu de montrer la voie, le couple franco-allemand affiche constamment, et publiquement, ses différents. 
Alors que les dissensions portent ostensiblement sur la question de savoir qui paiera pour la restructuration de la dette grecque, le vrai problème réside dans le manque de confiance latent entre les deux chefs d’État, qui pourrait déboucher sur une brouille durable. 
Du point de vue allemand, la France ne cherche qu’à résoudre ses problèmes de déficit et de budget aux dépens de l’Allemagne, affaiblissant d’autant la compétitivité de l’économie allemande. 
De son côté, le gouvernement français craint que la dévotion des Allemands à la stabilité de la zone euro ne soit qu’un stratagème pour faire de la France un pays de seconde zone au plan économique. 
Depuis l’émergence de la crise économique mondiale à l’automne 2008, tant Angela Merkel que Nicolas Sarkozy ont été placés dans la position difficile de risquer de perdre leur majorité s’ils faisaient passer une solution de compromis européen avant leurs intérêts nationaux. 
Le président français devra faire l’impasse sur toute chance de réélection si la France veut s’aligner sur les objectifs de stabilisation économique allemands. 
La chancelière allemande s’attirera la colère de ses électeurs conservateurs (ainsi qu’une défaite devant la Cour constitutionnelle de Karlsruhe) si elle acceptait une politique économique plus flexible, dont et une aide financière directe à la Grèce. 
Helmut Kohl, citoyen honoraire de l’Europe et chancelier lors de la réunification des deux Allemagne, fêtera sous peu ses 80 ans. 
Comme toujours dans ce genre d’occasion, il y a aura de nombreux discours grandioses à propos de l’Europe. 
Mais dans le contexte actuel, nous pourrons les ignorer sans risque. 
Ce dont l’Europe a besoin en ce moment de crise sont des chefs d’État de l’envergure de Kohl, pas de politiciens à courte vue. 
L’Allemagne, en tant que poids lourd politique et économique de la zone euro, ne peut en particulier pas laisser la crise de confiance actuelle menacer le projet européen, parce que près des deux tiers de sa production sont exportés vers l’UE. 
Il a été clair dès l’effondrement de Lehmann Brothers en septembre 2008 que la crise économique mondiale créerait une situation difficile pour l’UE et la monnaie unique, parce que l’Europe n’a ni politique fiscale, ni gouvernement communs. 
La coordination au sein de la zone euro – et en particulier entre les deux principales économies que sont la France et l’Allemagne – est d’autant plus importante. 
C’est avant tout à Berlin et à Paris que doit être définie une stratégie de gestion de crise pour la zone euro. 

Seule l'unité peut apporter la liberté ! 
LE CAIRE – On se souviendra du 3 août 2011 comme d'un jour historique en Egypte. 
Ce jour-là l'ancien président Moubarak a été jugé publiquement, de même que ses deux fils et son ancien ministre de l'Intérieur, le général Habib Al-Adli. 
Les répercussions de ce procès seront importantes non seulement pour l'Egypte, mais pour l'ensemble du monde arabe. 
Ce n'est pas la première fois qu'un dictateur arabe passe en jugement. 
Saddam Hussein et Abidine Ben Ali sont aussi passé devant des tribunaux. 
Saddam Hussein a été jugé avec l'aide de la coalition militaire conduite par les USA; Ben Ali a été jugé et condamné par contumace après s'être enfui en Arabie saoudite. 
Mais en Egypte, c'était un procès "fait exclusivement par des Egyptiens pour l'Egypte. 
C'est pourquoi nous sommes si fiers ", ainsi que l'a formulé un ami. 
Mais la préparation du procès a été agitée. 
Le 29 juillet, de nombreuses organisations ont manifesté sur la place Tahrir au Caire pour afficher l'unité des révolutionnaires égyptiens qui exigeaient notamment le procès public de Moubarak. 
Mais la manifestation a en fait montré le fossé qui s'est creusé entre les islamistes et les laïques depuis la chute de Moubarak. 
Elle a mis en évidence la capacité des salafistes d'Egypte à mobiliser leurs partisans, la grande majorité des manifestants présents ce jour-là sur la place Tahrir. 
D'autres groupes, dont les gauchistes du Mouvement de jeunes du 6 avril et la Coalition des jeunes pour la révolution, un mouvement multi-idéologique, paraissaient insignifiants par rapport à eux. 
Aussi après environ une semaine sur place beaucoup de militants laïques ont préféré abandonner la place. 
Paradoxalement c'est également ce que voulait le Conseil suprême des forces armées, le CSFA, qui est au pouvoir. Son souhait s'est ainsi réalisé sans recours ni à la violence ni aux tribunaux militaires. 
Le refrain "islamiyya, islamiyya” (islamique, islamique) des islamistes y a suffit. 
Sans institutions représentatives et avec l'armée au pouvoir, les manifestations de rue restent le principal outil de la politique égyptienne. 
Après le référendum du 19 mars sur une réforme constitutionnelle soutenue par les islamistes qui a été approuvée par 77% des votants, les laïcs sont descendus dans la rue avec leurs propres revendications. 
Elles faisaient pratiquement l'unanimité parmi les révolutionnaires égyptiens, islamistes inclus : libération des prisonniers politiques, interdiction pour les tribunaux militaires de juger des civils, poursuite des responsables du massacre des manifestants (dont beaucoup sont des policiers hauts gradés), purge des alliés corrompus de Moubarak au sein de la police et procés public de Moubarak et de ses principaux complices à la tête du régime. 
Mais par la suite les laïcs ont avancé des revendications qui étaient loin de faire l'unanimité. 
Craignant que les élections ne conduisent une majorité islamiste au Parlement et au sein de l'assemblée qui rédigera une nouvelle Constitution, la plupart des militants laïques ont demandé que le CSFA applique avant les élections des principes supra-constitutionnels (une sorte de déclaration des droits fondamentaux, à quelques différences près) ou une Constitution provisoire. 
Ils ont manifesté, sont intervenus auprès du CSFA et tenté de rallier les médias à leur cause. 
Et ils ont réussi ! 
Le CSFA a annoncé qu'il formait une commission d'experts constitutionnalistes pour préparer différents projets de Constitution. 
Certes il avait une arrière-pensée en faisant cela, car la protection des libertés n'est pas sa priorité. Il cherchait surtout le moyen d'éviter d'avoir des comptes à rendre à des institutions civiles et à garantir l'indépendance financière de l'armée. 
Le succès des laïques a joué le rôle de sonnette d'alarme pour les islamistes. C'est ainsi qu'ils sont venus en masse sur la place Tarhir le 29 juillet. 
Mais le vieux parti des Frères musulmans, avec ses différentes factions et courants ne semble plus être la principale force islamiste dans le pays, car les salafistes pourraient ébranler leur hégémonie de longue date. 
Ces derniers se définissent notamment par une stricte orthodoxie religieuse. 
Ils sont persuadés de la supériorité de l'interprétation littérale des textes de l'islam. Leur profonde animosité à l'égard de toute innovation religieuse (au sens large) traduit leur certitude que les trois premières générations de musulmans avaient la compréhension exacte de l'islam et qu'elles doivent en conséquence servir de modèle aux autres. 
Mais le salafisme permet à ses adeptes de se donner une identité forte, que renforcent encore la barbe et un style vestimentaire commun, une attitude extrêmement conservatrice au point de vue social et une perception globalement négative (quoique parfois nuancée) des libertés individuelles. 
"Je redresse la tête parce que je suis égyptien, et je la redresse d'autant plus que je suis salafiste", m'a fièrement déclaré l'assistant de l'un des principaux cheiks salafistes. 
Par ailleurs, les salafistes sont d'origines sociales très variées, leurs structures locales sont hétérogènes et ils se différencient souvent les uns des autres par leur position politique et leur point de vue sur la violence et l'autorité de l'Etat. 
Leur organisation étant très décentralisée, avec un leadership multiple et des positions idéologiques parfois contradictoires, le mouvement salafiste tend à adopter des positions changeantes pas toujours très claires, ce qui le rend vulnérable à des tentatives de manipulation ou d'infiltration. 
C'est ce que l'on a vu en Algérie, en Arabie saoudite et au Yémen. 
Et l'Egypte pourrait suivre. 
Pour l'instant, le principal soucis des Egyptiens libéraux devrait être d'accroître leur popularité et de cristalliser un soutien autour d'eux, plutôt que de polémiquer avec les salafistes et de chercher à faire appliquer une Constitution par tous les moyens, démocratiques ou pas. 
Durant la période de transition, entre 1988 et 1991, les laïques algériens ont écrit un projet de Constitution qui autorisait les partis politiques, à l'exclusion des partis d'obédience religieuse. 
Néanmoins, lors des élections législatives de 1991, plus de deux ans après l'adoption de la Constitution, c'est le Front islamique du salut (FIS) qui l'a emporté. 
La stratégie d'exclusion, de fraude, de tricherie et de tripatouillage électoral des laïques algériens s'est retournée contre eux : les islamistes ont fait figure de victimes, alors que les laïques (à quelques exceptions près) sont passés pour des opportunistes dépourvus de principe. 
Appliquer une Constitution laïque avant les élections ne garantit en rien le résultat. 
C'est le soutien populaire qui compte. 
L'unité de l'ancienne opposition révolutionnaire est vitale pour le succès d'une transition démocratique et l'Egypte ne fait pas exception à la règle. 
Le procès public de Moubarak montre ce à quoi on peut parvenir en étant unis. 
Les Egyptiens et les autres révolutionnaires arabes doivent retenir les leçons du 29 juillet et du 3 août. 
L'unité aujourd'hui pourrait apporter justice et liberté demain. 
Mais si les divisions l'emportent, il n'y aura ni l'une ni l'autre. 

La dette odieuse de Moubarak 
NEW YORK – Un examen des finances publiques de l’Égypte révèle un fait inquiétant : les intérêts que paie le pays sur sa dette extérieure sont plus élevés que les budgets de l’éducation, de la santé et du logement réunis. 
En d’autres termes, le service de la dette représente 22 pour cent des dépenses totales de l’État égyptien. 
Les répercussions de cette situation sont devenues impossibles à ignorer. 
En raison d’une incertitude politique croissante et du ralentissement de l’économie, il est probable que les revenus du gouvernement égyptien reculent, accroissant d’autant la nécessité de dépenses d’urgence et la possibilité d’une hausse des taux d’intérêts des emprunts de l’État. 
Cette évolution pourrait conduire à une catastrophe budgétaire au moment même où le pays tente de réussir une transition politique complexe. 
La dette publique de l’Égypte représente près de 80 pour cent de son PIB, très proche du niveau de 90 pour cent défini par les économistes Kenneth Rogoff et Carmen Reinhart comme annonciateur d’une croissance anémique et d’une vulnérabilité accrue aux crises financières et budgétaires. 
Les Égyptiens n’ont qu’à observer ce qui se passe dans leur voisinage septentrional, avec la crise de la zone euro, pour comprendre qu’il vaut mieux résoudre aujourd’hui le problème de la dette qu’attendre qu’il prenne des dimensions similaires à celui de la Grèce. 
Cette dette a été encourue pendant les trente ans au pouvoir du président déchu, Hosni Moubarak. 
En droit international, une dette contractée contre les intérêts de la population d’un État et sans son consentement est qualifiée « d’odieuse », et en tant que telle n’est pas considérée comme transférable à un nouveau gouvernement. 
Le raisonnement de cette doctrine est simple et logique : si quelqu’un emprunte frauduleusement de l’argent à mon nom, je ne suis pas tenu de rembourser cet emprunt. 
Pendant trois décennies, l’argent emprunté par Moubarak n’a servi qu’à l’enrichir, lui et la clique au pouvoir, avec pour corollaire l’appauvrissement et la répression du reste de la population. 
La corruption était endémique et pas seulement sous forme de pots-de-vin : les fonds publics ont été ouvertement utilisés pour financer une multitude d’entreprises sous des prétextes aussi dérisoires « qu’encourager la croissance économique » et « créer des emplois ». 
En sus d’un détournement de la réglementation, cette conjoncture a nui à la compétitivité, à l’ouverture du marché et aux petites et moyennes entreprises égyptiennes. 
Les bénéficiaires de ces largesses sont aujourd’hui pour la plupart en prison, en attente d’un procès. 
Pour la majorité des citoyens, cette manne financière a surtout été perçue sous la forme d’un appareil d’État toujours plus grand, qui a renforcé le régime de Moubarak, écrasé la contestation et réprimé des millions d’Égyptiens. 
Lorsqu’ils se sont soulevés contre le régime en janvier dernier, ils ont dû faire face à des armes payées avec de l’argent emprunté. 
Est-il juste de s’attendre à ce que les Égyptiens continuent à payer pour leur répression et appauvrissement passés aux mains de Moubarak et ses acolytes ? 
Puisque cet argent a clairement profité à Moubarak et pas à la population, ne devrait-ce pas être Moubarak, plutôt que ses victimes, qui en soit tenu responsable ? 
La nature autoritaire du régime Moubarak était évidente depuis de nombreuses années, tout comme la manière dont l’argent était utilisé. 
Un créancier prudent aurait dû tenir compte de ces faits avant d’accorder des prêts. 
Les banques et institutions internationales créancières de Moubarak devraient donc porter la responsabilité d’avoir financé un régime répressif en toute connaissance de cause. 
La nouvelle Égypte doit opérer une rupture nette avec Moubarak et ses créanciers et les laisser se débrouiller entre eux sans impliquer le peuple égyptien. 
Le seul rôle du gouvernement égyptien doit être de contribuer à la liquidation des avoirs de Moubarak de façon à effectuer des remboursements si cela s’avérait nécessaire. 
Cette solution ne serait pas seulement équitable, elle constituerait également une leçon importante pour ceux qui financent des dictateurs – une leçon qui aurait sans doute un effet positif immédiat dans le monde entier. 
Les créanciers de régimes répressifs ne pourront plus s’attendre à ce que les dettes soient remboursées par un gouvernement de transition démocratique et seront obligés de faire preuve de prudence en choisissant d’avancer des fonds à des régimes autoritaires. 
Un précédent égyptien provoquerait une prise de conscience et un nouveau sens des réalités chez une génération entière de créanciers qui n’est pas habituée à tenir compte de ce genre de risques et qui pourrait même ne pas connaître la jurisprudence de la dette odieuse. 
Les régimes autoritaires éprouveraient de plus grandes difficultés à emprunter, et par conséquent à réprimer leurs populations. Ces nouvelles conditions permettraient également aux gouvernements responsables et légitimes d’obtenir un financement important si nécessaire. 
Le transfert du passif de la dette extérieure à Moubarak ne devrait pas avoir de conséquences économiques négatives pour l’Égypte à long terme. 
Cette action ne doit pas être perçue comme un signe d’inconscience budgétaire, mais comme une rupture unique avec les précédentes aberrations budgétaires. 
Avec un service de la dette moindre, la position budgétaire de l’Égypte serait grandement améliorée, de même que ses perspectives de croissance économique. 
La nouvelle prudence dont feraient preuve les créanciers étrangers empêcherait également les futurs gouvernements égyptiens de faire porter de manière irresponsable le poids de la dette à la population. 
Plus important encore, l’époque des emprunts permettant de financer un appareil étatique de sécurité démesuré devrait disparaître pour toujours, dans le monde entier. 
Dans l’intérêt des Égyptiens et de tous les peuples soumis à la tyrannie dans le monde, le gouvernement égyptien doit adopter une position courageuse. 



Cinquante nuances de Trump 
WASHINGTON, DC – La semaine dernière a été des plus inhabituelles pour l’administration du président Donald Trump. 
Aucun licenciement de haut fonctionnaire à signaler, mais un départ notable, celui du conseiller de la Maison-Blanche à la sécurité intérieure, qui a été contraint de se retirer à la demande de John Bolton, lequel venait tout juste de prendre ses fonctions de conseiller de Trump à la sécurité nationale, le troisième à ce poste en seulement 15 mois. 
Pour autant, la semaine écoulée a sans doute été la plus agitée de toute la présidence Trump. 
À elle seule, la désignation de Bolton a fait trembler une bonne partie de Washington, qui redoute que le conseiller vienne conforter les convictions les plus imprudentes de Trump, telle que la volonté d’abandonner l’accord de 2015 sur le nucléaire iranien. 
Mais selon de nombreuses spéculations, Bolton, que l’on décrit comme un adepte de la bureaucratie, se serait vu damer le pion par le secrétaire de la Défense, James Mattis, sur la question de savoir jusqu’où aller dans le lancement des frappes militaires sur la Syrie, en représailles de la récente utilisation d’armes chimiques par le gouvernement de Bachar el-Assad contre son propre peuple. 
En définitive, les frappes menées par les États-Unis, le Royaume-Uni et la France ont limité leurs cibles aux installations de production et de stockage d’armes chimiques. 
Des questions sont actuellement soulevées au Sénat concernant la possibilité pour Mike Pompeo, aux positions très dures vis-à-vis des musulmans et de la Russie, de succéder à Rex Tillerson au poste de secrétaire d’État. 
Et maintenant que Bolton s’est installé dans l’aile ouest, il semble que seul Mattis se dresse entre Trump et le jusqu’au-boutisme militaire (Mattis soutient l’accord iranien). 
L’une des récentes décisions les plus déroutantes de Trump – parmi une longue liste croissante de départs forcés – réside dans le licenciement de David Shulkin à la tête du colossal département des Anciens combattants, remplacé par le médecin personnel du président. 
Le nombre de nominations en attente à des postes de haut niveau, préalablement aux élections du Congrès de mi-mandat en novembre, explique d’après certains la réticence de Trump à limoger le très controversé Scott Pruitt, en charge de l’Agence de protection de l’environnement. 
La détermination de Pruitt à détricoter les avancées de l’EPA dans la réduction de la pollution de l’air et de l’eau, notamment à anéantir les réglementations adoptées sous la présidence de Barack Obama, révèle le propre mépris de Trump pour Obama. 
Plusieurs grandes industries pollueuses soutiennent par ailleurs Pruitt. 
Le problème, c’est que parmi les rangs d’une administration composée en grand nombre d’embobineurs et d’experts dans l’art de profiter des vols en première classe et autres conforts aux frais du contribuable, Pruitt se démarque probablement comme le champion toutes catégories. 
Trump souffle le chaud et le froid autour du directeur de l’EPA, et les observateurs ont appris à ne plus s’avancer sur les comportements éventuels du président américain, que ce soit sur le plan politique ou personnel. 
Ceci vaut également pour la question la plus créatrice de tension : Trump cherchera-t-il à étouffer l’enquête autour d’une possible collusion entre lui-même ou son équipe de campagne et les Russes, visant à faire pencher en sa faveur les élections de 2016 ? 
Les preuves de cette connivence ne cessent de s’accumuler. 
Pour de nombreux observateurs, Trump aurait désormais accepté l’idée qu’un licenciement du conseiller spécial Robert Mueller, chargé de l’enquête, ne jouerait clairement pas en sa faveur. 
Les Républicains fébriles du Congrès, terrifiés par Trump et sa base d’électeurs dévoués, commencent d’ailleurs à s’affirmer en envisageant d’appuyer une résolution qui protégerait Mueller, lequel est soutenu par une grande majorité de l’opinion publique. 
Pour autant, Trump et ses plus proches alliés au Congrès s’efforcent encore aujourd’hui de mettre à mal l’enquête, en salissant le FBI qui la conduit, ainsi que les membres du département de la Justice qui contrôlent le travail du FBI. 
Trump a laissé entendre qu’il pourrait limoger le procureur général adjoint Rod Rosenstein, qui chapeaute l’enquête. 
Le président est encore furieux que le procureur général Jeff Sessions, unique soutien sénatorial de Trump dans les premières heures de sa compagne de 2016, se soit lui-même récusé de tout rôle dans l’enquête. 
Lorsque Trump se met particulièrement en colère, il le reste pendant un certain temps, exprimant sa rage de manières inattendues. 
Il semble que rien ne l’ait plus irrité que la perquisition extraordinaire menée le 9 avril par le FBI dans son bureau, à son domicile, et dans la chambre d’hôtel de Michael Cohen, son principal avocat personnel et recolleur de morceaux. 
Si le FBI a agi, c’est visiblement parce que Cohen a baigné dans les épisodes les plus douteux de la carrière publique de Trump. 
Il est également possible que Cohen ait été impliqué dans une collusion avec la Russie en 2016, et ses pourquoi ses propres affaires font aujourd’hui l’objet d’une enquête. 
Depuis le début de l’année, le risque existe également pour Trump d’être renversé non pas en raison des possibles arrangements de sa campagne avec la Russie, mais à cause d’une plantureuse actrice de films pour adultes, connue sous le pseudonyme de Stormy Daniels (de son vrai nom Stephanie Clifford). 
L’actrice et ses avocats virulents n’ont pas peur de Trump, au nom duquel Cohen a convenu de verser à Daniels 130 000 $ peu avant l’élection, pour acheter son silence concernant une liaison d’un soir avec le président, qui aurait eu lieu dans les premiers temps de son mariage avec Melania Trump, et quatre mois après la naissance de son leur fils Barron. 
L’un des questions soulevées par cet arrangement consiste à déterminer si ces 130 000 $, que Cohen affirme avoir payés de sa poche sans que le président en ait connaissance, équivalent à une contribution illégale de campagne. 
Autre mystère, Trump semble particulièrement redouter Daniels, là où le président craint beaucoup moins les révélations d’une relation pourtant plus longue avec un ancien mannequin de Playboy, à peu près à la même époque. 
Aspect très inhabituel chez lui, Trump se refuse à tout commentaire ou tweet sur l’affaire Daniels. 
En fin de semaine, la sortie des mémoires de l’ancien directeur du FBI James Comey, dont le licenciement par Trump a conduit à la désignation de Mueller, a commencé à fuiter, ajoutant à la colère de Trump. 
Le président a qualifié Comey de « raclure mensongère » et, comme observé par le passé, a contribué par ses attaques à propulser l’ouvrage peu flatteur au plus haut de la liste des meilleures ventes, avant même sa sortie officielle. 
Les frappes ordonnées sur la Syrie semblent avoir détourné seulement provisoirement l’attention du public des scandales associés à Trump, à en juger par la tournée promotionnelle très médiatisée du livre de Comey. 
Mais pour le président, et comme le pensent un nombre croissant d’observateurs, le plus grand danger de tous réside sans doute dans les informations que Mueller est sur le point d’obtenir dans le cadre de son enquête sur Michael Cohen. 

Des chefs d’inculpation qui pourraient se dessiner 
WASHINGTON, DC – Lorsque la nouvelle est tombée, la semaine dernière, que Robert Mueller, le procureur spécial qui mène l’enquête fédérale sur le rôle de la Russie dans les élections de 2016 et sur l’éventuelle collusion de la campagne de Donald Trump avec le Kremlin, y cherchait certains documents, la Maison-Blanche, déjà nerveuse, a été saisie de frissons. 
Les documents qui doivent être remis aux enquêteurs concernent des événements déjà connus, et pourraient conduire Trump à se voir inculper d’entrave à la justice ou, à tout le moins, prouver que sa campagne ne s’est pas gênée pour jouer le jeu des Russes. 
La possible, voire probable, inculpation d’entrave s’appuierait sur les nombreux efforts de Trump pour mettre un terme aux investigations. 
Le président avait notamment demandé à James Comey, alors directeur du FBI, de mettre en veilleuse son enquête sur le général à la retraite Michael Flynn, son ancien conseiller à la sécurité, qu’il a été contraint de renvoyer, officiellement parce que ce dernier avait menti au vice-président Mike Pence quant à la nature des communications téléphoniques qu’il avait passées, après l’élection, avec l’ambassadeur russe. 
Pence avait ensuite affirmé au pays que Flynn et l’ambassadeur n’avaient fait qu’échanger de menus propos, guère plus que des vœux de Noël. 
Alors qu’en réalité, ils avaient discuté de la levée des sanctions imposées par le président sortant Barack Obama, en réponse à l’ingérence russe dans les élections. 
Il ne fait aucun doute que Mueller veut savoir si Trump était au courant des conversations de Flynn ou s’il les a autorisées. 
Trump a également demandé à des membres de premier plan du renseignement américain d’intercéder auprès de Comey pour qu’il relâche la pression sur Flynn. 
Pourquoi tenait-il tant à le protéger ? Le mystère demeure. 
Flynn détient-il des informations compromettantes pour le président ? 
Vint, en mai, le remerciement de Comey, suivi par une série de déclarations équivoques de la Maison-Blanche, concernant les raisons de ce renvoi, Trump ayant pourtant laissé échapper, peu après, dans un entretien télévisé, que lorsqu’il avait congédié Comey, il avait en tête « ce truc russe ». 
Le lendemain, lors d’une réunion dans le Bureau ovale, Trump a confié à de hauts responsables russes qu’en se débarrassant de Comey, il avait évacué la « grande pression » qui pesait sur lui. 
C’est assurément une mauvaise idée pour un président, comme l’apprit Richard Nixon lors du scandale du Watergate, de renvoyer son propre enquêteur : après avoir évincé Comey, c’est Mueller, ancien directeur du FBI ayant servi sous les administrations démocrate et républicaine, loué dans les deux partis pour son intégrité, que Trump a eu sur les bras. 
Trump fait tout bonnement partie des personnes risquant d’être inculpées dans l’enquête menée par Mueller, qui s’intéresse également à son ancien directeur de campagne, Paul Manafort, et à son gendre, Jared Kushner. 
Kushner et sa femme, Ivanka Trump (l’enfant préférée du président, dit-on) ont des bureaux à la Maison-Blanche, où Kushner, de la résolution du conflit israélo-palestinien à la réorganisation du gouvernement fédéral, s’occupe, jusqu’à l’absurde, de mille choses. 
Mueller a engagé des spécialistes de la délinquance financière – une évolution de mauvais augure, qui semble désigner d’autres cibles. 
Pendant qu’il enquête sur les agissements de Kushner lors de la campagne, on croit comprendre qu’il s’intéresse aussi de très près au vaste réseau d’affaires immobilières du gendre du président. 
Voici quelques années, Kushner et son père ont acheté, au numéro 666 de la Cinquième Avenue, l’immeuble le plus cher de la ville de New York, pour lequel ils se sont lourdement endettés, sans parvenir à présenter une hypothèque. 
Dans son empressement à réunir les sommes dont il avait besoin pour se maintenir à flot, Jared Kushner a cherché des prêteurs étrangers, parmi lesquels un banquier russe proche de Vladimir Poutine. 
On sait aussi que Mueller met la pression sur Manafort, vieux routier du conseil politique, travaillant pour des groupes d’influence et connu pour ses complaisances envers les dictateurs, dont l’un des plus célèbres clients fut le président ukrainien pro-russe déchu Viktor Ianoukovitch, qui, après avoir remporté l’élection présidentielle [en 2010] avait fait emprisonner sa principale rivale et ancienne Première ministre [Ioulia Timochenko] sur des charges forgées de toutes pièces. 
L’équipe de Mueller épluche les transactions et les affaires de Manafort – opérations diverses de par le monde, dettes, fonds planqués dans des paradis fiscaux étrangers, blanchiment supposé d’argent sale, et autres. 
Pour montrer à Manafort qu’il ne plaisantait pas, Mueller est allé jusqu’à organiser une perquisition avant l’aube, dans sa résidence du nord de la Virginie, lui faisant savoir qu’il serait mis en examen – sans doute afin de le persuader de livrer des informations sur Trump. 
Quoique Manafort ait été éjecté de la campagne Trump en août dernier, suite à de nouvelles et embarrassantes mises en cause sur ses activités ukrainiennes, Trump, contre l’avis de ses conseillers, a continué de le consulter jusque dans les premiers mois de sa présidence. 
Et l’on sait depuis peu qu’en 2016, alors qu’il était encore directeur de campagne, Manafort avait proposé de tenir des réunions d’information à l’intention d’un oligarque russe sur le déroulement de la campagne présidentielle. Une tâche qui devait lui tenir suffisamment à cœur pour que ses nombreuses occupations ne l’en distraient pas. 
Mueller espère, à l’évidence, « retourner » Flynn et Manafort. 
Et le fils du président, Donald Trump Jr., est lui aussi menacé dans ce scandale tentaculaire. 
Mueller accorde une attention toute particulière à une réunion qui s’est tenue en juin 2016 dans la Trump Tower de Manhattan, entre les huiles de la campagne et une avocate russe étroitement liée au Kremlin, qui avait proposé à Donald Jr. de lui livrer quelques ragots sur le compte d’Hillary Clinton, une perspective qui enchantait le fils du candidat. 
(« J’adore », avait-il répondu dans un courriel.) 
Donald Jr. a d’abord décrit la réunion comme une simple discussion au sujet des adoptions de bébés russes par des Américains (que le président Vladimir Poutine avait interdites en 2012). 
Le débat portait en fait sur les sanctions et sur d’autres sujets d’intérêt pour la Russie. 
Si Kushner et Donald Jr. ont affirmé qu’il n’était rien ressorti de cette réunion, cela n’est pas établi. 
Mueller s’intéresse aussi au rôle joué par Trump de retour du G20 en Europe dans la rédaction, à bord d’Air Force One, d’une déclaration ayant un temps trompé l’opinion sur ce qui avait été discuté lors de cette réunion new-yorkaise avec les Russes. 
Depuis plus d’un an, Trump ne cesse de répéter qu’il n’a pas d’intérêts d’affaires en Russie et n’a reçu aucuns prêts de ce pays. 
Mais son indulgence à l’égard de Poutine demeure troublante. 
On a récemment découvert que l’empire Trump avait cherché à construire une énorme Trump Tower à Moscou, et que l’idée s’en était maintenue après la candidature à l’élection présidentielle, avant d’être abandonnée faute d’autorisation et de terrain. 
À Washington, l’intérêt suscité par l’enquête russe connaît des hauts et des bas, mais le procureur spécial ne mettra pas fin à ses investigations avant d’être convaincu qu’il sait tout ce qu’il doit savoir. 

Les pilules empoisonnées de l'industrie pharmaceutique 
BOSTON – Nul n'a pas besoin de consacrer sa vie au secteur de la santé mondiale pour concevoir que des médicaments de qualité inférieure ou des contrefaçons représentent un risque majeur de santé publique. 
Ces faux produits ont infiltré les chaînes d'approvisionnement pharmaceutique de l'Azerbaïdjan à la Zambie, en détruisant les programmes plus prometteurs pour contrôler, gérer et éradiquer certaines maladies mortelles. 
Très peu de mesures sont prises pour arrêter cette activité criminelle. 
Pendant mon enfance au Pakistan, j'ai réalisé à quel point il était vital pour ma mère, comme pour tout parent instruit, de savoir quels médicaments et dispensaires étaient dignes de confiance. 
Peu de choses ont changé depuis. 
Les pharmaciens locaux de Lahore à Lusaka continuent de vendre une variété de marques du même médicament à des prix différents. Et on sollicite la bonne foi des boutiquiers quant à leurs avantages et leurs inconvénients. 
Malheureusement le problème va beaucoup plus loin que quelques mauvais médicaments vendus à la pharmacie du coin. 
Environ 75 milliards de dollars de médicaments de qualité inférieure sont vendus chaque année, causant près de 100 000 décès dans le monde entier et rendant gravement malades beaucoup plus de personnes. 
Le trafic de médicaments de qualité inférieure sape également des systèmes de santé publique fragiles dans les pays pauvres. Non seulement ces produits tuent les consommateurs, mais les effets des mauvais médicaments peuvent se transmettre de parent à enfant et même créer de nouvelles souches de maladies pharmacorésistantes qui nous menacent tous. 
Pourtant la lutte contre les médicaments non conformes n'a jamais été prise autant au sérieux que d'autres crises de santé mondiale comme le paludisme, le VIH ou la mortalité maternelle et infantile. 
C'est peut-être parce qu'il n'existe pas de solution évidente. 
Mais en cherchant des réponses, nous devons tout d'abord reconnaître que la question est plus large que celles des médicaments contrefaits. 
De nombreux fabricants autorisés dans le monde entier, que ce soit par complaisance ou par incompétence, ne disposent pas de contrôles de qualité adéquats. 
Dans certains cas, les systèmes de stockage et de réfrigération transforment des médicaments sûrs en substances dangereuses. 
Malheureusement les fabricants de médicaments tirent alors profit d'une législation impuissante ou mal mise en œuvre dans les pays en développement et utilisent des fonctionnaires corrompus pour passer leurs produits par des chaînes d'approvisionnement locales ou par des magasins. 
L'ignorance du public ou l'apathie font que les responsables échappent aux poursuites. 
L'expertise technique et l'équipement nécessaire pour détecter les produits de qualité inférieure est habituellement hors de portée financière dans de nombreux pays en développement. 
Mais il existe des alternatives économiques. Une des approches serait par exemple d'ajouter sur l'emballage un code « à gratter » contenant un numéro de téléphone que les consommateurs pourraient appeler pour vérifier que les numéros de lot correspondent à un produit authentique. 
Mais alors que cette approche aiderait certainement à saisir des contrefaçons, elle manquerait les produits insalubres ou dégradés fabriqués par des entreprises légitimes, qui sont testés uniquement par le consommateur et souvent à grands frais en termes de risques sanitaires. 
Il est donc impératif de développer de nouvelles technologies de détection qui fonctionneront dans les pays pauvres et de compléter les systèmes existants comme les codes-barres. 
La technologie de détection doit pouvoir analyser toutes les formes d'un médicament (qu'il se présente aussi bien sous forme de poudre, de comprimé, de gélule ou de sirop) et détecter plusieurs niveaux différents de qualité, outre les médicaments bons à jeter. 
Elle doit être simple, abordable, adaptable et évolutive. Et il faut travailler à tous les stades de la distribution, aussi bien aux douanes que dans les hôpitaux et les villages reculés. 
Mais la technologie seule ne suffira pas. 
Les organismes de réglementation, les hôpitaux et les autorités de pharmacovigilance doivent prendre l'initiative, plutôt que de rejeter la faute sur des citoyens souvent pauvres et sans instruction qui se battent pour subvenir aux besoins de leurs proches. 
La recherche de solutions nouvelles et durables nécessite au moins trois initiatives. 
Premièrement nous devons encourager l'innovation en offrant des subventions de recherche à l'appui de petites initiatives ou de projets de grande envergure (comme les campagnes de lutte contre le VIH, le paludisme et la mortalité maternelle). 
Idéalement un groupe international pourrait coordonnerait et développer toutes les idées et les produits et les emmener du laboratoire sur le terrain. 
Deuxièmement nous devons exploiter la créativité et l'engagement des jeunes étudiants, afin qu'ils comprennent l'impact dévastateur des mauvais produits pharmaceutiques et qu'ils soient motivés à peser en faveur de la vie des gens. 
Troisièmement nous devons utiliser des médias. 
De la même manière que nous crions tous au scandale quand un transfert illicite d'ivoire est découvert, nous devons lancer des campagnes dans la presse, à la télévision et sur Internet pour rendre public tout commerçant, fonctionnaire d'État ou société qui vend ou assure la promotion de médicaments de mauvaise qualité. 
De cette façon, nous rappellerons à ceux de cette branche leur postulat de départ : leur bien le plus précieux n'est pas un médicament blockbuster, mais la confiance du public. 
Si les pharmaciens et les fabricants de médicaments ne peuvent pas protéger la santé de leurs clients, ils ne peuvent protéger leur entreprise. 

La promesse d'une scolarisation à plusieurs équipes 
ISLAMABAD – La nécessité de respecter le droit à l'éducation a beaucoup attiré l'attention ces dernières années. 
Assurer « une éducation inclusive et de qualité » pour tous est l'un des 17 Objectifs de Développement Durable convenus par les dirigeants du monde en 2015. 
Mais la réalisation de cet objectif à la date cible de 2030 des ODD va exiger d'utiliser intelligemment des ressources limitées. 
L'ampleur de ce défi est énorme. 
Au Pakistan, par exemple, près de 22,8 millions d'enfants ne sont pas scolarisés, dont 78 % de 10 à 16 ans. 
Pas moins de 44 % des enfants pakistanais qui ont terminé leurs études primaires abandonnent les études, plutôt que d'entamer un cycle d'éducation secondaire. 
Le problème n'est pas que les enfants ne veulent pas étudier. 
Mais plutôt, comme l'UNICEF et l'UNESCO le font remarquer, ce problème est en grande partie un des obstacles du côté de l'offre, dû à un manque d'écoles accessibles (qui sont soit trop pleines, soit trop éloignées) à une incompatibilité du mode de vie (comme les horaires de récolte) et aux horaires scolaires. 
Au cours des dernières années, un certain nombre d'initiatives ont été lancées pour aider à répondre à ces défaillances. 
Parmi eux figure un programme mis en œuvre dans les provinces de Pendjab et de Khyber Pakhtunkhwa au Pakistan, appelé Transition durable et maintien des prestations d'éducation (STRIDE), qui s'emploie à lever les obstacles auxquels sont confrontés les élèves pour passer de l'enseignement primaire à l'enseignement supérieur. 
Dans sa première année, le projet pilote de STRIDE s'étendait sur quatre districts - et donnait une deuxième chance à près de 8 000 jeunes. 
En se fondant sur ces premiers résultats positifs, cette initiative a été amplifiée pour inclure deux autres districts de Khyber Pakhtunkhwa. 
La clé du succès sera de continuer à utiliser les données pour s'assurer que la planification, le financement et la prestation de services soient spécifiques à chaque contexte. 
Les données montrent d'importants écarts entre villages et quartiers en termes de transition et de poursuite des études par chaque élève. 
Bien qu'un regard extérieur soit tenté de simplement rejeter la faute sur les élèves, une attention plus soutenue laisse entendre qu'il n'y a pas d'école secondaire à proximité ou que l'école la plus proche est déjà à pleine capacité. 
C'est ce qui est arrivé à Gul Muhammad, un homme de 22 ans, marié et père de deux enfants du district de Kohat dans la province du Khyber Pakhtunkhwa. 
Pour rester à l'école après avoir terminé sa quatrième il y a sept ans, Gul aurait dû faire un trajet de près de 4 km à chaque trajet. 
C'était une distance trop longue à parcourir à pied chaque jour et il n'avait pas les moyens de s'y rendre en voiture ou en bus. 
Gul a donc décidé de travailler avec son père dans une ferme, en espérant avoir la possibilité de continuer ses études sur son temps libre. 
Avec le temps, il a commencé à se demander s'il pourrait jamais remettre les pieds dans une école - et à s'inquiéter que dans l'affirmative, son âge soit alors un obstacle à son apprentissage. 
Grâce à STRIDE, cependant, Gul a entamé ses études secondaires en septembre 2017. 
Pour faciliter ses transports, il a reçu un vélo gratuit. 
Plus important, il a été en mesure de profiter de « l'enseignement de deuxième équipe » : les cours commencent dans l'après-midi, ce qui permet ainsi aux élèves de continuer à travailler le matin. 
L'enseignement de deuxième équipe est crucial pour les élèves qui travaillent. 
Par exemple, au Brésil, un système à trois équipes a été mis en place pour l'enseignement secondaire supérieur, permettant aux jeunes d'ajuster leurs horaires scolaires en fonction de leurs obligations professionnelles. 
L'OCDE rapporte qu'en 2013, 43 % des étudiants profitaient de l'option de l'équipe de nuit, tout en travaillant à plein temps. 
En outre, l'enseignement à plusieurs équipes donne la possibilité aux enseignants d'augmenter leurs revenus en travaillant le soir, tout en tirant le meilleur parti des infrastructures éducatives existantes. 
Selon l'UNESCO, l'argument en faveur de l'enseignement de deuxième équipe est particulièrement solide dans les pays en développement, où les terrains disponibles sont souvent rares, ce qui fait augmenter le coût de nouvelles écoles. 
Dans le cadre de STRIDE, 180 écoles dans les provinces de Pendjab et Khyber Pakhtunkhwa ont ajouté un enseignement de deuxième équipe, ce qui a permis d'économiser près de 12 millions de dollars en coûts de construction. 
Vient ensuite le cas du Liban, où l'afflux d'enfants réfugiés en provenance de la Syrie voisine vient surmener le système éducatif. 
Ces enfants auraient perdu des années d'éducation - et l'espoir d'un avenir meilleur - si les écoles du Liban n'avaient pas introduit une deuxième équipe pour les accueillir. 
La communauté internationale reconnaît que toute personne a droit à une éducation de qualité. 
Et bien qu'il n'y ait pas de consensus sur la manière de faire respecter ce droit, deux impératifs semblent évidents. 
Premièrement, compte tenu de la grande variété des facteurs affectant l'offre d'accès à l'éducation, les solutions doivent être adaptées aux conditions et aux besoins locaux. 
Deuxièmement, avec des budgets publics réduits à une portion congrue, les fonctionnaires doivent tirer le meilleur parti des ressources disponibles. 
La scolarisation à plusieurs équipes satisfait ces deux principes. 
Il n'y a pas de preuve plus convaincante que Gul. 
Il n'y a pas si longtemps, il avait presque perdu espoir de jamais pouvoir retourner à l'école. 
À présent, il a réussi ses examens de troisième et il est en seconde. 
Une deuxième équipe lui a donné - et peut donner à des millions d'autres jeunes comme lui - une deuxième chance. 


Un engagement multilatéral en faveur de la sécurité énergétique 
Les différents pays du monde sont liés aussi fortement par leur besoin commun de sécurité énergétique que par le réseau mondial qui assure la distribution de cette énergie. Une défaillance en un point du réseau, et nous sommes tous affectés. 
Les intérêts locaux et les conflits durables qui s’interposent, et notamment la question non résolue de l’approvisionnement de l’Ukraine et de l’Europe en gaz russe, nous rappellent une fois de plus que l’énergie peut être utilisée comme moyen de pression politique. 
La sécurité énergétique est l’un des thèmes prioritaires de la réunion du G-8, que reçoit le Président Vladimir Poutine à Saint-Pétersbourg. 
Le G-8 a su identifier la question économique essentielle, à savoir l’interdépendance énergétique, et il est temps aujourd’hui de prendre des engagements multilatéraux spécifiques dans ce domaine. 
Pour certains pays, qui ont la chance de disposer de vastes réserves de pétrole et de gaz, il est tentant de se servir des exportations pour favoriser les amis et punir les ennemis. 
Mais de nos jours, une telle stratégie a de fortes chances de déstabiliser à la fois les amis et les ennemis, et de porter préjudice au pays producteur. 
Les embargos n’apportent généralement pas les résultats escomptés. 
Les hausses des cours déclenchées par les actions de l’OPEP dans les années 1970 n’étaient pas tenables et ont encouragé des économies de consommation et le développement de la production dans des pays non-membres de l’OPEP. 
Cela a entraîné une chute de la part de l’OPEP dans les exportations mondiales de pétrole dans les douze années suivant l’embargo de 1973-1974. 
L’expérience nous a appris que la transparence et la stabilité des prix sont dans l’intérêt de tous. 
Il est essentiel, pour augmenter le potentiel de croissance de l’économie mondiale, de se tenir à ces principes tout en encourageant le développement des marchés internationaux. 
Lorsque la Russie a envisagé cette année de multiplier par quatre le prix de ses exportations de gaz vers l’Ukraine, elle prétendait appliquer le prix du marché. 
Cela semblait juste et, pendant un certain temps, certains responsables politiques et investisseurs peu au fait de la situation se sont laissés séduire. 
Soyons clairs, l’évolution mesurée et progressive des prix n’a jamais été contestée ; certains ajustements étaient nécessaires pour l’Ukraine. 
Mais, malheureusement pour les voisins de la Russie, ce n’est pas le marché qui fixe le prix du gaz russe ou de son transport : c’est l’entreprise Gazprom et son président Dimitri Medvedev, également premier vice-premier ministre russe. 
Le prix demandé par Gazprom est différent pour chaque pays voisin de la Russie, et déterminé dans une large mesure par les relations diplomatiques de ces pays avec le Kremlin. 
Les prix dépendent davantage de la situation politique que de l’offre et de la demande ou des coûts de transport. 
L’Ukraine a été menacée de voir sa facture de gaz immédiatement multipliée par quatre – ou son approvisionnement interrompu – parce qu’elle venait de prendre de l’indépendance à l’égard de la Russie au cours de la Révolution orange. 
La Géorgie, qui avait suscité la colère de Moscou avec sa Révolution rose, risquait aussi de subir des hausses de prix considérables. 
En revanche la Biélorussie, toujours très proche du Kremlin, continue de bénéficier de subventions importantes dans le domaine énergétique. 
Bien entendu, l’Ukraine n’était pas le seul pays concerné par ces manœuvres d’intimidation : certains fournisseurs comme le Turkménistan, que la situation géographique oblige à faire transiter le gaz par la Russie, en pâtissent également. 
Quant aux pays consommateurs d’Europe centrale et occidentale, la hausse des prix et la crainte d’une interruption de l’approvisionnement ont eu pour eux des conséquences importantes. 
C’est probablement l’intervention multilatérale immédiate de l’Union européenne et des Etats-Unis qui a poussé Gazprom à rouvrir les vannes. 
Le gaz naturel est peut-être la matière première dont l’approvisionnement est le plus vulnérable aux aléas politiques. 
Les gazoducs interconnectés fixes contraignent les producteurs et les consommateurs à une fidélité presque absolue. 
La diversification de l’acheminement du gaz naturel est un projet transfrontalier à long terme, qui requiert des investissements considérables et un engagement politique multilatéral. 
De nombreuses solutions sont à l’étude : nouveaux dispositifs de stockage du gaz, efficacité accrue, développement de la production nationale de pétrole et de gaz, et autres énergies comme le méthane houiller. 
En outre, le marché du gaz naturel liquéfié (GNL) est en croissance rapide. 
Il est plus facile de diversifier la chaîne d’approvisionnement, même progressivement, en important du gaz de producteurs éloignés et non plus de fournisseurs voisins jouissant d’un monopole. 
Toutes ces initiatives devraient permettre d’amortir les chocs et de créer une plus grande autosuffisance énergétique. 
Mais il faut aller plus loin. 
Tout d’abord, les dirigeants du G-8 devraient envisager d’appliquer des normes pour les transactions dans le domaine énergétique, et d’exiger des contrats ouverts et transparents conformes aux meilleures pratiques commerciales. 
Il est indispensable de minimiser les répercussions à l’échelle mondiale du comportement de politiciens locaux poursuivant des objectifs non énergétiques, ou tout simplement leurs intérêts personnels. 
On observe des problèmes de ce type dans les entreprises d’Etat d’Amérique latine, avec l’instabilité politique en Afrique, les tensions au Proche-Orient ou encore certains intermédiaires opaques, comme pour le contrat douteux signé pour le gaz entre l’Ukraine et la Russie, sous le nom de RUE (RosUkrEnergo). 
En fin de compte, la sécurité énergétique pour nous tous en Europe repose sur la reconnaissance de notre interdépendance. 
C’est pourquoi il serait utile de créer une “ alliance énergétique ” de consommateurs et de fournisseurs, au sein de laquelle les pays européens se ravitailleraient mutuellement en cas de troubles importants. 
La Charte de l’énergie, qui met l’accent sur l’accès au marché et la transparence, constitue un effort louable, mais elle est insuffisante en cas de crise. Nos marchés ne sont pas encore suffisamment équipés pour gérer des interruptions d’approvisionnement. 
La Charte de l’énergie pourrait servir de base à une sécurité énergétique collective, à condition d’être approfondie et élargie. 
Il est de notre devoir, en tant que dirigeants, de trouver pour l’avenir un chemin vers la sécurité énergétique. 
Si certains tolèrent aujourd’hui des transactions suspectes par opportunisme politique, nous le payerons tous cher un jour où l’autre. 
Quand d’inévitables conflits éclatent, la confiance du public, la crédibilité politique et les lois du marché sont sacrifiées inutilement. C’est à l’évidence ce qui s’est passé avec la Russie et l’Ukraine. 
Les menaces pour la sécurité énergétique doivent être contrées et résolues de façon multilatérale, avec la participation de toutes les parties prenantes. 
Notre interdépendance nous oblige à adopter une approche multilatérale. 
C’est notre avenir qui est en jeu. 



Les USA et le risque d'excès impérial 
NEW-YORK – La politique étrangère américaine se trouve à la croisée des chemins. 
Le pouvoir des USA n'a cessé de s'étendre depuis 1789. 
Ils ont combattu à travers le continent nord-américain au 19° siècle et sont devenu la première puissance mondiale au cours de la deuxième moitié du 20° siècle. 
Mais aujourd'hui ils sont confrontés à la montée de la Chine, au dynamisme de l'Inde, à la croissance démographique de l'Afrique et aux premiers signes de son décollage économique, au refus de la Russie de se soumettre à leur volonté, à leur propre incapacité à contrôler la situation au Moyen-Orient et à la détermination de l'Amérique latine à se libérer de leur hégémonie. Tous ces éléments font que le pouvoir des USA a atteint sa limite. 
L'Amérique devra choisir entre une authentique coopération internationale et le militarisme à outrance en réaction à ses ambitions déçues. 
Son avenir, et celui de la planète, dépend du choix qu'elle fera. 
La voie la coopération internationale est vitale à double titre. 
Elle seule peut apporter la paix et permettre d'échapper à une nouvelle course aux armements qui inclurait les armes spatiales, les armes informatiques et la prochaine génération d'armes nucléaires - une course qui ne peut conduire qu'à la faillite. 
Seule la coopération permettra à l'humanité de faire face aux défis planétaires de toute première urgence, notamment la destruction de la biodiversité, la pollution des océans et la menace que fait peser le réchauffement climatique sur l'agriculture, sur les grandes zones arides et sur les régions côtières surpeuplées. 
Mais la coopération internationale suppose la volonté de parvenir à un accord avec les autres pays, et non de se contenter de leur adresser des demandes unilatérales. 
Or les USA ont l'habitude d'exiger plutôt que de faire des compromis. 
Quand un pays se sent appelé à dominer - qu'il s'agisse de l'Empire romain, de l'Empire du Milieu il y a quelques siècles, de l'Empire britannique entre 1750 et 1950 ou des USA depuis la Deuxième Guerre mondiale - le mot "compromis" disparaît de son vocabulaire. 
Ainsi que l'avait formulé succinctement l'ancien président George W. Bush, "Soit vous êtes avec nous, soit vous êtes contre nous". 
Il n'est donc pas surprenant que les USA aient de la difficulté à reconnaître les limites évidentes auxquelles ils sont confrontés sur la scène internationale. 
A l'issue de la Guerre froide, ils pensaient que la Russie allait se soumettre, mais Poutine s'y est refusé. 
De la même manière, au lieu d'apporter la Pax Americana, les guerres américaines secrètes ou pas, en Afghanistan, en Irak, en Libye, au Sud-Soudan et ailleurs ont déclenché un incendie qui a enflammé tout le Moyen-Orient. 
L'Amérique estime que la Chine devait faire preuve de gratitude et de déférence à son égard pour lui avoir permis de se redresser après 150 ans d'exactions des puissances impériales occidentales et du Japon. 
Or au lieu de cela, la Chine a l'audace de croire qu'elle est une puissance asiatique avec ses responsabilités propres. 
Ces limites tiennent à une raison fondamentale : à la fin de la Deuxième Guerre mondiale, les USA étaient la seule grande puissance à ne pas avoir été détruite par la guerre. 
Ils représentaient environ 30% de l'économie mondiale et ont pris la tête sur le plan des infrastructures, de la science et dans tous les secteurs de haute technologie. 
Ils ont organisé l'ordre international de l'après-guerre, avec entre autres l'ONU, les institutions de Bretton Woods, le plan Marschall et la reconstruction du Japon. 
Dans ce contexte, le reste du monde a rattrapé en grande partie son retard en matière de technologie, d'éducation et d'infrastructures. 
Dans le jargon des économistes, on dit que la croissance a été "convergente". 
La part des USA dans l'économie mondiale a diminué pratiquement de moitié (ils n'en représentent plus que 16% environ). 
En valeur absolue ils ont été dépassé par la Chine, même si le revenu par habitant y est encore quatre fois moindre. 
Ce rattrapage ne résulte pas d'une manoeuvre ou d'une conspiration contre les USA, il tient aux paramètres de base de l'économie. 
La paix et les échanges mondiaux de biens et d'idées ont permis aux pays pauvres de progresser. 
C'est une évolution dont il faudrait se réjouir plutôt que de la déplorer. 
Mais si les dirigeants de la plus grande puissance de la planète cherchent avant tout à dominer, comme de nombreux "spécialistes" américains de la sécurité nationale, ils peuvent considérer le rattrapage économique des pays pauvres comme une menace. 
Soudain le libre-échange dont ils se sont fait longtemps les champions apparaissent aux USA comme une menace à l'égard de leur position dominante. 
Les politiciens qui jouent sur la peur appellent les USA à fermer leurs frontières aux produits et aux entreprises chinoises en déclarant que le commerce mondial lui-même représente un danger pour la suprématie américaine. 
Robert Blackwill, mon ancien collègue de Harvard devenu un diplomate de premier plan, et Ashley Tellis, un ancien conseiller du Département d'Etat, ont exprimé leur malaise dans un rapport publié l'année dernière. 
Ils estiment que les USA ont toujours poursuivi une stratégie mondiale "visant à acquérir et maintenir une position de pouvoir par rapport à leurs divers rivaux" et que le principal objectif de leur stratégie mondiale au 21° siècle devrait être de conserver leur prééminence. 
Mais poursuivent-ils, "la montée de la Chine constitue déjà un défi géopolitique, militaire, économique et idéologique à l'égard de la puissance des USA, de leurs alliés et de l'ordre international dominé par les USA". 
Selon eux, si elle se prolonge, la progression de la Chine va nuire encore davantage à l'intérêt national des USA. 
Peter Navarro, le conseiller au commerce que vient de nommer Donald Trump, est sur la même ligne. 
Il a écrit ceci l'année dernière au sujet des USA et de leurs alliés : "En tant que consommateurs nous participons au financement de la montée en puissance de l'armée chinoise, ce qui pourrait se retourner contre nous." 
Avec tout juste 4,4% de la population mondiale et la baisse de leur part dans la production mondiale, les USA pourraient se raccrocher à l'illusion de leur domination mondiale en suscitant une nouvelle course aux armements et en appliquant des mesures protectionnistes. 
Mais cela rassemblerait le reste du monde tout à la fois contre leur arrogance et contre la nouvelle menace militaire qu'ils pourraient constituer. 
Rapidement les USA s'autodétruiraient - une situation classique "d'excès impérial". 
La seule voie du progrès pour les USA passe par une coopération internationale forte et ouverte, mettant en œuvre tout le potentiel scientifique et technologique du 21° siècle afin d'éradiquer la pauvreté, les maladies et les menaces environnementales. 
Un monde multipolaire peut être stable, prospère et sûr. 
La montée en puissance de nombreuses puissances régionales constitue non pas une menace pour les USA, mais l'occasion d'ouvrir une nouvelle ère de prospérité et de résolution constructive des défis qui se présentent. 

Des villes et des migrants 
CORK – De nombreux de pays, notamment européens, considèrent de plus en plus que l'immigration est avant tout un problème de sécurité. 
Cédant aux pressions des populistes qui attisent les peurs, les principaux responsables politiques appellent à un durcissement face à l'immigration. Au point que très ouvertement certains pays ne respectent plus leur obligation légale et morale de protéger les réfugiés qui fuient les conflits. 
Tout ne va pourtant pas si mal. 
Malgré un discours politique agressif qui freine l'action au niveau national et international, de plus en plus de villes prennent des initiatives progressistes destinées à faciliter l'intégration des migrants. 
Elles construisent les infrastructures sociales et matérielles destinées à accueillir les migrants et les réfugiés. 
Elles ne voient pas les nouveaux arrivants simplement comme des chiffres, mais comme des êtres humains - et potentiellement comme des membres productifs de la cité. 
Les autorités municipales ont compris que l'utilisation de leur capacité au service de la communauté passe par une intégration réussie. 
Il est vrai que le processus d'intégration est complexe et qu'il peut susciter l'inquiétude chez certains. 
La pression des nouveaux arrivants peut se faire sentir dans les centres urbains, notamment dans les villes aux ressources limitées. 
Les défis - de la fourniture d'un logement décent aux soins médicaux en passant par les transports publics et les écoles confrontés à une demande croissante - sont nombreux et intimidants. 
C'est pourquoi il faut adopter une attitude proactive - pour ne pas mentionner ingéniosité et créativité. 
C'est précisément l'attitude de beaucoup de municipalités. 
Grâce à la carte d'identité municipale (iDNYC), à New-York tous les résidents, quel que soit leur statut, peuvent bénéficier d'un large éventail de services. 
A Sao Paulo, les immigrés peuvent participer aux discussions sur la politique municipale par l'intermédiaire d'un Conseil participatif. 
A Barcelone, dans le cadre d'un plan de cohésion sociale, le conseil municipal a lancé une "campagne anti-rumeur" qui utilise des bandes dessinées pour combattre les stéréotypes négatifs à l'égard des migrants. 
Collaborant avec les entreprises locales, les mairies favorisent l'entreprenariat et la formation professionnelle des migrants. 
A Auckland en Nouvelle-Zélande où le tiers de la population est né à l'étranger, les migrants peuvent être parrainés par un mentor qui les guide et les conseille, et ils peuvent bénéficier de stages rémunérés ; c'est le projet Omega inspiré d'une initiative canadienne A Londres ils peuvent obtenir pour leurs déplacements de vieilles bicyclettes remises en état dans le cadre du projet Bike. 
Il existe des milliers d'initiatives de ce genre, destinées à aider les migrants et les réfugiés à construire une nouvelle vie. 
Mieux encore, ces initiatives donnent naissance à des partenariats. 
Au niveau international, des villes collaborent entre elles afin d'apporter des solutions à des problèmes communs, partager les bonnes pratiques et transformer les défis liés à l'intégration en de nouvelles opportunités. 
Ainsi des policiers de Toronto, ville très multiculturelle, sensibilisent leurs collègues d'Amsterdam à l'approche des différentes communautés. 
Lancé en 2014 à Barcelone, le Forum des maires sur la mobilité, les migrations et le développement, une initiative soutenue par l'ONU, cherche à encourager ce type de dialogue et de coopération entre les villes et également entre les régions. 
Ce Forum qui se réunit chaque année est fondé sur l'idée que l'égalité des droits, des devoirs et des opportunités entre tous les résidents est indispensable à la création de centres urbains de qualité - un facteur clé du dynamisme et du succès d'un pays. 
Le Forum incite également la communauté internationale à impliquer les villes à titre d'acteurs clés "des discussions et des processus de décisions relatifs à la conception des politiques migratoires". 
Les villes - elles rassemblent déjà plus de 50% de la population mondiale (pour atteindre 66% en 2050) - ont une longue expérience d'intégration de nouveaux résidents, qu'ils viennent de l'étranger ou des zones rurales. 
Malgré l'attribution de pouvoir aux autorités locales - une tendance des pays développés qui fait tache d'huile dans les pays en développement - beaucoup de villes ne disposent que de peu de moyens et de pouvoir. 
Cela doit changer - un point sur lequel le Vatican insiste. 
Lorsque l'Académie pontificale des sciences a annoncé qu'elle allait organiser un sommet sur les réfugiés et les migrants avant la fin de l'année, elle a souligné qu'il faut donner aux villes les moyens de répondre aux besoins de tous les types de migrants et de réfugiés et de les régulariser. 
La polarisation excessive sur la sécurité fausse profondément les débats nationaux et internationaux sur les migrations, et en conséquence les mesures qui en résultent. 
Les villes ont fait preuve de leur volonté et de leur capacité de réussite et d'innovation en matière d'intégration. Si on leur attribuait un rôle plus important dans la conception des politiques migratoires, ce serait au bénéfice de tous. 

Les Muppets, ambassadeurs de la paix au Moyen Orient 
NEW YORK – Des marionnettes en peluche fluo peuvent-elles donner des conseils pour calmer la virulence du conflit israélo-palestinien ? 
L’empire des Muppets est planétaire. 
Ceux qui ont grandi avec l’émission télévisuelle éducative 1, rue Sésame ou le Muppet Show, savent qu’elle donnait de petites leçons de calcul, de lecture et de sociabilité aux enfants de cinq ans. 
En fait, l’ambition des producteurs de Sesame Street va plus loin : trouver des partenaires dans le monde en développement (ainsi qu’en Arabie saoudite, en Afrique du Sud et au Pakistan) pour que le message de paix et de tolérance de leurs créatures pelucheuses soit entendu partout. 
Un documentaire intitulé When Muppets Dream of Peace [Quand les Muppets rêvent de paix] retrace la réalisation poignante d’un programme conjoint au Moyen Orient, aidée et modérée par une équipe de production jordanienne. 
A l’instar de tant de partenariats éducatifs ou culturels israélo-palestiniens, ce projet est parti d’un idéalisme plein de bons sentiments. 
D’après le reportage néanmoins (et un entretien récent entre les réalisateurs de l’émission et le porte-parole des Muppets à New York) le partenariat a pâti des mêmes défauts que les autres du genre. 
A l’origine, le projet – comme tant d’autres similaires – reposait sur une idée de parité : les équipes de productions israéliennes et palestiniennes travailleraient ensemble. 
Mais les partenaires palestiniens ont émis leur véto partant du principe qu’ils « n’étaient pas encore prêts ». 
Pouvaient-ils avoir leur propre Muppet Show ? 
La réponse était claire : le financement irait à un projet commun. 
En fin de compte, l’équipe palestinienne a accepté des productions parallèles agrémentées d’un outil majeur de type « échange culturel ». Plutôt que de créer des segments ensemble, ils allaient produire une série avec des Muppets et des adultes palestiniens tout en incorporant des dessins animés et de courts documentaires produits par les équipes israéliennes et jordaniennes. 
Les deux autres équipes feraient de même. 
Certains personnages fédérateurs, comme la jeune fille israélo-arabe qui explique chaque « côté » à l’autre, constitueraient une sorte de fil rouge. 
A New York, les gestionnaires souhaitaient que chaque partie peigne un portrait humain de son voisin. 
Une fois encore, les Palestiniens se sont montrés réticents. 
Plutôt que de se concentrer sur des scénarios présentant les Israéliens – et leurs enfants – de manière positive, ils préféraient mettre en lumière leur culture, brosser un portrait exemplaire des jeunes Palestiniens et donner, pour changer, des images non violentes aux enfants. 
La réalité les a rattrapés avec une attaque suicide à la bombe en Israël suivie, en représailles, de la prise de Ramallah (où se trouvait le tout petit studio de Sesame Street) par les Forces de défense israéliennes (FDI). 
Les jours passaient et la talentueuse équipe d’animateurs, de marionnettistes, de créateurs, de cameramen et de producteurs ne pouvait se rendre au travail cependant que l’équipe israélienne pouvait produire ses segments au plus vite dans ses beaux studios riches et lumineux de Tel Aviv. 
Les bureaux de la chaîne de télévision furent bientôt occupés puis détruits par les FDI, équipement numérique compris. 
Dans le reportage, la scène qui présente les écrans d’ordinateur vandalisés et les monticules de caméras et d’imprimantes détruites, le tout surmonté d’un graffiti « Non à la Palestine », est à désespérer. 
Pendant ce temps, New York s’impatientait et a fait savoir à l’équipe palestinienne qu’elle était en retard. Ces derniers se sont alors demandé s’il était vraiment approprié de consacrer leur énergie à ce type de projet au cours de ce qui s’appellait une occupation militaire. 
La responsable du projet basée à New York (une mère célibataire) émettait des réserves quant à se déplacer sur Ramallah. Alors que sans être sur place, l’incapacité de l’équipe palestinienne à rendre ses extraits à temps, barricadée derrière de la peur, ne peut être vécue dans son entier et donc pas totalement comprise – tout comme de nombreux aspects de la vie palestinienne. 
La co-production est terminée. Il y a désormais un Muppet Show palestinien et un Muppet Show israélien et dans ce dernier des personnages israélo-arabes positifs. 
Les créateurs de ces programmes et les réalisateurs du documentaire Quand les Muppets rêvent de paix nous donnent à tous une grande leçon. 
J’ai en mémoire l’une des répliques d’un des membres de la production palestinienne, plaidant en faveur d’un Muppet Show exclusivement palestinien : « C’est un mariage forcé et nous voulons divorcer ». 
A l’oil nu, impossible de distinguer l’équipe palestinienne de ses homologues européens ou israéliens : ils sont jeunes, branchés, talentueux, raffinés et, plus que tout, aspirent à créer un environnement positif pour les enfants – ou tout du moins les couper psychologiquement de leur quotidien pétri d’occupation, de violence et de guerre. 
Mais combien de fois les étrangers (même les bienfaiteurs et les créateurs de programmes les mieux intentionnés) tendent-ils la main à la société civile palestinienne en suivant ses conditions, sans les presser de se « marier » ? 
Combien de ressources sont investies pour le cinéma, la littérature, la presse, l’éducation, la danse, l’enseignement, etc. palestiniens sans demander aux bénéficiaires de faire un geste aimable envers Israël ? 
Dans le monde musulman, beaucoup de civils tournent le dos à d’éventuels partenariats avec leurs homologues israéliens. 
Un acteur égyptien s’est par exemple retrouvé boycotté dans son propre pays pour être apparu aux côtés d’une actrice israélienne à Cannes. 
Je reste néanmoins convaincue que plus les étrangers continueront de miser sur la société civile palestinienne, et dans ses conditions à elle, moins l’intelligentsia palestinienne – et le monde musulman en général – s’énervera devant les contraintes fréquemment imposées à ses créatifs. 
Il en émanera une société civile palestinienne vivante, plus souple et plus ouverte à d’éventuels partenariats, notamment pour des entreprises plus naturelles et holistiques israélo-palestiniennes, bénéfiques à la région dans son ensemble. 
Les Muppets ont appris à des générations d’enfants du monde entier à compter jusque dix et à partager leur goûter. 
Dans les années 1970 aux Etats-Unis, Sesame Street a présenté un couple mixte. 
En Afrique du Sud, les créateurs ont réclamé – et obtenu – une marionnette pour un enfant atteint du sida, car les éducateurs locaux ont expliqué à l’équipe new-yorkaise qu’il fallait enseigner aux autres enfants à ne pas les rejeter. 
En fin de compte, l’échec du Muppet Show commun aux Palestiniens et aux Israéliens est un succès : ces marionnettes et leurs créateurs nous ont donné une autre leçon précieuse, cette fois sur la manière d’aider et surtout de ne pas aider les autres. 

Meurtres sans motifs 
NEW YORK – Qu’est-ce qui a bien pu motiver le jeune musulman français Mohammed Merah à assassiner trois écoliers juifs, un rabbin, et trois militaires, dont deux coreligionnaires& ? 
Et qu’est-ce qui a pu motiver un autre jeune homme, Anders Breivik, à exécuter de sang-froid plus de 60 adolescents lors d’un camp d’été en Norvège l’an dernier& ? 
Ces virées meurtrières sont tellement étranges qu’on cherche à leur trouver une explication. 
Qualifier ces meurtriers de «& monstres& », comme certains se sont empressés de le faire, n’éclaircit en rien le problème. 
Ils n’étaient pas des monstres, mais de jeunes hommes. 
Et dire qu’ils étaient fous est tout aussi évasif. 
S’ils étaient déclarés aliénés mentaux, aucune autre explication ne serait nécessaire. 
Deux interprétations, largement sociopolitiques, ont été avancées. 
L’une d’elle est le fait de l’islamologue controversé Tariq Ramadan, qui accuse la société française. 
Plus spécifiquement, il affirme que les jeunes Français d’origine musulmane sont marginalisés à cause de leur religion et de leur couleur de peau. 
Bien qu’ils aient des passeports français, ils sont traités comme des étrangers indésirables. 
Lorsque le président français Nicolas Sarkozy, lui-même fils d’immigrés, déclare qu’il y a trop d’étrangers en France, il place des jeunes hommes comme Merah un peu plus en marge de la société. 
Une toute petite minorité de ces jeunes hommes pourrait être tentée par un geste désespéré. 
L’autre explication, qui a la faveur de Sarkozy, prend pour argent comptant les propos de Merah, disant qu’il protestait contre les opérations militaires françaises dans des pays musulmans et qu’il vengeait le meurtre d’enfants palestiniens. 
Il voulait mettre l’État français à genoux, en tant que guerrier porté par la foi musulmane. 
Il était inspiré par Al Qaïda. 
Pourquoi donc ne pas le croire& ? 
D’où la décision prise par Sarkozy de faire arrêter d’autres islamistes radicaux présumés et d’interdire à certains imams de prendre part à une conférence islamique en France. 
Ceux qui pensent que l’extrémisme islamiste est la source du problème tendent également à voir en de jeunes meurtriers comme Merah des exemples d’un échec de l’intégration. 
Ils ne deviennent jamais suffisamment français. 
Les immigrés doivent épouser les «& valeurs occidentales& ». 
Bien que personne ne puisse dire qu’Anders Breivik n’est pas suffisamment norvégien, il pourrait lui aussi, être pris au mot. 
La rhétorique de démagogues xénophobes semble l’avoir convaincu qu’il devait tuer les enfants des élites sociales-démocrates pour protéger la civilisation occidentale des dangers du multiculturalisme et de l’islam. 
Ses meurtres ont été le résultat extrême d’idées dangereuses. 
Ces deux explications ne sont pas entièrement fausses. 
De nombreux jeunes musulmans se sentent indésirables dans leur pays de naissance et les discours extrémistes, qu’ils soient du fait d’islamistes ou de leurs opposants, créent une atmosphère propice à la violence. 
Mais les interprétations de Ramadan et de Sarkozy sont trop simplistes, parce qu’elles réduisent des meurtres extraordinaires à une cause unique. 
Même lorsqu’ils se sentent rejetés, la plupart des jeunes musulmans ne se lancent pas dans des tueries de masse. 
Le cas de Merah est trop hors norme pour être un exemple typique de quoi que ce soit, y compris de la discrimination raciale ou religieuse. 
Loin d’être un fanatique religieux, Merah était un petit délinquant peu intéressé par la religion. 
L’attrait de l’islamisme radical pourrait s’expliquer davantage par sa glorification de la violence que par son contenu religieux. 
Merah aimait regarder des vidéos djihadistes de scènes de décapitation. 
Il a également cherché à intégrer l’armée française et la Légion étrangère. 
L’armée l’a rejeté en raison de son casier judiciaire. 
Si les Français ne voulait pas de lui, il rejoindrait les rangs des guerriers saints – tout ce qui pouvait lui donner un sentiment de pouvoir et lui fournir une excuse pour ses penchants violents. 
De nombreux jeunes hommes sont attirés par des phantasmes de violence, mais rares sont ceux qui se sentent le besoin de devenir violents dans leurs actes. 
L’idéologie peut servir de justification, mais elle est rarement la principale raison d’actes de brutalité individuels. 
Les virées meurtrières sont plus souvent qu’à leur tour motivées par une vengeance personnelle – les perdants qui veulent détruire le monde qui les entoure, parce qu’ils ont été humiliés ou rejetés, que ce soit socialement, professionnellement ou sexuellement. 
Il arrive également que les assassins n’aient absolument aucune justification, comme Eric Harris et Dylan Klebold, qui ont assassiné douze de leurs camarades et un enseignant de l’école secondaire de Columbine en 1999. 
Dans ce cas, les jeux vidéos et les films sadiques regardés par les meurtriers furent mis en cause. 
Et pourtant, la grande majorité des amateurs de ce type de distraction ne passe pas à l’acte en assassinant des gens. 
Breivik se voyait comme un chevalier luttant contre les ennemis de l’Occident. 
Merah se rêvait en djihadiste. 
Nul ne sait ce que pensaient les tueurs de Columbine. Mais les raisons de leurs actes sont intrinsèques à ce qu’ils étaient, et ne peuvent être imputés à leurs divertissements ou lectures. 
Interdire les formes les plus extrêmes de divertissement ne manque pas d’un certain attrait& et il ne fait aucun doute que les personnalités prêchant la violence doivent toujours être condamnées. 
Les discours haineux et les idéologies prônant la violence ne sont pas anodins. Mais leur donner trop d’importance dans des cas comme ceux de Merah et Breivik peut induire en erreur. 
Il est peu probable que la censure résolve le problème. 
Interdire Mein Kampf de Hitler ou l’étalage de symboles nazis n’a pas empêché des néo-nazis allemands de tuer des immigrés. 
Prohiber les films pornographiques violents ne fera pas disparaître les violeurs ou les meurtriers des cours d’école. 
Empêcher les démagogues de se lancer dans des harangues contre les musulmans ou le multiculturalisme ne découragera pas un autre Breivik. Et interdire à des imams radicaux d’entrer en France n’empêchera pas un autre Merah de se livrer à un carnage. 
En fait, comparer les actes de Merah à l’attentat du 11 septembre 2001, comme l’a fait Sarkozy, est lui donner trop de crédit. 
Rien ne permet de penser qu’il faisait partie d’un groupe organisé, ni qu’il était à l’avant-garde d’un mouvement révolutionnaire. 
Se servir de son cas pour alimenter les craintes d’une menace islamique pour la société a sans doute une utilité électorale pour Sarkozy. 
Mais attiser la peur est rarement le meilleur moyen d’éviter de nouvelles violences, bien au contraire, c’est le moyen d’en provoquer. 

Le dernier numéro de Moucharraf ? 
Désespéré de conserver le pouvoir, Pervez Moucharraf a tourné le dos au cadre constitutionnel du Pakistan et déclaré l’état d’urgence. 
Dans quel but ? 
Pour étouffer un système judiciaire indépendant et des médias libres. 
Il a tenté de faire passer cette action – ingénieusement, quoique sans vergogne – pour une mesure visant à amener la stabilité et à renforcer la guerre contre la terreur. 
On ne saurait être plus loin de la vérité. 
Si l’on se fie à l’histoire du Pakistan, la décision d’imposer la loi martiale risque d’être la goutte d’eau qui fait déborder le vase. 
Le Général Moucharraf est apparu sur la scène nationale le 12 octobre 1999, lorsqu’il a forcé le gouvernement élu à démissionner et annoncé son projet ambitieux de « construction d’une nation ». 
Bon nombre de Pakistanais – qui avaient perdu toute illusion sur la classe politique du pays – sont restés silencieux, pensant qu’il tiendrait ses promesses. 
Le 11 septembre 2001, les attaques terroristes sur l’Amérique ont placé Moucharraf sur le devant de la scène internationale, alors qu’il décidait de soutenir les Etats-Unis dans la guerre contre la terreur, plutôt que les Talibans. 
Moucharraf a pris des mesures contre des militants religieux au Pakistan et contre ceux qui luttent contre les forces indiennes au Cachemire. 
Le Pakistan a donc été récompensé par l’assistance et les armes des États-Unis. 
Pour mieux redistribuer ses cartes, Moucharraf a envoyé l’armée pakistanaise dans les zones ethniques qui longent l’Afghanistan, pour la première fois depuis l’indépendance du Pakistan. 
Les opérations contre les forces des Talibans et d’Al‑Qaeda ont obtenu des résultats mitigés. 
Si les Etats-Unis voient Moucharraf comme un agent de changement, ce dernier n’est jamais parvenu à avoir une légitimité dans son propre pays, où ses politiques ont toujours été considérées comme un tissu de contradictions. 
Par exemple, il a conclu des alliances avec des forces politiques islamistes (qui en 2004 ont voté pour des changements constitutionnels légitimant sa position et ses actions) ; parallèlement, il remplaçait les dirigeants des partis politiques traditionnels modérés, tout en affirmant défendre la « modération éclairée ». 
Une série d’opérations militaires mal planifiées dans les zones ethniques ont davantage compliqué la situation dans une région frontalière instable. 
En mars dernier, Moucharraf a fait l’avancée la plus éhontée en destituant Iftikhar Chaudhry, président de la Cour suprême. 
A la surprise générale, la communauté judiciaire du pays a organisé un mouvement à l’échelle nationale pour que le président réintègre son poste. 
Des centaines de milliers de gens ordinaires ont exigé l’État de droit et la suprématie de la constitution, enhardissant le corps judiciaire et changeant la dynamique politique du pays. 
Dans un arrêt historique que Moucharraf n’a pas eu d’autre choix que d’accepter, la Cour suprême a elle‑même réintégré son président en juillet. 
Ragaillardis, les magistrats ont donc continué à donner tort aux décisions du gouvernement et à embarrasser celui-ci – en particulier ses services des renseignements. 
Les fonctionnaires ont été tenus pour responsables d’actions hors‑la-loi, allant du passage à tabac de journalistes, à des détentions illégales pour des raisons de « sécurité nationale ». 
Moucharraf – et ses alliés politiques – a tenté de s’adapter à cette nouvelle réalité, mais a perdu patience lorsque la Cour suprême a protesté contre sa décision de briguer la présidence. 
Selon la constitution (promulguée à l’origine en 1973 par un parlement élu), un militaire en activité ne peut être mandataire élu. 
Moucharraf n’était pas disposé à abandonner ses fonctions militaires, mais voulait aussi être président civil. 
Tandis qu’il annonçait la démission de son poste militaire « s’il » était élu président, son passé lourd de promesses non tenues a échaudé le corps judiciaire. 
Ces dernières semaines, les procédures de la Cour ont rendu Moucharraf nerveux : les onze magistrats du siège auraient pu facilement se prononcer contre lui. 
Se trouvant dans une impasse juridique, il a décidé d’abandonner la constitutionnalité, démis les hauts magistrats de leurs fonctions à la Cour suprême et aux juridictions supérieures régionales et imposé des restrictions aux médias. 
Des avocats, des défenseurs des droits de l’homme et des dirigeants politiques ont depuis lors été arrêtés. 
Ces mesures font l’objet d’un ressentiment généralisé parmi la population. 
Plutôt que d’assumer la responsabilité d’avoir dégradé la situation en matière de sécurité (comme en témoignent les attentats suicides répétés) et la « talibanisation » croissante des zones ethniques, Moucharraf a accusé le corps judiciaire et les médias. 
Dans certains cas, le militantisme judiciaire était certes évident (bien que dans le cadre du droit constitutionnel) et les medias ont aussi fait des erreurs. Pourtant, même en faisant travailler notre imagination, on ne peut assimiler ces faits à de l’extrémisme religieux ou à un soutien à la lutte armée. 
Il est peu probable que la dernière tactique de Moucharraf porte ses fruits, étant donné que le soutien public est au plus bas. 
Les forces armées du Pakistan – cibles répétées d’attentats suicide – sont démoralisées. 
Il est difficile de les imaginer se tenir aux côtés de Moucharraf en cas de conflit civil. 
On ne peut pas non plus s’attendre à ce qu’un Moucharraf affaibli, assailli et désorienté combatte efficacement les partisans islamiques de la lutte armée, ni instaure la stabilité politique au Pakistan. 
Les partis politiques de l’opposition se rapprochent les uns des autres, et l’ancien Premier Ministre Benazir Bhutto, malgré l’avancement des négociations pour partager le pouvoir avec Moucharraf, a vivement condamné ses actions. 
On s’attend à ce que les entités des droits de l’homme, les associations de médias et d’avocats ne tiennent pas compte de l’urgence, ce qui les opposera aux forces de sécurité. 
Les terroristes tireront probablement profit de la situation en attaquant l’armée préoccupée et les forces politiques de Moucharraf. 
Si les protestations et les menaces de violences perdurent, il n’est pas impossible que les hauts responsables militaires décident de renvoyer Moucharraf chez lui – décision qui ne serait pas sans précédent dans l’histoire pakistanaise d’une turbulence chronique. 


Vers un nouvel âge d’or de l’Islam 
CHARDJAH – Le monde musulman apporta par le passé d’extraordinaires contributions à la science et à l’éducation. 
L’« âge d’or » de l’Islam, au cours duquel le savoir et l’enseignement s’épanouirent dans tout le monde musulman, dura plusieurs siècles, et fut notamment marqué par la fondation des premières universités. 
Aujourd’hui pourtant, les pays à majorité musulmane sont en matière de recherche et d’éducation à la traîne du reste du monde. 
Si la région veut prendre sa place dans le développement mondial et fournir à une population en plein essor des emplois modernes et une vie meilleure, cela doit changer. 
Une seule université du monde musulman, l’université technique du Moyen-Orient, en Turquie, apparaît aujourd’hui dans le classement international des cent meilleurs établissements d’enseignement supérieur et de recherche ; une douzaine seulement figurent parmi les quatre cents premières, selon diverses listes. 
S’il n’existe pas d’évaluation internationale standard concernant les résultats à l’université en sciences et en mathématiques, les élèves du monde musulman se tiennent dans ces matières en dessous de la moyenne mondiale en fin d’école primaire, à la sortie du premier cycle du secondaire et à l’entrée du second, selon l’enquête internationale sur les tendances des études scientifiques et mathématiques (TIMSS – Trends in International Mathematics and Science Study) ou selon le classement du programme pour l’évaluation internationale des étudiants (PISA – Program for International Student Assesment). 
Et les écarts se creusent. 
Quant à la recherche, telle qu’on peut en mesurer les résultats par le nombre de publications et la fréquence des citations dans la littérature internationale ou encore par le nombre de brevets, elle est loin d’être au niveau si on la rapporte à la population et aux capacités financières. 
Les pays musulmans ne dépensent, en moyenne, que 0,5% de leur PIB dans la recherche et le développement, alors que la moyenne mondiale est de 1,78% du PIB et que celle des pays de l’OCDE est supérieure à 2%. 
Le nombre de personnes travaillant dans le domaine scientifique est également beaucoup plus bas que la moyenne mondiale. 
Voici dix-huit mois, s’est constitué un groupe de travail non gouvernemental et non partisan, composé d’experts internationaux, mis en place par l’Initiative pour la science dans le monde musulman (MLWSI – Muslim World Science Initiative) et par le partenariat malais public-privé pour les hautes technologies (MIGHT – Malaysian Industry-Government Group for High Technology), que j’ai eu l’honneur de coordonner, afin de comprendre les raisons du triste état de la science dans le monde musulman et de déterminer comment les universités pourraient améliorer la situation. 
Une meilleure compréhension des différents problèmes et des remèdes disponibles permettrait à la science de s’épanouir à nouveau en Islam, ce qui aurait, pour les économies et les sociétés concernées, des avantages considérables. 
Notre enquête sur l’état de la science dans les universités du monde musulman n’a pas seulement tenu compte des budgets et de la recherche ; elle s’est aussi penché sur des questions comme le statut des femmes dans les cursus et les carrières scientifiques. 
Nous avons également mené une étude approfondie – la première du genre – sur les méthodes d’enseignement de la science dans le monde musulman, qui s’est intéressée non seulement à la pédagogie, mais aussi aux manuels, aux langues pratiquées dans les cours, à la censure de certains sujets « controversés » (comme la théorie de l’évolution) et au rôle de la religion dans les matières scientifiques. 
Dans un rapport qui vient d’être publié, le groupe de travail livre ses conclusions. Si l’état général de la science dans le monde musulman laisse à désirer, beaucoup de choses peuvent être faites pour l’améliorer intelligemment et efficacement. 
Le groupe de travail fait part de ses recommandations aux institutions scolaires et universitaires, aux autorités nationales de tutelle et aux autres acteurs de la science – académies, pôles industriels et organisations de la société civile. 
L’un de premiers objectifs des institutions scolaires et universitaires devrait être de développer la créativité et l’esprit critique des élèves et des étudiants. 
C’est pourquoi le groupe de travail recommande d’inclure, dans les programmes des étudiants suivant un cursus scientifique, des cours de lettres, de sciences sociales, de langues et de communication. 
Dans le même temps, il plaide pour l’adoption de vraies méthodes d’enseignement, internationalement pratiquées, notamment celles qui se réclament de la pédagogie active et se fondent sur l’expérimentation et l’investigation. 
Une telle évolution nécessiterait bien sûr qu’on forme des professeurs à ces méthodes. 
Les professeurs devraient également être encouragés, plutôt qu’à publier toujours plus d’articles, à prendre en charge eux-mêmes la rédaction des manuels et à mener des missions de sensibilisation aux sciences. 
Cette recommandation peut surprendre étant donné la faible productivité de la recherche dans le monde musulman. 
Mais en réalité, ce genre d’orientation aurait dans la pratique plus de conséquences positives que la course à la publication, qui débouche parfois sur le plagiat et sur la « junk science ». 
Le groupe de travail demande aux autorités nationales de tutelle d’accorder aux universités plus de marges d’innovation (notamment pour ce qui concerne les programmes) et d’évolution (dans les programmes de recherches et les coopérations), pour qu’elles les exploitent chacune à sa manière, selon ses propres forces ou faiblesses. 
Il incite également toutes les institutions à faire le choix de la méritocratie et à éviter les artifices qui consistent à financer des « collaborations » dans le seul but de pousser les publications. 
Un bond éphémère dans le classement ne vaut jamais qu’on coure le risque d’une réputation ternie à long terme. 
De telles mesures requièrent un programme qui s’appuie sur des initiatives partant de la base. 
C’est pourquoi le groupe de travail appelle aujourd’hui toutes les universités du monde musulman à rejoindre le réseau d’excellence des universités scientifiques (NEXUS – Network of Excellence of Universities for Science) en cours de construction. 
Supervisée par le groupe de travail, une équipe de pairs cooptés, qui comprendrait des administrateurs d’universités et des professeurs pour qui le changement doit provenir de l’intérieur, mettra en place les mesures préconisées par le groupe de travail. 
Nous pouvons espérer que lorsque les initiatives du premier groupe d’universités commenceront à porter leurs fruits, nous serons rejoints par de nouvelles institutions. 
L’élan ainsi produit créera une pression sur les ministères, les régulateurs et autres autorités de tutelle concernées – où les résistances au changement sont peut-être les plus importantes – qui les entraînera à prendre des dispositions complémentaires. 
Les universités sont, au carrefour de la recherche, de la pensée critique et du libre débat, le lieu où la prochaine génération doit non seulement être confrontée aux faits et aux théories établis, mais doit aussi apprendre à disséquer les idées, à identifier leurs défauts, afin de contribuer à enrichir et à étendre notre base de connaissances. 
À l’heure où le monde musulman fait face à des défis sans précédents, on ne saurait surestimer l’importance que revêt la création d’un environnement universitaire et scolaire solide. 

Rebâtir une Maison de la Sagesse en terres musulmanes 
GUILDFORD – Les gouvernements musulmans ont conscience de cette réalité selon laquelle croissance économique, puissance militaire et sécurité nationale dépendent inéluctablement des avancées technologiques. 
Nombre d’entre eux ont considérablement accu les financements en matière de sciences et d’éducation au cours des dernières années. 
Malgré tout, aux yeux de nombreux observateurs – et notamment occidentaux – le monde musulman semble encore aujourd’hui préférer se tenir à l’écart des sciences modernes. 
Ces nombreux sceptiques n’ont pas totalement tort. 
Les pays à majorité musulmane investissent en moyenne moins de 0.5 % de leur PIB dans la recherche et développement, soit cinq fois moins que les économies développées. 
Ils n’abritent par ailleurs que moins de dix scientifiques, ingénieurs et techniciens pour un millier d’habitants, par rapport à une moyenne mondiale de 40 – et de 140 dans les pays développés. 
Et encore, ces chiffrent n’illustrent entièrement la gravité du problème, qui réside moins dans le volume des dépenses ou le nombre de chercheurs employés que dans la qualité intrinsèque des sciences produites. 
Bien entendu, il ne serait pas juste d’asséner exclusivement cette critique au pays musulmans, dans la mesure où, au sein même d’un Occident dit « des Lumières », un nombre fâcheusement croissant de citoyens aborde les sciences avec suspicion, voire crainte. 
Il n’en demeure pas moins que dans certaines régions du monde musulman, la science se trouve confrontée à un défi unique : elle y est considérée comme une construction occidentale laïciste, voire athéiste. 
Trop de musulmans ont oublié – ou n'ont jamais étudié – les brillantes contributions scientifiques apportées par un certain nombre de savants islamiques il y a un millier d’années. Ils ne considèrent pas les sciences modernes comme neutres ou comme dissociables des enseignements de l’islam. 
En effet, certains auteurs islamiques de renom sont même allés jusqu’à considérer que les disciplines scientifiques telles que la cosmologie mettaient à mal le système de croyance de l’islam. 
D’après le philosophe musulman Osman Bakar, si la science se trouve attaquée c’est parce qu’elle « cherche à expliquer des phénomènes naturels sans faire intervenir aucune cause spirituelle ou métaphysique, mais uniquement des causes observables ou matérielles. » 
Bakar a naturellement raison. 
Chercher à expliquer les phénomènes naturels sans recourir à la métaphysique, tel est précisément l’objectif de la science. 
Mais difficile d’imaginer meilleure définition des sciences que celle exprimée il y a presque 1 000 ans exactement par le savant perse et musulman du XIe siècle Abu Rayhan al-Biruni. « Il s’agit au sens général de la connaissance, qui est poursuivie uniquement par l’homme, et qui l’est pour le bien de la connaissance elle-même, car son acquisition est véritablement délicieuse et diffère des plaisirs auxquels l’homme aspire dans ses autres quêtes, » écrit al-Biruni. 
« Car le bien ne peut être suscité, et le mal ne peut être évité, excepté par la connaissance. » 
Fort heureusement, de plus en plus de musulmans s’entendraient aujourd’hui avec cette définition. 
Et compte tenu des tensions et de cette polarisation qui opposent le monde musulman à l’Occident, il n’est pas surprenant que beaucoup s’indignent lorsqu’on les accuse d’être culturellement et intellectuellement mal équipés sur le chemin de la compétitivité scientifique et technologique. 
C’est précisément la raison pour laquelle les gouvernements de l’actuel monde musulman augmentent substantiellement leur budget de R&D. 
Mais le simple fait d’investir de l’argent autour cette problématique ne résoudra pas la situation. 
Les scientifiques ont évidemment besoin de financements suffisants, mais la compétitivité à l’échelle mondiale exige bien plus que de simples équipements flambant neufs. Il est nécessaire d’appréhender l’ensemble des infrastructures qui constituent l’environnement de la recherche. 
Ceci exige non seulement de faire en sorte que les techniciens de laboratoire comprennent comment utiliser et entretenir leurs équipements, mais également – aspect beaucoup plus important – de nourrir la liberté intellectuelle, le scepticisme, et le courage de soulever ces questions peu orthodoxes dont dépendent les progrès scientifiques. 
Si le monde musulman doit un jour redevenir le centre d’innovation qu’il était autrefois, il serait utile de réinscrire dans les mémoires cet « Âge d’or » musulman qui s’étendit du VIIIe siècle jusqu’à une bonne partie du XVe. 
L’année 2021 marquera par exemple le millénaire de la publication de l’ouvrage d’Ibn al-Haytham intitulé « Traité d’optique », l’un des textes majeurs de l’histoire des sciences. 
Rédigé plus de 600 ans avant la naissance d’Isaac Newton, cet ouvrage d’al-Haytham est largement reconnu comme l’une des plus anciennes illustrations de la méthode scientifique moderne. 
Parmi les plus célèbres épicentres de cette période intellectuelle figure la Maison de la Sagesse de Bagdad, qui constituait à l’époque la plus grande bibliothèque au monde. 
Même si les historiens se disputent autour de la véritable existence et fonction de ce lieu, le débat revêt bien moins d’importance que la puissance symbolique qu’exerce encore aujourd’hui cette demeure légendaire sur le monde musulman. 
Lorsque les chefs d’État du Golfe évoquent leur volonté de bâtir un nouvelle Maison de la Sagesse pour plusieurs milliards de dollars, ils ne se préoccupent pas du fait que l’édifice originel n’ait été qu’une modeste bibliothèque légué par un vieil homme à son fils calife. Ils souhaitent tout simplement faire renaitre l’esprit d’une libre quête de connaissance, esprit devenu absent de la culture islamique, et qu’il est urgent de ranimer. 
D’importants obstacles restent à surmonter sur cette voie. 
De nombreux pays consacrent aux technologies militaires une part inhabituellement importante de leurs financements de recherche, phénomène alimenté davantage par la géopolitique et par les stratégies qui s’opèrent aujourd’hui au Moyen-Orient que par une pure soif de connaissance. 
Les jeunes scientifiques et ingénieurs les plus talentueux de Syrie ont à l’esprit certaines questions plus urgentes que la recherche et les innovations fondamentales. 
Et rares sont sans doute les acteurs du monde arabe à considérer les avancées technologiques du nucléaire iranien avec la même sérénité que les évolutions du secteur des logiciels en Malaisie. 
Il n’en demeure pas moins important de reconnaître combien les pays musulmans pourraient contribuer à l’humanité en nourrissant à nouveau cet esprit de curiosité qui caractérise la quête scientifique – aussi bien dans le but de s’émerveiller devant une création divine que de tout simplement chercher à comprendre pourquoi les choses sont ce qu’elles sont. 

Le modèle du développement orienté par les mollahs 
ISLAMABAD – Un débat économique de longue date — aussi présent dans la communauté élargie des sciences sociales — gravite autour des méthodes optimales de distribution de l’aide internationale aux pays en développement. 
Faut-il que les autorités de ces pays misent sur le savoir téléporté des capitales des donateurs ? 
Devraient-ils plutôt viser le financement de solutions à des problèmes de terrain dictés par les pays assistés ? 
Devant la proposition de l’administration Trump de réduire le budget du département d’État des États-Unis et les différents montants que les agences américaines consacrent aux plus démunis du monde, ce débat a pris une nouvelle tournure. 
Or, une réponse issue du monde musulman — qui reçoit une grande partie de l’aide américaine des dernières années — pourrait être riche d’enseignements pour concevoir la meilleure voie à suivre. 
En bref, les solutions actuelles des pays occidentaux ne fonctionnent pas. Ceci est particulièrement vrai dans mon pays, le Pakistan. 
Malgré de fortes hausses des montants d’aide des dernières années, dont les milliards autorisés par l’ancien président Barack Obama, ceux d’entre nous qui étaient sur terrain n’avaient guère leur mot à dire sur le processus d’exécution. 
Grosso modo, 70 bureaux d’aide régionale et 40 ONG internationales engagées dans la dispensation de l’aide aux Pakistanais. Mais la plupart des décisions sur l’affectation des fonds reçus sont effectuées hors du pays. 
Les bénéficiaires d’aide de pays comme le Pakistan sont au bas de la chaîne logistique du développement international. 
Les budgets sont échafaudés dans des bureaux éloignés du site prévu de prestation et les programmes bilatéraux et multilatéraux définissent souvent les priorités (comme la santé, la scolarité ou la réduction de la pauvreté) sans vraiment consulter les instances du pays assisté. 
Or, puisque les États bénéficiaires ont tellement des besoins de fonds d’assistance, qu’ils s’empressent la plupart du temps de suivre le moule des programmes concoctés par les donateurs et leurs maîtres d’œuvre. Ils acquiescent aux conditions, aux études et aux évaluations. 
Ils acceptent également de se faire dicter où et comment affecter les fonds. Les partenaires régionaux n’ont d’autre choix que de ramasser les miettes à la fin d’un long processus faisant intervenir une pléthore d’« experts » et où les bénéficiaires sentent qu’ils sont exclus d’un avenir plus prometteur. 
Mais, au lieu de simplement réduire l’aide, comme l’administration Trump semble vouloir le faire, les États-Unis devraient plutôt revoir la façon de restructurer l’aide au lieu de se questionner sur le bien-fondé de l’aide. 
Et c’est ici que des principes fondamentaux peuvent être dégagés d’initiatives partant de la base qui ont été expérimentées dans certaines régions du monde musulman. 
Le vide laissé par les programmes de l’aide occidentale a généré des solutions endogènes dans des lieux comme le Pakistan, où des autorités religieuses soucieuses du bien-être de leur société et dotées d’un fort sens de l’entrepreneuriat — les mollahs — occupent une place croissante. 
Ces membres importants de la collectivité offrent aux musulmans une vision plus incarnée des progrès dans leurs conditions de vie que ne pourraient le faire les organismes d’aide occidentaux. 
Les gens sont réceptifs aux interventions des mollahs et croient dans le bien-fondé de ce que ces derniers proposent. Les donateurs occidentaux n’ont jamais tenté de gagner cette confiance outre mesure. 
Au Pakistan, les mollahs recueillent des fonds de leur collectivité et des donateurs institutionnels et privés des riches pays producteurs de pétrole. 
Contrairement au financement de, par exemple, l’Agence américaine pour le développement international, les bénéficiaires n’ont pas à payer des honoraires de services-conseils ou effectuer les incontournables audits des dépenses. 
Nul besoin de tableau des mesures à prendre, de sondages dans des conditions contrôlées ou de rapports locaux. 
L’accent est d’abord mis sur les fonds, collectés par l’intermédiaire d’organes religieux et aiguillés directement vers les programmes et les collectivités qui en ont besoin. 
Dans tout le monde musulman, des mollahs-entrepreneurs œuvrent de leur propre initiative, sans passer par des administrateurs friands de primes de sujétion, d’hôtels cinq étoiles ou de billets d’avion en classe affaires. 
Certaines initiatives de leur cru ne sont pas forcément désintéressées ; dans quelques cas, le sociofinancement et des réseaux non officiels ont financé des activités liées au terrorisme. 
Comme les électeurs américains qui ont appuyé Trump, ce ne sont pas tous les musulmans qui prennent la peine de vérifier rigoureusement les faits. 
Mais dans la grande majorité des cas, les initiatives pilotées par les mollahs ont recueilli des fonds pour des écoles, des hôpitaux et d’autres services que l’Occident n’a jamais pu aider. Et elles ont grandement contribué au développement des collectivités musulmanes. 
Face à l’échec évident du paradigme de développement axé sur la modernisation, cette autre vision de l’aide est de plus en plus recherchée. 
Lorsque les experts occidentaux propageaient leurs solutions bureaucratisées pour imposer un semblant de modernité, fondé sur l’habillement, la langue et les modes de vie, peu de musulmans y voyaient d’avantages concrets sous forme de meilleures perspectives économiques et d’une plus grande mobilité sociale. 
Ils ont donc recherché et mis sur pied leurs propres solutions. 
L’économiste William Easterly a fait valoir que la meilleure façon de réformer le développement international serait de transférer les fonds des « experts » omniscients vers les « explorateurs de solutions de terrain — comme le lauréat du prix Nobel de la paix et pionnier du microfinancement Muhammad Yunus — qui n’a de cesse d’expérimenter jusqu’à ce qu’il trouve quelque chose qui améliore vraiment le sort des démunis sur le terrain ». 
D’après moi, c’est exactement ce que les mollahs accomplissent dans le monde musulman. 
Le développement atteint vraiment son but lorsqu’il est issu de solutions trouvées, expérimentées et soutenues localement, et non lorsque les organismes et technocrates occidentaux parachutent des nasses d’argent sur les pays démunis. 
De nos jours, une variété nouvelle d’« explorateurs » musulmans amenant des solutions de développement fondées sur les besoins de base. 
À mesure que le modèle de développement orienté par les mollahs continue de se diffuser dans le monde musulman, les « experts » occidentaux feraient bien de prendre connaissance des raisons de son succès. 

Mon corps, ce capital 
LONDRES – Dans les années 60, les féministes scandaient : « notre corps nous appartient », slogan libérateur qui a récemment subi un ironique coup du sort. 
Comme l'a affirmé une américaine justifiant sa décision de recourir à la chirurgie esthétique : « tout ce que nous avons dans la vie c’est nous-mêmes, et c’est aussi tout ce que nous montrons au monde… Je suis tout ce que j'ai ». 
Hervé Juvin, commentateur français, a loué cette nouvelle attitude à l'égard du corps dans L’avènement du corps , son best seller inattendu paru en 2005. 
Chirurgie plastique, implantation de micropuces, piercings, etc., reflètent la croyance que notre corps est notre unique propriété. 
Parallèlement, Hervé Juvin affirme que puisque nous disposons tous d’un corps, cette propriété s'est soudainement démocratisée. 
Notre époque a été le témoin de l'échec absolu des grands rêves des Lumières de progrès linéaire, de paix universelle et d'égalité entre les riches et les pauvres. 
Avec une hostilité répandue à l’égard de la religion organisée, qui se manifeste dans des ouvrages immensément populaires tels Pour en finir avec Dieu de Richard Dawkins, la déception concernant des idéaux sociaux nous amène à nous tourner vers nous-mêmes. 
En l'absence d'une croyance en une vie éternelle, tout est investi dans cette vie, dans ce corps. 
La longévité est notre souhait ; la jeunesse éternelle, notre droit présumé ; et le mythe du corps sans origine ni limites, notre nouvelle religion. 
C'est peut-être pour cela que les gouvernements se donnent pour mission de promouvoir la recherche sur les cellules souches et d'autres formes de progrès médical. 
Les industries de biotechnologie fleurissent, avec le soutien et le contrôle de l’État, car elles apportent une valeur ajoutée au corps – à nos yeux objet de valeur suprême. 
En effet, le renouvellement infini du corps ne se confine pas à des réparations superficielles par le biais de la chirurgie esthétique. 
Des substituts externes de structures organiques peuvent être implantés par la chirurgie, faisant tomber les barrières entre le corps et le monde extérieur. 
Parallèlement, les tissus prélevés sur le corps sont mis sur le marché à l'instar de tout autre produit commercial, sous la forme de cellules souches, d’ovules et autres « produits ». 
James Boyle, professeur de droit américain, estime que l’on peut comprendre comment le corps est devenu objet commercial en le comparant au processus historique d’« enclosure ». 
Dans la Grande‑Bretagne du XVIIIe siècle, les terres, qui étaient auparavant une ressource publique, ont été clôturées par des propriétaires privés. 
Affranchies de restrictions juridiques de type féodal sur le transfert de la propriété et de droits traditionnels des roturiers qui utilisaient les terres communes pour faire paître leurs animaux, les terres pouvaient alors être vendues pour enrichir un capital qui servirait à financer la révolution industrielle. 
En biotechnologie moderne, selon Boyle, les éléments qui nous semblaient auparavant impossibles à commercialiser sont couramment privatisés. 
Un gène humain sur cinq est breveté, même si l’on pourrait croire que le génome humain est notre patrimoine commun. 
De plus, bien que Boyle n’évoque pas cette récente évolution, le sang du cordon ombilical à la dernière étape de l'accouchement est maintenant déposé dans des banques par des sociétés à but lucratif comme source de cellules souches potentielle – quoique improbable – pour le bébé. 
En biomédecine, une série d'affaires juridiques a donné une forte impulsion au transfert des droits sur le corps et ses composantes du « propriétaire » individuel vers des sociétés et établissements de recherche. 
Le corps est donc entré sur le marché et devenu un capital, tout comme les terres, bien que nous n'en tirions pas tous profit – pas plus que les roturiers dépossédés ne se sont enrichis durant la séparation des terres agricoles. 
Les gens sont généralement choqués en apprenant qu'un cinquième du génome humain est breveté, en grande partie par des sociétés privées. 
Mais pourquoi s’en étonner ? 
Après tout, le corps des femmes a été objet de propriété sous diverses formes au fil des siècles et dans maintes sociétés. 
Le corps féminin sert à vendre toutes sortes de produits allant des voitures à la musique pop. 
Les tissus féminins sont devenus objets du commerce bien plus en profondeur, depuis le système juridique d'Athènes. 
Alors que les hommes étaient eux aussi des produits commerciaux, comme les esclaves, d'une manière générale, les femmes risquaient bien plus d'être traitées comme des marchandises dans des systèmes non esclavagistes. 
Dès lors qu'une femme avait donné son consentement initial au « contrat » de mariage, elle perdait à jamais le droit de refuser des relations sexuelles. 
Il existe des parallèles évidents entre cette situation et le manque de dispositions du droit commun pour les patients qui revendiquent des droits de propriété sur des tissus qui leur ont été prélevés ou pour les militants qui s’efforcent de limiter les pouvoirs de grandes sociétés de biotechnologie sur des brevets génétiques humains. 
De nos jours, on part du principe que tous les corps sont des « espaces ouverts », comme les femmes l'ont toujours été. 
Or, cet affront à la liberté est perçu comme tel seulement parce qu'il commence à s'appliquer aux hommes. 
Il a fallu du temps pour s’apercevoir que les ovules étaient utilisés en grande quantité pour la technologie relative aux cellules souches : phénomène que je qualifie de « disparition de la femme ». 
Les débats sur les cellules souches semblent souvent fondés sur l’hypothèse que seul compte le statut de l'embryon. 
Nombre de personnes ignorent que les ovules sont une partie essentielle du « clonage thérapeutique », tandis que les brevets génétiques, qui touchent les deux sexes, ont généré (à juste titre) un flot d'ouvrages spécialisés et un vigoureux débat populaire. 
S'agit-il d'une simple coïncidence ? 
Les nouvelles clôtures autour du patrimoine génétique ou de tissus humains menacent d'étendre l’objectivation et la commercialisation du corps aux deux sexes. 
Désormais, nous avons tous un corps féminin ou, plus exactement, un corps féminisé. 
Plutôt que de détenir un investissement dans le corps, nous risquons de devenir un capital – mon corps, certes, mais le capital d’un autre. 

Mon voyage avec le Che 
Des millions de jeunes dans le monde vont faire connaissance avec Ernesto Che Guevara sous les traits de Gael Garia Bernal dans le rôle du Che dans Carnets de voyage , le film réalisé à partir de ses notes de voyage. C'est le récit de sa chevauchée de 8.000 kilomètres à travers l'Amérique du Sud sur une vieille moto surchargée, en compagnie de son ami Alberto interprété par Rodrigo De la Serna. 
Pour ceux d'entre nous à Cuba, assez âgés pour s'en souvenir, notre voyage à nous avec le Che, le jeune homme avec un drôle d'accent et un béret étoilé sur la tête, a débuté de manière beaucoup moins romantique. "Pioneros por el comunismo, seremos como el Che!" 
(Pionniers pour le communisme, nous serons comme le Che !), devions-nous ânonner jour après jour avant de commencer la classe. 
A la longue, ce slogan devint tellement ennuyeux qu'inévitablement, le clown de la classe demandait si cette incantation allait faire de nous des asthmatiques, comme le Che. 
Le récit de sa vie devint une sorte de Bible moderne pour les jeunes Cubains. 
Et même si nous voulions rejeter ce gavage réalisé à coups de slogans et de poèmes comme "Che Comandante" , il était difficile de résister au charme et à la passion qui émanaient des lettres et des carnets du Che. 
A travers ses discours, j'ai découvert un Che brillant, n'ayant de cesse de dénoncer l'inefficacité, les politiques erronées et les doubles standards. 
"Si nous manquons d'organisation, nos idées, après l'impulsion initiale, perdront leur efficacité, tomberont dans la routine et le conformisme et ne seront plus qu'un simple souvenir" , a-t-il déclaré un jour. 
Je regardais autour de moi en me demandant si quelqu'un à Cuba était à l'écoute de ces mots. 
J'ai découvert un Che qui griffonnait des poèmes d'amour et recherchait la solitude. 
J'aurais aimé m'asseoir avec lui autour d'une bière et discuter de son amour pour le jeu d'échec ou des livres qu'il aimait. 
Avec la crise des années 1990 provoquée par l'effondrement de notre protecteur soviétique, beaucoup de Cubains sont revenus vers les idées du Che en matière d'économie et ont reconnu la valeur de ce que l'on obtient par l'effort. 
Nous avons pu ressentir ce que c'est que de partager collectivement le fardeau d'une situation difficile. 
Nos solutions maison ont pris de la valeur aux yeux de ceux qui avaient l'habitude de se tourner vers l'Est pour résoudre le moindre problème. 
Le visage du Che envahissait nos vies, s'étalant sur les T-shirts, les banderoles, les murs et les porte-clefs. Le regard qu'il nous lançait était aussi vigilant que ceux qui ornaient les murs des Comités pour la défense de la Révolution. 
Le visage solennel fixé sur la pellicule par Alberto Korda finit par devenir dur et antipathique. 
Ce n'était plus San Ernesto de la Izquierda, le saint, ou plutôt le talisman qui nous avait libéré de l'injustice ; il devenait le porte-drapeau de l'insignifiance dans une culture de masse à l'échelle de la planète - le symbole du consumérisme lié à la mode, à la musique et aux drogues. 
Pour redécouvrir le Che comme source d'inspiration, je me suis retourné vers le jeune Ernesto des carnets du Che. 
Je me demandais à nouveau comment il avait construit son idéal révolutionnaire lors de son périple à travers l'Amérique latine, comment il était parvenu à clarifier certaines questions et à en soulever d'autres ; j'appréciais le courage dont il avait fait preuve pour suspendre sa vie, le temps de trouver ses propres réponses. 
Aujourd'hui, la photo du Che qui orne la façade du ministère de l'Intérieur à La Havane est un passage obligé pour les touristes. 
Mais ils rentrent ensuite chez eux poursuivre leur rêve gauchiste avec leur frigo plein, tandis que nous, Cubains, restons sur place avec la responsabilité d'entretenir la flamme. 
Ernesto, que serais-tu devenu si tu avais vécu ? 
Un archétype qui alimente une légende ? 
Un général qui élève la voix pour nous réprimander ? 
Un dirigeant apprécié ? 
Un Don Quichotte du 21° siècle luttant contre les moulins à vent d'une politique dépourvue de la moindre imagination ? 
Une carte postale ? 
Un fossoyeur de sentiments ? 
Ou simplement un dinosaure de plus ? 


Mon plan pour lâcher la bombe 
NEW YORK – La destruction de Hiroshima et de Nagasaki en 1945 est à la fois une fin et un commencement. 
Après la seconde guerre mondiale, la guerre froide soutint une paix précaire reposant sur la menace de l’éventualité d’une destruction mutuelle. 
Le monde se retrouve aujourd’hui à un nouveau tournant de son histoire. 
La conviction qui prévalait selon laquelle les armes nucléaires seraient indispensables au maintien de la paix tend à s’effriter. 
Le désarmement est à nouveau réinscrit à l’agenda international - il était temps. 
Un ensemble de nouvelles initiatives internationales devraient permettre de faire avancer cet agenda. 
La fin de la guerre froide, dont on fêtera le vingtième anniversaire cet automne, devait assurer la paix. 
Mais nous sommes toujours confrontés à de sérieuses menaces nucléaires. 
D’une part, il persiste encore aujourd’hui plus de 20 000 armes nucléaires en circulation et la contagieuse doctrine de la persuasion nucléaire fait encore des émules. 
A cela s’ajoutent les essais nucléaires, plus d’une douzaine depuis 20 ans, et ceux sur les missiles à longue portée. 
Enfin des inquiétudes subsistent quand à l’obstination de certains pays, et de terroristes, à s’approprier la bombe. 
Pendant des dizaines d’années, nous avons cru que les terribles effets de l’arme nucléaire suffiraient à empêcher son utilisation. 
Les super puissances étaient comparables à deux scorpions enfermés dans la même bouteille, chacun sachant qu’une première attaque serait suicidaire. 
La multiplication des nids de scorpions aujourd’hui, cependant, signifie que personne n’est plus en sécurité. 
Les présidents russe et américain, tous deux détenteurs des arsenaux nucléaires les plus importants, l’admettent. 
Ils se sont donc accordés, lors de leur récent sommet à Moscou, autour d’un objectif commun de libérer le monde de l’arme nucléaire et de trouver de nouvelles solutions pour réduire plus encore ces arsenaux. 
De nombreux efforts sont entrepris un peu partout dans le monde pour atteindre cet objectif. 
Les 65 membres de la conférence sur le désarmement, forum dont émanent les traités multilatéraux de désarmement, ont évité l’impasse en se mettant d’accord pour entamer des négociations en vue d’un traité sur les matériaux fissiles. 
Le désarmement nucléaire et la protection des états qui ne détiennent pas l’arme nucléaire seront d’autres thèmes qui devraient être abordés ultérieurement. 
Par ailleurs, l’Australie et le Japon ont lancés une commission internationale d’importance sur la non-prolifération nucléaire et le désarmement. 
Ma propre campagne multimédia, intitulée “WMD—WeMustDisarm!” 
(Nous devons désarmer, ndt), dont le moment fort sera la journée internationale de la paix le 21 septembre prochain, viendra renforcer les appels déjà nombreux en faveur du désarmement émanant d’anciens chefs d’état et de campagnes telles que “Global Zero.” 
Ces appels recevront un soutien supplémentaire en septembre lors de la réunion à Mexico de différents groupements de la société civile dans le cadre d’une conférence parrainée par les Nations Unies sur le désarmement et le développement. 
L’ONU travaille sur le désarmement depuis 1946 mais seuls deux traités négociés sous ses auspices concentrent l’attention du monde. 
En septembre se tiendra aussi la réunion des pays signataires du CTBT (Traité d’interdiction complète des essais nucléaires) à l’ONU pour définir les modalités de son entrée en vigueur dans les plus brefs délais. 
Les essais nucléaires de la Corée du Nord, ses lancements de missiles et ses attaques provocatrices sont autant de raisons de traiter ces sujets en urgence. 
L’ONU sera aussi le siège en mai prochain d’une importante conférence de révision prévue sur cinq ans réunissant les pays qui ont ratifié le Traité de non prolifération nucléaire (NPT). Cette conférence permettra d’étudier l’état de ce « grand marché » des traités sur le désarmement, la non prolifération et l’utilisation pacifique de l’énergie nucléaire. 
Si le CTBT peut effectivement entrer en vigueur, et si le travail de la conférence de révision du Traité de non prolifération avance comme il se doit, le monde sera sur le bon chemin vers une planète sans armes nucléaires. 
Mon plan en cinq points pour parvenir à cet objectif démarre par un appel aux états qui ont ratifié le Traité de non prolifération pour qu’ils poursuivent les négociations sur le désarmement en toute bonne foi, ainsi que l’exige le traité, soit par une nouvelle convention soit par une série d’instruments de renforcements mutuels adossés à un système de vérification crédible. 
Le désarmement doit pouvoir être vérifié de façon fiable. 
En second lieu, j’encourage vivement le Conseil de sécurité à envisager d’autres moyens pour renforcer la sécurité dans ce processus de désarmement et à protéger les états ne possédant pas l’arme nucléaire contre les menaces nucléaires. 
J’ai proposé au Conseil de convenir d’un sommet sur le désarmement nucléaire et j’encourage les pays non signataires du traité de non prolifération à geler leur arsenal et à s’engager d’eux-mêmes sur la voie du désarmement. 
Le désarmement doit encourager la sécurité. 
Ma troisième proposition est en lien avec l’autorité de la loi. 
Il faut une adhésion universelle aux traités multilatéraux, comme au respect des zones régionales exemptes d’armes nucléaires et au nouveau traité sur les matériaux fissiles. 
Le soutien du Président Barack Obama en faveur de la ratification américaine du CTBT est bien sur le bienvenu ; il ne manque que quelques signatures pour que le traité puisse entrer en vigueur. 
Le désarmement doit être ancré dans un cadre d’obligations légales. 
Mon quatrième point concerne la transparence et la responsabilité. 
Les pays détenant des armes nucléaires devraient publier plus d’informations sur ce qu’ils entreprennent pour remplir leurs engagements de désarmement. 
Alors que la plupart de ces pays ont déjà révélé certains détails de leurs programmes d’armement, nous ignorons toujours le chiffre exact des armes nucléaires existantes aujourd’hui dans le monde. 
Le secrétariat des Nations Unies pourrait servir de dépositaire pour de telles données. 
Le désarmement doit être visible au le public. 
Enfin, j’insiste sur la nécessité d’éliminer toutes les autres armes de destruction massive, de limiter les missiles, les armes spatiales et les armes conventionnelles. Tout cela est nécessaire pour parvenir à un monde sans armes nucléaires. 
Le désarmement doit anticiper les dangers provenant d’autres armes. 
Ceci est donc mon programme pour lâcher la bombe. 
Les défis posés par la sécurité mondiale sont déjà suffisamment sérieux pour ne pas en rajouter avec les armes nucléaires ou leur acquisition par de nouveaux états, ou même des acteurs extérieurs. 
Bien sur, le processus de désarmement bénéficierait clairement d’une plus grande stabilité stratégique, de la confiance entre les nations et du règlement des conflits régionaux. 
Mais le désarmement a sa propre contribution à apporter au service de ces objectifs et ne devrait plus être retardé. 
Cela permettrait de restaurer l’espoir pour un futur en paix, plus sûr et plus prospère. Il mérite le soutien de chacun. 

Mon discours aux diplômés de finance 
NEW HAVEN – En cette saison des cérémonies de remise des diplômes aux États-Unis et ailleurs, ceux qui sont sur le point de quitter l’université doivent souvent écouter les derniers conseils avant de recevoir leurs diplômes. 
Aux étudiants qui veulent poursuivre leur carrière en finance – ou dans des filières connexes en assurance, comptabilité, vérification, droit ou gestion d’entreprise – j’envoie le message suivant : 
Je vous souhaite la meilleure des chances au moment où vous quittez le monde universitaire pour entrer dans la profession de votre choix en finance. 
Au cours de vos carrières, Wall Street et les institutions de même nature auront besoin de vous. 
Votre formation en théorie financière, économie, mathématiques et statistiques vous servira bien. 
Mais vos cours en histoire, philosophie et littérature seront tout aussi importants, car s’il est essentiel que vous disposiez des bons outils, il faut également garder toujours en vue les considérations sociales supérieures que la finance doit respecter dans la poursuite de ses buts et objectifs. 
À moins d’avoir étudié au fond de l’océan, vous savez tous que le secteur financier a essuyé des critiques très dures – la plupart justifiées – pour avoir jeté l’économie mondiale dans la pire crise qu’elle ait connue depuis la Grande Dépression. 
Vous n’avez qu’à demander auprès de vos confrères de classe qui se sont joints au mouvement des indignés dans le monde entier pour avoir le pouls du ressentiment général envers les financiers et le 1 % de la classe des plus hauts revenus qu’ils servent en premier lieu (et à laquelle eux aussi font partie). 
Ces critiques sont parfois exagérées ou injustifiées, elles sous-tendent néanmoins le besoin de réforme des institutions financières et de leurs pratiques. 
La finance a longtemps été le pivot des démocraties libérales prospères, une bonne raison pour laquelle ses problèmes actuels doivent être réglés. 
Fort d’une plus grande conscience de notre degré d’interconnexion et de nos besoins multiples, vous avez tout ce qu’il faut pour y arriver. 
C’est en fait là que réside le véritable défi professionnel auquel vous serez confronté et que vous devrez envisager avant tout comme une occasion à saisir. 
Les jeunes professionnels de la finance doivent se mettre au fait de l’histoire du système bancaire et admettre qu’il remplit sa fonction lorsqu’il dessert des franges de la société jusqu’ici laissées pour compte. 
Le mouvement des caisses d’épargne au Royaume-Uni et en Europe au XIXe siècle, et le mouvement de la microfinance lancé au XXe siècle par la banque Grameen au Bangladesh, nous viennent ici à l’esprit. 
Aujourd’hui, la meilleure manière de progresser est d’actualiser les technologies relatives à la finance et aux communications afin d’offrir aux classes moyennes inférieures et aux plus démunis une gamme complète de services bancaires socialement responsables. 
Les diplômés qui se destinent au secteur des prêts hypothécaires font face à un défi différent, mais tout aussi important qui est de créer de nouveaux types de prêts dotés de modalités plus souples qui permettront aux propriétaires de maison de passer à travers le genre de turbulences économiques qui ont enseveli des millions de personnes sous une montagne de dettes. 
Les jeunes banquiers d’affaires, pour leur part, sont devant une occasion unique de créer des formes participatives de capital de risque – qui se matérialisent en sites Web de financement par les collectivités – et qui favorise la croissance de petites entreprises innovatrices. 
Entretemps, les perspectives foisonnent pour que des recrues du monde de l’assurance créent de nouvelles méthodes de couverture des risques dont les gens ordinaires se préoccupent vraiment – à savoir les risques qui planent au-dessus de leur emploi, leur gagne-pain et la valeur de leur résidence. 
Outre le secteur des banques d’investissement et des maisons de courtage, la finance moderne comporte une dimension publique et gouvernementale, qui à l’évidence, doit être réinventée dans la foulée de la dernière crise financière. 
La définition des règles du jeu pour un secteur financier robuste et socialement utile n’a jamais été aussi importante. 
Les organismes juridiques et administratifs ont également besoin de nouveaux diplômés pour analyser l’infrastructure juridique des activités financières et formuler les règlementations qui optimiseront les résultats pour l’ensemble de la société. 
Une nouvelle génération de dirigeants politiques doit comprendre l’importance des connaissances de base en finance dans la population générale et trouver des moyens de donner aux citoyens des conseils juridiques et financiers dont ils ont besoin. 
Pendant ce temps, les responsables de la politique économique se trouvent devant la tâche énorme de concevoir des institutions financières, comme des régimes de pension et des intérêts publics qui reposent sur les assises solides du partage des risques entre les générations. 
Ceux d’entre vous qui décident d’entreprendre une carrière de chercheur en économie et en finance ont besoin d’acquérir une meilleure compréhension des bulles spéculatives – ainsi que des méthodes plus poussées pour communiquer ce savoir aux professions de la finance et au grand public. 
Autant Wall Street a joué son rôle dans la crise actuelle, autant cette dernière est surtout le fait de la croyance généralisée que les valeurs immobilières ne pouvaient chuter – une croyance qui a nourri une véritable épidémie sociale. 
Une difficulté majeure pour la prochaine génération des chercheurs en finance sera d’apprendre à repérer de telles bulles et à les faire éclater avant qu’elles ne viennent infecter l’ensemble de l’économie. 
Bardé de concepts financiers complexes allant du modèle d’évaluation des actifs financiers aux formules élaborées de tarification des options, vous voulez certainement, et avec raison, bâtir des carrières lucratives. 
Rien de plus normal, et votre réussite financière reflètera en grande partie votre efficacité à produire des résultats extraordinaires pour les entreprises qui vous emploient. 
Cependant, de manière imperceptible, les fruits du succès à Wall Street, et en finance plus généralement, sont en train d’évoluer, comme la définition de la finance doit changer si elle veut regagner sa place dans la société et la confiance des citoyens et des dirigeants. 
Le monde financier, à son meilleur, ne fait pas que gérer les risques, mais agit également à titre de dépositaire des actifs de la société et de défenseur d’un de ses buts les plus profonds. 
Outre sa rémunération, la prochaine génération des professionnels de la finance recevra son dû sous la forme la plus précieuse de la satisfaction qui vient avec les gains obtenus par la démocratisation de la finance – étendant la portée de ses avantages dans les franges de la société où ils sont les plus nécessaires. 
Ceci est un nouveau défi pour une nouvelle génération qui aura besoin de toute l’imagination et de tout le talent que vous pouvez mettre à profit. 
Bonne chance dans vos efforts pour réinventer la finance. Le monde a besoin de vos réussites. 

Les grands dragons du carbone devant la justice climatique 
BONN – Une étude majeure publiée en novembre dernier a fait ressortir que les activités de seulement 90 producteurs de charbon, de pétrole, de gaz ainsi que de ciment, baptisés de « grands dragons du carbone » ont été reconnues responsables de 63 % de toutes les émissions de CO2 depuis le début de la révolution industrielle. 
L’étude a été publiée quelques semaines seulement après que le typhon Haiyan (connu localement sous le nom de Yolanda) ait dévasté la région de Tacloban dans les Philippines. 
Accompagné de vents dont la vitesse inégalée excédait 315 km/h, le cyclone a causé la mort de 6300 personnes et jeté sur le pavé 4 millions de résidents tout en causant plus de 2 milliards $ de dégâts. 
Haiyan et sa dévastation sont devenus le cri de ralliement des délégués de la Conférence des changements climatiques aux Nations unies à Varsovie. 
À titre de riposte, ils se sont entendus pour établir un mécanisme international de compensation des pertes et dommages encourus par les pays qui sont dans l’incapacité de s’adapter ou de se protéger des pires effets du réchauffement planétaire. 
Car ceux qui sont les plus vulnérables aux changements climatiques sont souvent les moins responsables de ses causes et qui ont le moins de ressources pour contrer ses conséquences. 
Alors que les grands dragons du carbone, qui ont tiré leur immense fortune des gisements fossiles sont en grande partie responsables du réchauffement climatique. 
En 2013, les bénéfices des quatre grandes sociétés d’énergie comme Chevron, ExxonMobil, BP et Shell cumulaient 94 milliards $. 
Cette fabuleuse cagnotte n’a pu être amassée qu’en externalisant le coût le plus important de leurs produits, à savoir les catastrophes climatiques qu’ont subies les populations les plus démunies et les plus vulnérables. 
Il semble donc juste et raisonnable que les grands groupes liés aux énergies fossiles, plus particulièrement les grands émetteurs de carbone, payent leur écot pour chaque tonne de charbon, baril de pétrole ou mètre cube de gaz qu’ils produisent auprès d’un nouvel organisme international qui administrerait les mécanismes de compensation des pertes et dommages, ce qui permettrait de financer des interventions pour contrer les pires effets du changement climatique. 
De plus, puisque les effets des changements climatiques d’aujourd’hui sont le fait des émissions du passé, les grands responsables du carbone devraient eux aussi s’acquitter de leur dette historique. 
Si la taxe est fixée dès le départ à un niveau relativement élevé de deux dollars par tonne de carbone, elle pourrait générer 50 milliards $ annuellement, mais le taux d’imposition doit être relevé chaque année. Ces taxes pourraient venir en aide aux initiatives à long terme des pays vulnérables pour lutter contre les effets du réchauffement climatique ainsi qu’au financement de projets pilotes visant la minimisation des pertes et des dommages, des échanges de données et l’adoption de pratiques exemplaires. 
Elle pourrait aussi financer les programmes de contrôle et de prévision de l’évolution du climat et des événements météorologiques extrêmes, permettant aux autorités et aux populations de se préparer aux catastrophes imminentes. Les sommes recueillies couvriraient également les primes de risque pour pertes et dommages sur les polices d’assurance individuelles, locales, régionales, nationales ou internationales. 
Les États pourraient recueillir des taxes des grands émetteurs de carbone, par exemple lorsqu’ils reçoivent les redevances et autres frais liés à l’extraction pour déposer ces sommes dans le mécanisme de compensation internationale. 
Si la nouvelle taxe est greffée à des frais déjà en place, ceci renforcerait les signaux que les prix envoient pour favoriser la transition des combustibles fossiles vers les ressources renouvelables. 
Cette taxe imposée sur les revenus générés par les combustibles fossiles serait entièrement conforme aux normes de la Convention des Nations Unies sur les changements climatiques qui ont été fondées sur les principes de précaution et du pollueur-payeur du droit international. 
En effet, une telle structure serait proche des régimes existants, tels que ceux qui couvrent les compensations pour les marées noires ou les catastrophes nucléaires. 
Or, le remboursement du coût des dégâts, même si nécessaire, est loin d’être suffisant. Après tout, le paiement d’une compensation n’implique aucunement que les grands émetteurs de carbone aient un droit acquis de polluer. 
Nous devons également travailler à cesser d’infliger des dommages aux populations les plus vulnérables (et à nous-mêmes). 
Lorsque les États du monde entier se réuniront à Paris en 2015 pour la Conférence de l’ONU sur les changements climatiques, ils devront s’entendre sur les manières de diminuer progressivement les émissions de gaz à effet de serre et de cesser d’exploiter des combustibles fossiles avant le milieu du siècle. 
Selon Carbon Tracker, 80 % des réserves de combustibles fossiles doivent demeurer sous terre pour éviter que les changements climatiques ne nous mènent à la catastrophe. 
Même au niveau relativement « faible » de changement climatique d’aujourd’hui, la dévastation est déjà bien réelle. 
Elle est une réalité pour les citoyens des Philippines qui viennent de perdre leurs proches et qui essaient de reconstruire leurs logis et leur vie ; pour les habitants des îles du Pacifique qui cultivent leurs récoltes dans des conteneurs, qui importent de l’eau potable et qui érigent des digues pour lutter contre l’érosion de leurs îles par la mer comme pour les métayers affamés du Sahel. 
Et c’est également le cas pour des millions d’autres personnes vulnérables dans le monde entier. 
Ces populations ont besoin de l’aide internationale, non pas simplement sous forme de soutien moral, mais d’une aide véritable prenant la forme de mécanismes efficaces et bien financés pour prévenir ou du moins atténuer les épreuves que leur inflige les changements climatiques causés par l’industrialisation passée et présente. 
Le temps est venu de payer pour les grands dragons du carbone. 

Les prochaines percées commerciales 
STANFORD – Les nouvelles économiques sont mauvaises partout dans le monde. 
La croissance de la production de cette année a été décevante, et le Fonds monétaire international s’attend seulement à une légère amélioration en 2015. 
L'Europe pourrait être en train de glisser vers une nouvelle récession ; même l'économie allemande, autrefois pourtant robuste, se trouve au bord du gouffre. 
La Chine est en train de rétrograder ; le Brésil, la Russie et l'Inde ont du mal à éviter un décrochage. 
Il est donc dommage que trois opportunités importantes de croissance au moyen de la libéralisation du commerce – le cycle de Doha de l'Organisation mondiale du commerce, le l'Accord de partenariat transpacifique (TPP) dans la région Asie-Pacifique ainsi que le le Partenariat transatlantique de commerce et d'investissement (TTIP) entre le États-Unis et l’Europe – sont négligés. 
S’ils sont bien conçus, tous trois ont le potentiel de stimuler la croissance mondiale. 
Grâce à la réduction des barrières tarifaires et non tarifaires, la protection de la propriété intellectuelle et l'harmonisation des réglementations, des centaines de milliards de dollars de production – et des millions d'emplois mieux rémunérés – pourraient être générés. 
C’est la leçon de l'Accord de libre-échange nord-américain (ALENA), qui célèbre son 20e anniversaire cette année. 
Dans l'ALENA a 20 vingt ans, un livre que j’ai édité, plusieurs décideurs et chercheurs expliquent comment ce traité commercial historique illustre les avantages de la libéralisation des échanges – et pourquoi les dirigeants politiques devraient poursuivre sur cette voie. 
L'élimination des droits de douane entre le Canada, le Mexique et les États-Unis était à la fois innovant, risqué et controversé. 
L’ALENA est devenu un paratonnerre pour toutes les plaintes au sujet de la mondialisation, du capitalisme et du déclin du mouvement syndical. 
Beaucoup avaient affirmé que le traité ferait baisser les salaires, détruirait des emplois et ravagerait l'industrie agricole aux États-Unis. 
Au lieu de cela, l'ALENA a stimulé les économies des trois signataires et est a servi de modèle à des centaines d'accords de libre-échange ultérieurs. 
L’ALENA a aidé à ouvrir une économie qui, selon l'ancien ministre du Commerce mexicain Jaime Serra Puche, « avait été une économie très protectionniste pendant cinq ou six décennies ». 
Les exportations agricoles américaines ont bien menacé certains agriculteurs mexicains, mais d'autres ont été en mesure de stimuler leurs exportations – et profits – vers les États-Unis. 
Pendant ce temps, les consommateurs du pays, en particulier les pauvres en milieu urbain, ont bénéficié de la baisse des prix alimentaires. 
Selon Stephen Haber, mon collègue à la Hoover Institution de l'Université de Stanford, « à la suite, et dans une mesure considérable en raison, de l'ALENA, l'économie et le processus politique mexicains sont devenus beaucoup plus compétitifs ». 
Le Canada a lui aussi bénéficié de l’accord. 
La productivité des entreprises et des travailleurs du pays a augmenté de 14%, conduisant à ce que l'économiste de l’Université de Toronto Daniel Trefler estime être l'équivalent d’une décennie d’amélioration des niveaux de vie. 
« Le Canada ... est une économie beaucoup plus moderne aujourd'hui qu’elle ne l'aurait été », affirme l'ancien ministre des finances du pays, Michael Wilson. 
Pendant ce temps, le Canada et le Mexique sont devenus les deux principaux marchés d'exportation des États-Unis, qui représentent une somme combinée de 625 milliards de dollars en 2013, plus que les dix autres principaux marchés d'exportation réunis. 
Avant l'ALENA, les exportations vers le Mexique étaient à peu près équivalentes à celles vers le Royaume-Uni et environ la moitié de celles vers le Japon. 
En outre, cette forte hausse du commerce a créé d’innombrables emplois bien rémunérés. 
L’ALENA a produit quelque chose de bien différent de l'externalisation prédite par ses détracteurs. 
Environ 40% des importations américaines en provenance du Mexique ont en fait une origine américaine. 
Pour le Canada, le chiffre est de 25%. 
Pour la Chine, en revanche, la part est de 4%. 
« Nous ne nous contentons pas de nous vendre des choses les uns aux autres », explique Serra Puche. « A présent, nous produisons des choses en commun ». 
Selon Lorenzo Caliendo, économiste à la Yale School of Management, on peut attribuer à l'ALENA une nette hausse du commerce transfrontalier et une augmentation des salaires réels (corrigés de l'inflation) dans les trois pays – même lorsqu’on prend en compte d'autres facteurs, comme l'ouverture de la Chine, la crise du peso, la bulle dot-com et la Grande Récession. 
En résumé, comme l'ancien secrétaire d'Etat américain George Shultz a noté, « l'ALENA a transformé la région ». 
Aujourd'hui, l’ALENA peut continuer à servir de modèle pour les négociations commerciales en cours. 
Un ALENA 2.0 pourrait se concentrer sur les sujets qui ont été initialement exclus, tels que la mobilité de la main-d'œuvre et l'énergie. 
Le développement des sables bitumineux canadiens, la révolution de l'énergie de schiste aux États-Unis et l'ouverture du secteur pétrolier mexicain aux investissements étrangers impliquent le plus grand changement géopolitique depuis l'effondrement du communisme. 
Par ailleurs, la finalisation du TPP ou du TTIP pourrait stimuler des progrès dans le Cycle de Doha de l'OMC. 
« Il ne fait aucun doute qu'un accord majeur de haute qualité aujourd'hui, comme l'ALENA l’était en 1994, pourrait faire avancer le multilatéralisme à pas de géant », dit l'ancien représentant américain au Commerce Carla A. Hills. 
La libéralisation du commerce est à la traîne depuis trop longtemps. 
Depuis la fin de la Seconde Guerre mondiale, les présidents américains, qu’ils soient démocrates ou républicains, ont été en faveur du libre-échange en tant que pilier essentiel de la croissance. 
John F. Kennedy a lancé ce qui est devenu le Kennedy Round de l'Accord général sur les tarifs douaniers et le commerce, et Bill Clinton a aidé à obtenir l’accord du Congrès sur l'ALENA et l'Uruguay Round de négociations commerciales, qui avait étés initiés et négociés sous les présidents George HW Bush et Ronald Reagan. 
Le président Barack Obama a encouragé le TPP en Asie, mais il n’a demandé que récemment au Congrès l'autorité de négociation accélérée (la possibilité de demander d’adopter le texte tel quel au Congrès, sans possibilité d’amendements). 
La demande d'Obama a été rejetée par le leader de la majorité démocrate du Sénat américain, Harry Reid. 
Le nouveau Sénat contrôlé par les Républicains devrait l’approuver rapidement. 
« Nous n’aurions jamais terminé la négociation de l'ALENA sans procédure accélérée », selon Hills. 
Personne ne négociera sérieusement avec les États-Unis si le Congrès peut faire sa sélection d’amendements. 
L’ancien Représentant américain au Commerce, Mickey Kantor, rappelle les âpres négociations de Clinton avec les démocrates du Congrès pour les convaincre de rejoindre les républicains en votant pour l’ALENA, surmontant les ailes protectionnistes des deux partis. 
Obama et la nouvelle majorité républicaine doivent maintenant décider s’ils suivent les traces de leurs prédécesseurs et susciter une nouvelle ère de croissance économique. 

La Namibie, un exemple pour tous 
WINDHOEK – Coincée entre l'Angola et l'Afrique du Sud, la Namibie a beaucoup souffert durant la lutte contre l'apartheid. 
Mais depuis qu'elle est devenue indépendante de l'Afrique du Sud en 1990, ce pays de 2,4 millions d'habitants a fait d'énormes progrès, notamment au cours des deux dernières années. 
Ce succès tient en grande partie à l'importance que le gouvernement accorde à l'éducation. 
Alors que dans les pays riches on tient pour acquis la gratuité de l'école primaire et de l'école secondaire, dans beaucoup de pays pauvres l'éducation secondaire, et souvent même l'éducation primaire, sont payantes. 
On conseille souvent à l'Etat de prélever des frais de scolarité pour diminuer ses dépenses. 
Or en Namibie l'éducation primaire et secondaire sont gratuites. 
La Namibie prend également des mesures profitables à long terme dans d'autres domaines. 
La politique d'éradication du paludisme a permis de réduire le nombre de cas de 97% en une dizaine d'années. 
Allant à l'encontre de la tendance générale, les inégalités de revenus y ont diminué. Le coefficient de Gini qui en est la mesure standard a baissé de 15 points depuis 1993 - probablement l'un des progrès les plus spectaculaires dans ce domaine. 
Et depuis 1993 le taux de pauvreté du pays a diminué de plus de moitié, passant de 69% à moins de 30%, et le taux d'extrême pauvreté (correspondant à un revenu inférieur à 1,9 dollars par jour) a chuté dans les mêmes proportions, passant d'un peu moins de 53% à moins de 23%. 
En Afrique la Namibie arrive en tête en termes de liberté de la presse dans le classement de Reporters sans Frontières – devançant largement les USA et d'autres pays riches. 
Elle figure aussi parmi les pays les moins corrompus d'Afrique dans le classement de perception de la corruption établi par Transparency International. 
Malgré la baisse du prix des matières premières, elle a réussi à conserver un taux de croissance du PIB élevé – il est estimé à 4,5% en 2015, après qu'il ait été de 4,2% en moyenne sur la période 1991-2014. 
Son taux d'endettement est d'environ 25% du PIB - c'est moins du tiers du taux d'endettement de l'Europe ou des USA. 
Certes, la Namibie est confrontée à des problèmes. 
Son taux de chômage mesuré suivant les normes habituelles reste élevé, presque 28%. 
Et comme dans les autres pays de la région, la prévalence du sida y est très élevée – prés de 17% de la population est séropositive. 
La Banque mondiale la classe parmi les pays à revenu moyen, mais les autorités soulignent qu'en réalité la Namibie est un pays en développement. 
Elle rencontre certaines des difficultés que l'on associe aux pays sous-développés. 
C'est un grand pays aride avec une population très faible. 
On peut y rencontrer dans des zones désertiques des communautés nomades isolées vivant de la chasse et de la cueillette qui devront être intégrées dans une société moderne sans perdre leur identité. 
Intégrer des populations qui étaient il y a 25 ans dans les marges de l'économie mondiale est un énorme défi. 
Pour la Namibie c'est encore plus difficile, car comme tous les autres pays elle doit faire face au réchauffement climatique. 
Pourtant elle a pris ces problèmes à bras le corps en créant une économie diversifiée et une société unie. 
Il est remarquable que les factions politiques rivales travaillent ensemble dans l'intérêt général. 
La Namibie offre des services de santé à bon marché, non seulement à ses propres citoyens, mais aussi à ses voisins. 
Quelques 15% à 20% des utilisateurs des centres de santé du nord du pays sont des Angolais. 
Le directeur de l'hôtel où nous étions, juste de l'autre coté de la frontière, envoie régulièrement un petit bateau traverser le fleuve infesté de crocodiles pour chercher des Angolais qui viennent acheter des provisions à la cantine de l'hôtel ou consulter dans un centre de santé. 
Aucun Namibien ne parle d'ériger un mur entre son pays et ses voisins pauvres ou corrompus. 
Les habitants que nous avons rencontrés comprennent que l'on ne choisit pas ses voisins et qu'il est préférable de partager avec eux le peu d'eau disponible, de coopérer avec eux à une politique de santé régionale, d'encourager les investissements et de faire des échanges d'étudiants. 
Le gouvernement namibien a compris que l'abondance de ressources naturelles peut facilement devenir une malédiction si elle sert à enrichir une minorité au détriment de la majorité. 
Il sait que si le pays n'investit pas les bénéfices qu'il en tire dans des infrastructures et dans les capacités productives de la population, l'épuisement de ces ressources finira par appauvrir le pays au lieu de l'enrichir. 
Il a parfaitement conscience qu'il doit les exploiter au mieux au profit de la population, c'est pourquoi il réexamine la législation sur les investissements, ainsi que les contrats miniers. 
La transparence est un élément crucial de ce processus, c'est pourquoi le gouvernement est si favorable à la liberté de la presse. 
Ainsi que le président Hage Geingob nous l'a dit, la presse écrit souvent des choses qui ne lui plaisent pas. 
Mais ayant combattu pour libérer son pays de l'Afrique du Sud de l'apartheid, il affirme que la Namibie doit défendre la liberté qu'elle a conquise. 
Il reconnaît également que la transparence le protége des demandes de favoritisme émanant de certaines entreprises et d'autres groupes d'intérêt. 
Certaines des ressources essentielles du pays ne sont pas illimitées. 
D'autres comme la pêche sont renouvelables et le gouvernement fait tout ce qui est en son pouvoir pour les préserver et les mettre en valeur. 
Mais surtout, contrairement à d'autres pays dépendant des ressources naturelles, il a réussi à diversifier son économie – au point que les services représentent plus de 60% du PIB. 
Le tourisme arrive en tête, avec chaque année plus d'un million de touristes étrangers qui visitent le pays. 
Cela n'a rien de surprenant. 
La Namibie est l'un des plus beaux pays du monde, sa population respecte l'environnement et protége les animaux. 
Il y a environ un siècle, les colonialistes (les 1% de l'époque) considéraient la chasse comme un sport et décimaient la population de rhinocéros et d'éléphants. 
Aujourd'hui les scientifiques namibiens réintroduisent les animaux sauvages sur la Côte des squelettes et dans d'autres lieux du pays. 
L'ironie de l'histoire, c'est qu'une partie du financement de cette opération vient des 1% d'aujourd'hui qui soutiennent cette cause. 
La Namibie est la preuve que même un pays très désavantagé au départ – très profondément affecté par le racisme, le colonialisme, les inégalités et le sous-développement – peut trouver la voie vers une prospérité partagée. 
La communauté internationale doit reconnaître son succès et l'encourager. 

L'Amérique de la finance et ses enfants délaissés 
WASHINGTON, DC – Cette semaine, le Congrès américain a de nouveau échoué à approuver une modeste dotation qui aurait renforcé le financement du Fonds Monétaire International et donné à la Chine et à d'autres économies émergentes une plus grande responsabilité. 
Une aide en faveur du FMI peut sembler ésotérique, mais elle a des implications importantes dans le rôle mondial des États-Unis et certains signes ne sont pas bons. 
En effet, s'il y avait bien un moment propice pour l'approbation par le Congrès de l'ensemble de la réforme du FMI, c'était bien celui-là : la mesure aurait considérablement augmenté la capacité du FMI à soutenir l'Ukraine, un objectif clé pour les États-Unis, à un coût beaucoup plus faible que l'alternative d'une garantie de crédit bilatérale des États-Unis. 
La mesure qui a échoué impliquait seulement un transfert des engagements américains précédents depuis un compte supplémentaire vers la source de financement de base du FMI, à un coût pratiquement nul pour les contribuables. 
L'approbation du Congrès était censée mettre en place un accord conclu au Sommet de Séoul du G-20 en 2010, de doubler la capacité de prêt du Fonds. 
Selon l'accord, que l'administration du président américain Barack Obama a piloté au moyen de négociations difficiles, les États-Unis devaient rester le plus grand actionnaire unique du FMI, en conservant leur droit de veto sur les décisions importantes. Mais en craignant un retour de bâton, l'administration Obama a tenté de gagner le soutien du Congrès à la dernière minute et aussi discrètement que possible. 
Il y a quelques années, les États-Unis ont fait preuve d'un manque d'engagement semblable face à une autre institution internationale dominée par les États-Unis : la Banque Mondiale. 
Après la crise financière mondiale, la Banque n'avait pas suffisamment de capital pour stimuler les prêts au-delà des niveaux d'avant la crise. 
Mais les États-Unis n'étaient pas particulièrement intéressés par une plus grande Banque mondiale : au lieu d'utiliser leur influence considérable (traduite dans leur pouvoir de nommer le président de la Banque) pour créer une institution forte capable de répondre à de nouvelles exigences, ils ont accepté ce qui est devenu une modeste recapitalisation de la Banque. 
En fait, les États-Unis et leurs alliés européens sont supposés avoir rejeté les offres modérées de plusieurs grandes économies émergentes de fournir un financement supplémentaire, peut-être pour éviter la dilution de leur capital. 
Cela contraste fortement avec l'expérience de deux grands bailleurs de fonds multilatéraux de la région : la Banque interaméricaine de développement et la Banque africaine de développement. 
Alors que les pays riches détiennent la plupart des actions de la Banque mondiale, les pays emprunteurs détiennent une légère majorité des actions (et la présidence) des banques régionales. 
Leurs dirigeants ont pesé lourd (et avec succès) sur d'importantes augmentations de capital. 
Le récent échec des États-Unis à défendre les institutions financières internationales représente un renversement de leur approche de la seconde moitié du XXème siècle, où ils ont beaucoup investi dans la sécurisation et dans le maintien de leur efficacité. 
Les dirigeants américains ont compris que ces institutions ont permis aux États-Unis de poursuivre leurs propres choix en matière de politique étrangère et leurs propres intérêts commerciaux dans une économie mondiale plus ouverte et plus stable. 
La fin de la Guerre froide a sapé la logique de politique étrangère en faveur du soutien des États-Unis, quand la mondialisation croissante du commerce et des investissements ont rendu apparemment l'aide économique pour les pays en développement moins nécessaire comme moyen d'élargir les marchés. 
En outre, les attaques terroristes du 11 septembre 2001 ont fait des acteurs non étatiques et des Etats dits « défaillants » aux conflits sectaires et ethniques troublants un nouveau problème de sécurité. 
Dans ce contexte, les États-Unis, assez raisonnablement, n'ont pas vu le soutien aux investissements traditionnels du FMI et de la Banque mondiale comme une priorité. 
Enfin, la crise financière mondiale a mis à rude épreuve l'économie américaine, a fait monter la pression sur les législateurs pour qu'ils adoptent des mesures visant à stimuler la croissance du PIB national et la création d'emplois. 
À cette fin, la Maison Blanche a déployé d'énormes efforts et investissements politiques dans les deux principaux accords commerciaux : la Zone de libre-échange transatlantiqueet l'Accord de Partenariat Trans-Pacifique, malgré l'opposition nationale. 
Mais bien que les difficultés économiques des États-Unis et le climat politique hyper-polarisé aient sans doute contribué à la décision de favoriser des offres commerciales controversées par rapport aux institutions financières internationales créées et nourries par les États-Unis, le véritable moteur de la réorientation politique sont des changements géopolitiques fondamentaux. 
En bref, les États-Unis diminués au plan international répugnent à abandonner leur domination sur les institutions mondiales, mais refusent d'en assumer les coûts financiers et politiques. 
En revanche, le poids durable du marché américain amplifie le pouvoir de négociation des États-Unis dans les accords commerciaux multilatéraux, qui servent également les intérêts commerciaux immédiats du pays. 
En effet, ces accords offrent la promesse de nouveaux marchés d'exportation, de « bons » emplois et des règles qui verrouillent les avantages concurrentiels des États-Unis. Dans le même temps, ils peuvent aider à contenir la puissance économique de la Chine et son influence stratégique en Asie. 
En tant qu'émetteur de la principale monnaie de réserve du monde, les États-Unis peuvent se débrouiller sans le FMI à court terme, en utilisant la Réserve fédérale pour fournir des liquidités aux pays où ils ont des intérêts politiques fondamentaux, comme ils l'ont fait après la crise de 2008. Et les prêts de la Banque mondiale aident les pays à revenu intermédiaire qui sont de plus en plus en concurrence avec les États-Unis dans le commerce mondial, tout en stimulant la demande de capital privé (c'est-à-dire américaine). 
Les États-Unis sont comme de vieux parents : ils ne sont plus prêts à s'investir beaucoup dans l'entreprise familiale, mais refusent de céder le contrôle à leurs enfants de plus en plus matures. 
Ces enfants agités et animés de ressentiment cherchent des opportunités ailleurs, au détriment de l'entreprise familiale. 
La Chine a près de deux douzaines d'arrangements d'échange de devises, qui servent d'alternative au soutien en liquidités du FMI. 
L'Inde vient de signer une transaction d'échange de 50 milliards de dollars avec le Japon. 
Au fil du temps, ces arrangements vont éroder le rôle du dollar comme principale monnaie de réserve mondiale. 
De plus, les grandes économies émergentes (Brésil, Russie, Inde, Chine et Afrique du Sud) envisagent de créer leur propre banque de développement et de nombreux pays africains comptent maintenant sur la Chine pour financer les investissements d'infrastructure. 
En Amérique latine, la Banque andine de développement prête davantage de capitaux à ses membres pour des projets d'infrastructure que la Banque mondiale, à un coût plus élevé, mais avec moins de tracas. 
Le rôle réduit de la Banque mondiale va finalement nuire à la capacité des États-Unis à faire avancer leur point de vue, selon lequel le développement est une fonction d'ouverture des marchés et de responsabilité démocratique. 
Des institutions financières internationales solides et efficaces jouent encore beaucoup dans l'intérêt de l'Amérique. 


La bonne fortune du budget indien 
CAMBRIDGE – Le gouvernement du Premier ministre indien Narendra Modi connaît une période de chance. 
La baisse du prix des matières premières autour du monde, et notamment du pétrole brut, vient faciliter la gestion du budget national. 
En outre, l’Office central des statistiques (CSO) ayant revu sa méthodologie de calcul des données du PIB, cette tâche s’en trouve encore davantage facilitée. 
D’après le CSO, compte tenu du changement méthodologique appliqué, la croissance annuelle de la production pour le deuxième trimestre 2014 a atteint 8,2 %, soit bien au-dessus des 5,3 % initialement prévus. 
Sur la base de cette révision des chiffres du PIB, l’Inde prévoit une croissance moyenne de 7,4 % pour l’exercice clos en mars 2015. 
En outre, il est prévu que le pays enregistre un taux de croissance de 8 à 8,5 % lors du prochain exercice. 
Aucun changement budgétaire ne peut générer une accélération de croissance aussi marquée, qui plus est sans le moindre coût. 
Il est par conséquent raisonnable d’affirmer que le département des statistiques, habituellement peu extravagant, a coupé l’herbe sous le pied du budget de cette année. 
Néanmoins, le budget du ministre des Finances Arun Jaitley constitue une réussite à plusieurs égards – notamment en ce qu’il parvient à aligner vision et mise en œuvre. 
Plus précisément, il poursuit la vision gouvernementale d’un agenda de croissance assouplissant les démarches d’affaires en Inde, tout en ciblant de meilleurs mécanismes de délivrance des prestations sociales. 
Du côté de la dépense, le budget s’avère expansionniste, accroissant considérablement les dépenses d’investissement, introduisant de nouveaux programmes de prestations sociales, et développant le crédit dans divers secteurs. 
Bien qu’aucun effort significatif ne soit fourni pour plafonner les dépenses liées à quelques-uns des plus importants programmes budgétaires, parmi lesquels la loi nationale de garantie de l’emploi rural (qui assure 100 jours de salaire pour les ménages ruraux) ou encore la subvention à l’achat d’engrais, des mesures d’amélioration de la mise en œuvre ainsi que de la réduction des fuites sont actuellement entreprises. 
Et si le budget mentionne un désinvestissement au niveau de certaines unités du secteur public déficitaires, ce budget ne traduit aucun sentiment d’urgence sur ce front. 
À l’heure où l’investissement privé demeure faible, eu égard à la lourdeur de l’endettement du secteur des entreprises ainsi qu’à un important volume d’actifs douteux au sein des banques, le gouvernement a clairement décidé d’amorcer le processus via des dépenses d’infrastructure. 
Or, les besoins infrastructurels de l’Inde dépassent largement ce que le gouvernement peut dépenser. 
En ce sens, le nouveau programme « prêt à l’emploi » destiné aux partenariats public-privé, en vertu duquel « toutes les autorisations et liaisons doivent être mises en place avant qu’un projet ne soit octroyé, » constitue une amélioration majeure par rapport au modèle PPP antérieur. 
La réussite du budget dépendra de la question de savoir comment fonctionneront ces investissements du secteur public, qui dépendront eux-mêmes d’autres politiques, en premier lieu desquelles la loi sur l’acquisition des terrains (destinée à promouvoir le développement industriel dans les zones rurales), qui s’est d’ores et déjà heurtée à des difficultés. 
Par ailleurs, l’investissement et l’octroi de ressources de la part du gouvernement se trouvent depuis longtemps parasités par la corruption, et il reste encore au gouvernement de Modi à démontrer sa capacité à appliquer les promesses du budget de manière transparente et durable. 
Du côté de la fiscalité, il a été procédé à une annonce majeure : réduction du taux d’imposition des sociétés de 30 % à 25 % sur les quatre prochaines années, destinée à encourager l’investissement du secteur privé. 
La mise en œuvre d’une taxe sur les biens et les services – forme de taxe sur la valeur ajoutée autour de laquelle le gouvernement a réalisé des avancées remarquables – constituerait un accomplissement majeur, et boosterait considérablement l’économie. 
En revanche, malgré une hausse substantielle des dépenses, le budget se fonde principalement sur la croissance et sur l’optimisation de la perception des impôts pour maintenir dans des limites raisonnables le déficit budgétaire du pays. 
Parmi les nombreuses mesures proposées dans le budget, et consistant à booster les flux entrants d’investissement étranger, une proposition apparaît particulièrement risquée d’un point de vue macroprudentiel. 
Le gouvernement prévoit en effet de « supprimer la distinction entre les différents types d’investissements étrangers, notamment entre les investissements de portefeuilles étrangers et les investissements directs étrangers, pour la remplacer par des seuils composés. » 
Il existe pourtant de nombreuses raisons de traiter différemment ces deux types d’investissements. 
L’investissement de portefeuille, souvent qualifié de « hot money » en raison de sa nature volatile, est susceptible d’accroitre la vulnérabilité de l’économie face aux caprices de la finance internationale. 
Les investissements directs étrangers, d’un autre côté, se révèlent beaucoup plus stables, et se basent sur des fondamentaux nationaux. 
Étant prévu que les taux d’intérêt connaissent une hausse cette année aux États-Unis, on peut s’attendre à ce qu’augmentent également la volatilité sur les marchés de capitaux internationaux. 
Dans ce contexte, il serait prudent de maintenir la distinction entre investissement de portefeuille et IDE. 
De manière générale, le projet de budget s’attache à répondre aux défis majeurs auxquels l’économie indienne est confrontée. 
Pour autant, la transcription des bonnes intentions en résultats attendus dépendra de manière cruciale de la capacité du gouvernement à faire passer un certain nombre de réformes complémentaires et nécessaires de manière urgente, autour de problématiques réglementaires sensibles telles que les terrains, le droit du travail, et l’environnement. 
En tout état de cause, ce budget projette un signal clair quant aux intentions du gouvernement Modi. 
Au moins à court terme, il passe en effet d’une pratique de « gouvernement minimum et gouvernance maximum » à un exercice de « gouvernement modéré et gouvernance maximum. » 

Réinventer la photosynthèse 
PASADENA – Pendant des décennies, le développement de sources d’énergie renouvelable – et les débats de politiques publiques qui l’entourent – a surtout porté sur la production d’électricité. 
Pourtant plus de 60 % de l’énergie mondiale tire sa source directement de combustibles chimiques (principalement d’origine fossile), sans conversion intermédiaire en électricité. 
Aucune initiative réaliste pour contrer le réchauffement planétaire par la réduction des émissions de carbone ne peut ignorer cette contrainte fondamentale. 
En fait, aux États-Unis et dans les autres pays industrialisés, bon nombre d’activités qui reposent sur les combustibles fossiles (comme le transport aérien ou la production d’aluminium) ne peuvent être restructurées pour fonctionner avec l’alimentation électrique. 
En outre, les combustibles fossiles sont également nécessaires à la production d’électricité, tant pour répondre à la demande que pour compenser l’intermittence des systèmes d’énergie renouvelable comme l’énergie éolienne ou solaire. 
Existe-t-il vraiment une option énergétique à faible émission de carbone de même magnitude que les combustibles fossiles ? 
Une filière prometteuse, la photosynthèse artificielle, utilise des matériaux non biologiques pour produire des combustibles directement du rayonnement soleil. 
L’éclairage du soleil est une source d’énergie pratiquement inépuisable, alors que l’énergie conservée sous la forme de liaisons chimiques – comme celle obtenue dans les combustibles fossiles – est facilement accessible et à haut rendement. 
La photosynthèse artificielle conjugue ces deux caractéristiques dans une technologie viable susceptible d’offrir les mêmes paramètres en matière de sécurité ��nergétique, de pérennité environnementale et de stabilité économique. 
Même si la photosynthèse naturelle offre une solution élégante, quoique complexe, pour la production de combustibles chimiques à partir des rayons du soleil, elle comporte d’importantes limites sur le plan du rendement. 
Le dixième environ de l’énergie solaire de pointe est utilisé ; le rendement typique de conversion nette d’énergie est inférieur à 1 % sur une base annuelle ; d’importantes quantités d’énergie sont dépensées pour régénérer et maintenir l’intérieur de la superbe mécanique moléculaire de la photosynthèse ; et l’énergie doit être stockée en combustibles chimiques incompatibles avec la structure énergétique existante. 
Cependant, la photosynthèse artificielle, inspirée de sa variante naturelle, présente un rendement potentiel nettement supérieur et fournit une énergie dans une forme qui peut s’insérer à notre infrastructure énergétique actuelle. 
De plus, un système complètement artificiel n’aurait pas besoin de terres arables ou d’eau potable, et n’obligerait pas à choisir entre les aliments et la production de carburant dans l’utilisation du territoire. 
Les technologies d’énergie actuelles peuvent déjà être combinées pour la production efficace de carburants chimiques, quoiqu’indirectement, à partir de la lumière du soleil, mais pas encore dans une configuration qui peut à la fois être pratique, mise à l’échelle et économiquement réalisable. 
De même, un système entièrement intégré de conversion du rayonnement solaire en énergie aurait un rendement total de plus de dix fois supérieur au système biologique le plus efficace énergétiquement, mais les coûts en capital sont encore trop élevés pour un déploiement commercial. 
La priorité des chercheurs doit donc porter sur le développement d’un générateur fiable pouvant produire à grande échelle du carburant à partir de l’énergie solaire, et ce, économiquement et efficacement. 
La clé pour créer un tel système réside dans l’utilisation de matériaux dont la Terre abonde et qui peuvent effectuer les fonctions essentielles d’absorption de la lumière et de facilitation de la production de carburant par des réactions chimiques. 
De la même façon dont la chlorophylle sert à absorber la lumière dans la photosynthèse naturelle, des matériaux spéciaux sont nécessaires pour capturer et convertir la lumière du soleil dans ces systèmes artificiels. 
Évidemment les propriétés d’absorption de la lumière du silicium sont bien adaptées aux cellules photovoltaïques, mais le faible 0,5 V généré est trop faible pour séparer l’hydrogène de l’oxygène de l’eau contenue dans un réacteur solaire. 
Un système artificiel requiert également des catalyseurs pour faciliter la production efficace de combustibles chimiques. 
Ces catalyseurs doivent être très actifs, stables, et, pour être répliqués à l’échelle mondiale, composés d’éléments dont la Terre foisonne, comme le fer, le nickel ou le cobalt, et non les métaux rares utilisés actuellement, comme le ruthénium ou l’iridium. 
En outre, les composants du système doivent être intégrés pour faire en sorte qu’ils fonctionnent de façon optimale sous un ensemble de conditions générales communes. 
Pour être déployé à grande échelle le système devra aussi incorporer des architectures efficaces sur le plan des coûts, des processus de fabrication et des méthodes d’installation. 
Plus important encore, le fonctionnement de ces systèmes doit être sécuritaire. 
Dans la plupart des réalisations de technologies de photosynthèse artificielle, des carburants à haute densité d’énergie sont produits en conjugaison à l’oxygène, produisant des mélanges explosifs dangereux. 
Il est nécessaire de mettre au point des membranes, ou d’autres barrières physiques et chimiques, afin d’assurer la séparation des sous-produits. 
De tels dispositifs de séparation élimineraient également les équipements périphériques complexes de traitement nécessaires à la séparation des produits avant de pouvoir les utiliser dans la plupart des applications. 
À quoi donc ressemblerait un système de photosynthèse artificielle ? 
Le système idéal n’est pas un panneau solaire branché à une cellule d’électrolyse, mais prendrait plutôt la forme d’un enroulement de films flexibles, ressemblant aux matériaux tissés des imperméables, qui peuvent être déroulés à la demande. 
Le matériau de la couche supérieure absorberait l’eau et le dioxyde de carbone de l’air ambiant, pendant que la couche opposée capterait la lumière afin d’exploiter l’énergie solaire pour la production d’un carburant. 
Isolé par la membrane, le combustible ne se dissiperait pas dans l’air, mais serait plutôt absorbé vers la portion inférieure du matériau pour aboutir dans un réservoir permettant de l’utiliser à la demande dans les réseaux existants de distribution d’énergie. 
Idéalement, la production de carburant solaire devrait pouvoir offrir un large éventail de combustibles chimiques pouvant être produits à partir de la lumière du soleil. 
Dans sa plus simple expression, l’eau est séparée en hydrogène et oxygène gazeux. 
L’hydrogène pourrait être ensuite intégré dans un combustible liquide pour valoriser, par exemple, les biocarburants ; il pourrait aussi entrer en réaction chimique avec le dioxyde de carbone issu des émissions de gaz ou bien être traité pour produire des carburants liquides employés dans des applications de transport. 
Une autre possibilité serait de se servir de catalyseurs, comme dans les systèmes photosynthétiques naturels, afin de réduire directement le dioxyde de carbone, dans ce cas-ci le méthanol ou le méthane. 
Les systèmes les plus efficaces pourraient fournir des combustibles sous forme gazeuse ou liquide. 
Les percées récentes de la nanoscience, de la science des matériaux, de la chimie et de la physique ont fourni les outils nécessaires aux progrès rapides dans ce domaine. 
La récompense ultime serait une technologie d’énergie propre et accessible qui pourrait servir à l’avenir de base à des sources d’énergie sûres, sécuritaires et viables. 





Nationalisme et terrorisme 
BOSTON – Le 11 septembre 2001 a pu, au moins dans un premier temps, ressembler à une variation de mauvais goût dans l'histoire du nationalisme, étant donné les prétentions explicitement mondiales d'Al-Qaïda. 
En fait, maintenant que le choc initial et la confusion ont cédé la place à une perspective plus sobre, les attaques terroristes de cette horrible journée sont davantage envisagées, comme cela doit être le cas, comme un jalon nationaliste parmi d’autres. 
Dans cette perspective, les attaques n'apparaissent plus, comme cela a été le cas immédiatement après, comme le reflet d'une mentalité non civilisée, irrationnelle et incompréhensible, ou d'une civilisation tout à fait différente – prémoderne, non-éclairée et fondamentalement « traditionnelle » (en d'autres termes, non développée). 
C'est en ce sens peu flatteur que l'Islam, la religion dominante d'une partie économiquement arriérée du monde, était censée avoir motivé les attentats du 11 septembre 2001. 
Et parce que ceux qui ont cru cela (presque tous ceux dont les voix ont été entendues) ont tardivement perçu sa connotation insultante, discuter de ce sujet a provoqué une angoisse considérable au cours des années écoulées. 
Aucun euphémisme ne peut soutenir sans insulte que l'une des grandes religions du monde a une idéologie meurtrière, irrationnelle, inacceptable pour l'homme moderne et civilisé. 
Et pourtant deux administrations américaines différentes ont sous-entendu cette hypothèse – et ont toujours agi conformément à celle-ci. 
Mais une fois que nous plaçons la tragédie du 11 septembre 2001, et le phénomène politique plus vaste du terrorisme international, dans le contexte d'autres tragédies historiques au cours du siècle, la religion devient une explication peu probable. 
C'est là que l'influence du nationalisme devient évidente. 
Le nationalisme est la force motrice majeure en Occident depuis le début de la période moderne. 
Les historiens ont souligné son influence dans l'Angleterre élisabéthaine (qui a produit l'esprit animant la Rébellion puritaine et la migration vers l'Amérique) et ils le reconnaissent de plus en plus comme la force motrice à l'œuvre dans les Révolutions française et russe. 
De même, les étudiants chinois commencent à le considérer comme une source d'inspiration pour la lutte de Mao Zedong contre le Kuomintang (ouvertement auto-proclamé « Mouvement Nationaliste ») et pour les politiques de la République populaire. 
Et aucun sens historique n'est nécessaire pour comprendre que le nationalisme était la source du National-socialisme de Hitler et, par conséquent, de la Seconde Guerre mondiale. 
En fait, il serait étonnant que cela ne soit pas le cas, étant donné que le nationalisme est la fondation culturelle de la modernité – le cadre de sa conscience sociale. 
Et précisément parce que le nationalisme façonne notre manière de penser, son rôle dans les phénomènes qui ne claironnent pas leur nationalisme – comme les attaques d'Al-Qaïda en 2001 – peut facilement être négligé. 
En règle générale, la plupart des nationalistes ne se disent pas nationalistes. 
Comme la plupart d'entre nous, ils croient que leur nationalisme est naturel et qu'il n'a pas à être souligné. 
Mais un petit examen de conscience devrait amener n'importe quelle personne sensée à remarquer que nous sommes tous nationalistes – nous sentons, pensons et réagissons au monde selon ce que prescrit le nationalisme. 
Le nationalisme est une vision temporelle (et donc laïque, même si elle utilise la religion dans sa rhétorique) qui divise les gens en communautés souveraines aux membres égaux. 
L'égalité des membres nationaux (qui, en même temps, peut être définie exclusivement) élève le statut de chaque membre à celui de l'élite, le rendant dépendant de la dignité de la nation dans son ensemble. 
Ainsi, ceux qui possèdent une conscience nationale sont engagés en faveur de la dignité de la nation et en deviennent les défenseurs – selon son statut ou son prestige, par rapport à d'autres nations. 
C'est pour cette raison que la concurrence pour le prestige national a été le motif principal en matière de politique internationale depuis le début du XXe siècle. 
Plus précisément, l'agresseur dans de nombreux conflits internationaux au cours de cette période a été motivé par une blessure apparente à sa dignité nationale. 
Un préjudice réel n'est pas nécessaire : la supériorité apparente d'une autre nation suffit. 
Dans une société moderne avancée comme l'Allemagne, les intellectuels n'ont aucune difficulté à utiliser un langage ouvertement nationaliste pour convaincre une population consciente des menaces à l'échelle nationale qui pèsent sur son prestige national. 
En revanche, dans une société où la conscience nationale se limite aux mieux éduqués (par exemple, dans les pays arabes du Moyen-Orient), il faut recourir aux moyens traditionnels de la mobilisation. 
Dans le cas du Moyen-Orient, ce moyen de mobilisation traditionnel est l'Islam et ainsi les menaces qui pèsent sur le prestige national sont présentées comme une menace contre l'Islam. 
Certaines nations ne se sentent pas menacées par les insultes imaginaires à la dignité nationale – pour diverses raisons historiques, elles se croient supérieures aux autres. 
Mais si leur prestige est effectivement en jeu, la perception d'une menace devient décisive. 
Pour quelle autre raison les citoyens du monde développé seraient-ils si préoccupés par leur compétitivité économique ? 
N'est-ce pas assez pour nous d'être riches ? 
Pourquoi avons-nous besoin d'être plus riches que les autres ? 
Pourquoi par exemple, les Américains se sentent-ils donc menacés par la montée économique pacifique de la Chine (de même qu'ils ont éprouvé ce sentiment face à la réussite économique du Japon dans les années 80) ? 
Ne plus être « Numéro un » offenserait le sens de la dignité des Etats-Unis. 
Ce n’est pas plus compliqué que ça. 
La Chine est maintenant elle aussi motivée par le nationalisme et cela va s'accentuer aussi fortement que cela est possible pour une population motivée par 1,30 milliards de personnes. 
La menace envers la réputation internationale des Etats-Unis est réelle ; mais, aveuglés par elle, les Américains croient qu'ils sont encore en mesure d’être condescendants face à la Chine, comme ils le seraient face à une puissance inférieure. 
Pour l'instant, les Chinois sont peut-être trop préoccupés par leurs propres affaires pour prêter attention à de telles insultes, mais il est idiot de les offenser délibérément. 
Parce que les Américains ont mal compris les motivations des attentats du 11 septembre 2001, les États-Unis ont mené deux guerres coûteuses, qui n’ont pas vaincu leurs ennemis et ont laissé le Moyen-Orient dans un état plus explosif que jamais. 
Être aveugle à la relation entre le nationalisme et la dignité en Chine – et à la propre conduite de l'Amérique face à la Chine – peut coûter encore plus cher aux États-Unis. 


Le paradoxe des politiques identitaires 
BARCELONE – Les élections législatives au Royaume-Uni ont fourni un exemple sur la manière dont la question de l'identité nationale remodèle paysage politique de l'Europe. 
Le Parti National écossais, qui incarne une version de gauche des politiques identitaires, a décimé le parti travailliste écossais, ce qui a permis aux Conservateurs d'obtenir la majorité absolue au Parlement. 
Le gouvernement du Premier ministre David Cameron (qui s'est concentré sur l'identité britannique, plutôt que sur le destin commun du Royaume-Uni avec l'Europe), doit bientôt organiser un référendum sur l'adhésion prolongée du Royaume-Uni à l'Union européenne, avec des conséquences imprévisibles. 
Durant des décennies, le débat politique en Europe s'est axé en grande partie sur les politiques et les institutions économiques. 
Les conservateurs ont plaidé pour une économie axée sur le secteur privé, des marchés sans entraves, une baisse des impôts, une réduction des dépenses publiques et des biens publics limités. 
Les libéraux et les sociaux-démocrates ont favorisé une économie de la propriété privé, des marchés, de l'intégration européenne et une augmentation du commerce, modérée par des impôts de redistribution et des transferts substantiels, un fort filet de sécurité sociale et une propriété publique dans des domaines comme les infrastructures et les finances. 
Dans ce système bipolaire, les partis divergent sur des nuances de politique économique, mais ont globalement approuvé les valeurs démocratiques, le projet européen et la nécessité de s'adapter pour gérer la mondialisation, plutôt que de la rejeter en bloc. Mais avec le succès croissant des appels à l'identité et face au regain du nationalisme ethnique ou religieux, cela est en train de changer. 
Les fantômes du début et du milieu du XXème siècle sont-ils de retour ? 
Cette question est particulièrement pertinente pour l'Europe, mais elle revêt aussi une importance mondiale. 
Au Moyen-Orient, par exemple, les politiques identitaires se manifestent sous leur forme la plus sinistre : un affrontement chaotique et violent entre Sunnites et Chiites, illustrée par la montée de l'État islamique. 
La fidélité à une identité perçue peut comporter des éléments inoffensifs et enrichissants, comme par exemple la promotion d'une langue régionale. 
Le problème avec les politiques identitaires est qu'elles mettent en conflit un endogroupe avec ce qu'il perçoit comme « autre » : une approche qui peut facilement stimuler le chauvinisme, la discrimination négative et susciter les antagonismes. 
Une des principales raisons de la résurgence des politiques identitaires en Europe est la mondialisation, qui a limité la capacité des pays ou des peuples à contrôler leur économie. 
En effet, l'économie mondiale est à tel point interconnectée et marchés mondiaux sont si puissants, qu'il semble rester peu de place pour que les politiques nationales puissent perturber les flux hyper-mobiles de capitaux. 
Alors que la mondialisation a contribué à renforcer la prospérité globale, elle a été plus bénéfique à ceux qui forment la nouvelle élite mondiale. 
Parallèlement, de nombreuses personnes en Europe sont confrontées à une plus grande insécurité économique, en raison des nouvelles technologies ou de la concurrence de la main d'œuvre à moindre coût ailleurs dans le monde. 
À moins que ces personnes puissent améliorer leurs connaissances et leurs qualifications (voire dans certains cas qu'elles soient capables d'évoluer vers un nouveau secteur d'activité ou vers un nouveau site), elles sont confrontées à des opportunités économiques réduites. 
Ces groupes défavorisés sont particulièrement nombreux dans les pays les plus durement touchés par la récente crise financière mondiale et sont maintenant aux prises avec un chômage élevé. 
Mais même les personnes relativement prospères sont frustrées par certaines caractéristiques de la mondialisation. 
Elles peuvent s'opposer à l'utilisation de leurs impôts pour « subventionner » des pauvres qui ne partagent pas la même identité, comme les immigr��s, les Belges francophones, les Italiens ou les Grecs. 
Quand il s'agit d'échanger des points de vue touchant au protectionnisme, à l'intégration européenne et à la mondialisation économique, les gens d'extrême droite et d'extrême gauche partagent souvent les mêmes opinions. 
En France, par exemple, de nombreux partisans du Front National ont voté pour les communistes il y a 30 ans. Et en effet, le programme économique du Front National est assez semblable à celui du Front de Gauche (un bloc électoral comprenant le Parti Communiste Français et le Parti de Gauche). 
Bien sûr, quand il s'agit de l'immigration et des droits de l'homme, la tradition idéologique internationaliste du socialisme empêche les discours racistes et nationalistes extrêmes à l'extrême gauche. Mais étant donné que ces partis sont en compétition avec l'extrême droite pour séduire les mêmes électeurs désenchantés, leur humanisme sur ces questions est devenu un lourd handicap politique, ce qui peut expliquer pourquoi l'extrême droite a dernièrement mieux réussi aux élections. 
Pendant ce temps, la montée des mouvements politiques identitaires présente un énorme défi pour les partis politiques traditionnels européens. 
Les conservateurs traditionnels, largement perçus comme inféodés aux intérêts économiques des riches, doivent trouver des moyens de se montrer populistes, mais sans trop ressembler à leurs concurrents d'extrême droite sur les questions d'immigration et des droits de l'homme. 
Cameron est parvenu à cet état d'équilibre fragile et a été récompensé par les électeurs. 
Les républicains traditionnels des États-Unis, mis sous pression par les forces les plus extrêmes au sein de leur parti, relèvent un défi semblable. 
Pour les partis de centre gauche, la tâche est encore plus intimidante. 
Ils doivent proposer à leurs électeurs un programme économique réaliste, favorable au marché et ouvert au commerce international, tout en promettant des avantages réels aux 60 à 70% des gens les plus pauvres de la population, qui sont tout naturellement frustrés par le manque de progrès économique. 
Si la politique économique d'un parti de gauche est perçue comme une pâle copie d'un ordre du jour de la droite, les segments les plus pauvres de la population vont graviter autour des forces chauvines et de leurs fausses promesses de protection, contre les conséquences de la mondialisation. 
Les prochaines élections en Espagne, en Turquie, au Danemark et au Portugal (sans parler des prochaines élections présidentielles américaines) vont présenter leurs propres versions de ces défis. 
La gauche en particulier devra défendre les principes d'égalité et de démocratie, tout en trouvant des moyens de gérer une mondialisation irréversible notamment par le biais de la coopération internationale. 
Le grand paradoxe est que si la montée des politiques identitaires se poursuit, les gouvernements seront encore moins en mesure de régler les problèmes qui suscitent ces politiques. 


Un plaidoyer en faveur du nationalisme 
TEL AVIV – La « menace » du nationalisme semble omniprésente. 
Décrite principalement en des termes péjoratifs, cette idéologie est maintenant synonyme de xénophobie, de populisme, d'autoritarisme et d'anti-libéralisme. 
Le mois dernier, le président français Emmanuel Macron a reproché au nationalisme exacerbé d'avoir attisé les feux de la Première Guerre mondiale et a averti que « les vieux démons » menaçaient d'un retour « au chaos et à la mort. » 
Compte tenu de cette rhétorique, il est facile de supposer que le nationalisme, sous toutes ses formes, doive être relégué aux oubliettes de l'histoire. 
Même les intellectuels ont perdu la capacité de tenir un débat nuancé à la fois sur les vertus du nationalisme et sur ses vices. 
Mais un livre récent de l'historien israélien Yuval Noah Harari propose de corriger ce déséquilibre. 
Dans 21 Lessons for the 21st Century, (21 Leçons pour le XXIème siècle), Harari pose une question importante : le nationalisme peut-il résoudre les problèmes de la mondialisation, « ou bien est-ce une façon complaisante de fuir la réalité qui risque de condamner l'humanité et l'ensemble de la biosphère au désastre ? » 
La réponse de Harari n'a rien de surprenant : en encadrant sa discussion d'une litanie des défis écologiques, nucléaires et technologiques, il conclut que le nationalisme ne mènera qu'à des conflits et à des catastrophes. 
Pourtant l'analyse de Harari est biaisée par des préoccupations mondiales. 
L'air pollué se joue des frontières nationales, la guerre nucléaire peut avoir une incidence sur toute la planète et l'intelligence artificielle change la vie des gens partout dans le monde. 
Mais il y a une autre façon de penser le nationalisme : celui du contexte des défis qu'il faut relever aux niveaux locaux et nationaux - tels que les inégalités économiques, l'instabilité politique, les schismes sociaux et la faible gouvernance. 
Si Harari avait commencé par une liste plus réduite de problèmes, son verdict sur le nationalisme aurait pu être très différent. 
L'économiste Thomas Piketty a observé que l'État-nation a facilité le développement de « l'État social » : le système de services qui renforce l'égalité et améliore la qualité de vie. 
Pour toute personne qui pense devoir résoudre sans retard les défis sociaux, économiques et politiques - comme c'est mon cas - il semble logique de raviver le sentiment national pour assurer la cohésion sociale au service d'un « État social ». 
Mais même si nous acceptons la liste de Harari, ses conclusions sont encore hâtives. 
Par exemple, bien qu'il soit tentant pour un dirigeant confronté à une catastrophe écologique ou nucléaire de consacrer moins d'attention aux questions sociales nationales, une coopération mondiale efficace dépend de différents États forts. 
Cela est particulièrement vrai à notre époque, où l'efficacité des institutions mondiales est plus que jamais remise en doute. 
Harari a évidemment raison sur un point : aucun pays ne peut tenir tête seul aux défis mondiaux. 
Mais il serait faux de conclure que les États individuels sont redondants. 
Le fait que les pays ne soient pas assez puissants pour faire une différence mondiale ne prouve pas qu'il existe d'autres entités politiques capables de les remplacer. 
Pour être juste, Harari reconnaît le rôle du nationalisme en matière de gouvernance. 
Par exemple, il écrit que ce serait une erreur de croire qu'un monde exempt de nationalisme serait automatiquement pacifique et libéral. 
Au contraire, un tel monde tomberait probablement dans un « chaos tribal. » 
En comparant des démocraties stables et prospères, comme la Suède, l'Allemagne et la Suisse, qui « jouissent d'un fort sentiment de nationalité, » à « des pays dépourvus de forts liens nationaux », comme l'Afghanistan, la Somalie et la République Démocratique du Congo, Harari en arrive à cette conclusion que le nationalisme est une composante nécessaire de la stabilité politique. 
On peut donc en conclure qu'il est trop dangereux d'abandonner le nationalisme. 
Comme toute idéologie politique, le nationalisme a plusieurs visages, certains plus laids que d'autres. 
L'anti-mondialisme brutal en est un excellent exemple. 
Les pays qui adoptent cette version du nationalisme attisent des conflits inutiles et nuisent à la possibilité d'une collaboration transnationale. 
Mais d'autres formes de nationalisme, qui améliorent l'équilibre local et mondial, sont bénéfiques et dignes d'être encouragées. 
Non seulement le nationalisme aide à fortifier les États qui fonctionnent bien. Mais il peut aussi servir d'outil pour favoriser la solidarité dans les efforts du gouvernement pour relever les défis sociaux localisés, pour lutter contre les inégalités sociales et économiques et prendre en charge des groupes sociaux laissés pour compte. 
En tant que tel, il est préférable de ne pas abandonner le nationalisme, mais plutôt de canaliser ses caractéristiques bénéfiques pour recréer l'État social. 
Bien sûr, les critiques ont raison de dénoncer le chauvinisme et la haine. 
Mais rejeter le nationalisme tout court est simpliste. 
Il appartient aux intellectuels de reconnaître cela et d'encadrer les arguments qui peuvent aider les gouvernements à trouver un juste équilibre entre leurs engagements nationaux, régionaux et mondiaux. 

Donald Trump et le nouvel ordre économique mondial 
HONG KONG – Après la fin de la Deuxième Guerre mondiale, le principal objectif économique était relativement clair. 
Il fallait avant tout créer une économie mondiale ouverte, innovatrice et dynamique impulsée par le marché, qui devait permettre à tous les pays de prospérer et de croître. 
Ensuite, loin derrière, il fallait parvenir à une croissance vigoureuse, durable et inclusive. 
Rien de plus. 
Or il semble qu'il y ait une inversion de la hiérarchie de ces objectifs. 
Le premier d'entre eux est maintenant de parvenir à une croissance inclusive pour redonner élan à une classe moyenne en déclin, relancer à la hausse des salaires stagnants et combattre le chômage des jeunes. 
Des accords commerciaux mutuellement bénéfiques relatifs au flux des biens, des capitaux, de la technologie et des personnes (les 4 grands flux de l'économie mondiale) ne sont justifiés que s'ils renforcent cet objectif - ou tout au moins ne s'y opposent pas. 
Cette inversion est devenue manifeste lorsque les Britanniques – dont ceux qui bénéficient clairement du système économique et financier ouvert d'aujourd'hui – ont voté pour le Brexit en se fondant sur ce que l'on pourrait appeler le principe de souveraineté. 
Ils perçoivent les institutions européennes comme un obstacle à la capacité du pays à relancer son économie, à réguler l'immigration et à rester maître de son avenir. 
Il en est de même des mouvements politiques nationalistes et populistes à travers l'Europe. Beaucoup d'entre eux estiment que la prospérité nationale doit passer avant les accords supranationaux. 
L'UE – qui prive les Etats membres d'outils pour répondre aux besoins changeants de leurs citoyens – est donc une cible facile. 
Or même sans ces dispositions institutionnelles, toute une partie de l'opinion publique a l'impression que l'importance accordée aux marchés et aux accords internationaux s'oppose à l'intérêt national. 
La victoire de Donald Trump aux USA en est une manifestation éclatante. 
Au delà de son principal slogan de campagne "Rendons sa grandeur à l'Amérique", ce sont les commentaires de Trump sur "L'Amérique d'abord" qui sont les plus significatifs. 
S'il négocie des accords bilatéraux gagnants-gagnants, ils seront sans doute subordonnés aux objectifs de politique intérieure, notamment en terme de distribution, et il ne les défendra que s'ils n'entrent pas en contradiction avec ces derniers. 
La frustration des électeurs des pays développés à l'égard de l'ancienne architecture de l'économie mondiale dirigée par le marché est justifiée. 
Cet ordre permettait à des forces puissantes, échappant parfois au contrôle des élus et des responsables politiques, de décider des politiques économiques nationales. 
Il est peut-être vrai que certaines des élites de cet ancien ordre fermaient les yeux sur ses inconvénients en matière de distribution des revenus et de chômage, tout en en engrangeant les bénéfices. 
Mais il est également exact que cet ancien ordre, considéré comme sacro-saint, empêchait cette élite de résoudre ces problèmes, même si elle s'y essayait. 
Cela n'a pas toujours été le cas. 
Après la Deuxième Guerre mondiale, motivés en partie par la Guerre froide, les USA ont encouragé la création de l'ancien ordre en aidant au redressement économique de l'Occident et en créant dans la durée des opportunités de croissance pour les pays en développement. 
Pendant 30 ans environ, cette politique a sous-tendu une croissance mondiale bénéfique en terme de distribution des revenus, tant pour chaque pays pris individuellement que pour la planète dans son ensemble. 
Comparé à tout ce qui a pu exister auparavant, l'ordre d'après-guerre fut une bénédiction en terme d'inclusion sociale. 
Mais rien ne dure éternellement. 
Les inégalités entre les pays ont diminué, mais elles ont augmenté sur le plan intérieur – au point que l'inversion des objectifs était sans doute inéluctable. 
Maintenant qu'elle a eu lieu, il va y avoir des conséquences. 
Même s'il est difficile de les prédire précisément, certaines semblent évidentes. 
Ainsi les USA seront-ils bien plus réticents à absorber une part disproportionnée du coût de la mise à disposition des biens publics mondiaux au niveau de la planète. 
D'autres pays reprendront le flambeau, mais il y aura une période de transition de durée inconnue durant laquelle la fourniture de ces biens publics ne sera pas aussi bien assurée, ce qui pourrait favoriser l'instabilité. 
Dans cette perspective, les conditions d'engagement de l'OTAN seront probablement renégociées. 
Le multilatéralisme – longtemps mû par le même type de contributions asymétriques, même si ces dernières sont généralement proportionnelles aux revenus et à la richesse des pays participants – va lui aussi être en perte de vitesse. Les accords régionaux bilatéraux portant sur le commerce et l'investissement vont s'y substituer peu à peu. 
Trump sera probablement l'un des principaux artisans de ce changement. Même les accords multilatéraux régionaux pourraient être frappés, ainsi que le montre son opposition à la ratification du Partenariat transpacifique qui engage 12 pays. 
C'est une opportunité pour la Chine d'établir un pacte commercial pour l'Asie – ce qu'elle a commencé à faire. 
En conjonction avec sa stratégie "une ceinture, une route" et la création de la Banque d'investissement pour les infrastructures en Asie, l'influence chinoise dans la région va décupler. 
L'affaiblissement du multilatéralisme pourrait nuire aux pays en développement qui ne disposent pas de la puissance économique de la Chine. 
Les pays pauvres et peu développés qui ont réussi à prospérer et à croître dans le cadre de l'ordre ancien devront apprendre à négocier dans un cadre bilatéral. 
Espérons que le monde réalisera qu'il faut laisser la voie ouverte au développement des pays pauvres, tant dans l'intérêt de ces pays eux-mêmes que pour sauvegarder la paix et la sécurité internationales. 
Hormis le commerce international, le nouvel ordre va probablement réglementer de préférence au niveau national la technologie, autre force agissante qui modèle la planète. 
Les cybermenaces exigeront elles aussi une forme de réglementation pour y faire face, avec des mesures susceptibles d'évoluer dans le temps. 
Mais d'autres menaces – par exemple les fausses informations qui prolifèrent dans les pays occidentaux (on l'a vu notamment aux USA lors de la campagne présidentielle) – exigeront peut-être une stratégie plus efficace. 
Et l'adoption de technologies digitales qui conduisent à déplacer des emplois devra sans doute être maîtrisée afin que l'économie puisse s'y adapter. 
La priorité que l'on accorde maintenant à l'intérêt national a un coût et présente des risques, mais elle pourrait aussi être porteuse de bénéfices importants. 
Un ordre économique mondial reposant sur des fondations qui s'écroulent (en termes de soutien démocratique, de politique nationale et de cohésion sociale) n'est pas stable. 
Dans la mesure où l'identité des peuples s'organise essentiellement autour de la citoyenneté au sein d'Etats-nations, une stratégie nationaliste est peut-être la plus efficace. Que cela plaise ou non, nous allons voir ce qu'il en est. 

Conflit mondial en un nouvel « Âge des extrêmes » 
TEL AVIV – Le défunt historien Eric Hobsbawm qualifiait le XXe siècle d’« âge des extrêmes », qui avait vu le socialisme conduire au Goulag, le capitalisme libéral aux dépressions cycliques et le nationalisme à deux guerres mondiales. 
Il pensait alors que l’avenir se présentait comme un prolongement du passé et du présent, que « le monde du troisième millénaire [resterait] un monde de violences politiques et de changements politiques violents [L’Âge des extrêmes, trad. fr. 2008, p. 596] » et que « la distribution sociale, plutôt que la croissance, devrait dominer la vie politique du prochain millénaire » [Ibid., p. 740]. 
L’histoire ne se répète peut-être pas, mais elle rime fréquemment. 
La célèbre sortie de l’ancienne Première ministre Margaret Thatcher affirmant qu’« il n’existe rien au monde qui ressemble à ce qu’on nomme “ société ” », mais seulement des « individus hommes et femmes », rime à n’en pas douter avec la vision clivée du monde et les comportements égocentriques des démagogues contemporains. 
Aujourd’hui comme au XXe siècle, le nationalisme déchire les sociétés et divise les alliés d’autrefois, en nourrissant l’antagonisme contre l’« autre » et en justifiant les barrières, qu’elles soient physiques ou douanières. 
Les grandes puissances de ce monde ont à bien des égards renoué avec les attitudes de la guerre froide, se préparant psychologiquement, sinon militairement, à un conflit ouvert. 
Comme Hobsbawm l’avait prévu, le creusement vertigineux des inégalités est devenu l’une des principales causes de la montée des nationalismes et de la méfiance envers la mondialisation, quand ce n’est pas des glissements vers l’autoritarisme. 
Vérifiant le lien entre la défaillance des politiques économiques et l’extrémisme – mis en lumière par John Maynard Keynes au lendemain de la Première Guerre mondiale –, dix années d’austérité en Europe ont affaibli les fondations de l’État-providence et jeté par millions les électeurs dans les bras des populistes. 
Ironie de l’histoire, c’est surtout par crainte de voir se répéter la Grande Dépression que les politiques d’aujourd’hui riment avec celles du XXe siècle – une crainte exprimée après la crise financière de 2008, qui rappelait l’effondrement du marché boursier en 1929. 
Ainsi l’Allemagne a-t-elle fait de l’austérité une obsession, soucieuse qu’une inflation galopante ne mène, comme elle l’avait fait dans les années 1920, à la dictature. 
Mais l’austérité est allée trop loin, permettant à certains politiciens dressés contre les élites d’exploiter les difficultés économiques (auxquelles se sont adjointes la xénophobie et la misogynie) pour obtenir le soutien des électeurs. 
En cherchant des votes, nombre de partis traditionnels se sont écartés du centre, entraînant une polarisation croissante de tout le champ politique. 
Cette tendance est à l’œuvre aux États-Unis, où, sous la direction du président Donald Trump, le Parti républicain s’est à peu près vidé de ses voix modérées. 
On peut aussi l’observer au Royaume-Uni, où un Parti travailliste plus radical, sous la houlette de Jeremy Corbin, affronte un Parti conservateur pris en otage par les zélateurs extrémistes du Brexit. 
En Italie, le mouvement populiste 5 Étoiles et le parti nationaliste dénommé La Ligue se sont unis en une coalition pulvérulente, suite à l’effondrement dans les urnes des forces politiques traditionnelles. 
Lorsque le Premier ministre italien Giuseppe Conte a lancé, aux côtés de Vladimir Poutine, que la Russie était le « partenaire stratégique » de l’Italie, il est devenu évident que la péninsule transalpine, membre fondateur de la Communauté économique européenne et de l’OTAN, se posait en puissance déstabilisatrice. 
En Espagne, le Parti populaire (PP), sous la direction de Pablo Casado, représentant de l’aile dure, est devenu ouvertement nationaliste. 
Le Parti socialiste ouvrier espagnol (PSOE) du Premier ministre Pedro Sánchez est le reflet du PP, ayant abandonné, dans sa rivalité avec les populistes d’extrême-gauche de Podemos, l’héritage centriste de Felipe González. 
En Allemagne, les électeurs de Bavière et de Hesse ont désavoué en masse l’Union chrétienne-démocrate (CDU) de centre-droit de la chancelière Angela Merkel et son parti frère l’Union chrétienne-sociale (CSU) bavaroise. 
Les Verts ont pris des voix au Parti social-démocrate (SPD), plus modéré, tandis que l’Alternative für Deutschland (AfD), d’extrême-droite, gagnait très nettement du terrain. 
Avec son centre éviscéré, la capacité de l’Allemagne à demeurer le rempart d’une Europe unie est en péril. 
L’idée même qu’un dirigeant radical – voire néo-fasciste – puisse un jour reprendre la chancellerie ne paraît plus extravagante. 
À mesure que les démocraties se départent de leur modération, les abus de pouvoir prolifèrent, et les tensions sociales et politiques montent. 
Aux États-Unis, Trump diabolise quotidiennement ses opposants et déshumanise les groupes marginalisés ; au cours de sa première année de mandat, les assassinats politiques, principalement perpétrés par des suprémacistes blancs fanatisés, ont doublé. 
Récemment, des bombes artisanales ont été adressées à plusieurs figures de proue du Parti démocrate ou à certains de ses principaux soutiens. 
On ne peut guère affirmer que les risques posés par ces évolutions se limitent aux pays concernés. 
Le maintien d’une relative paix mondiale – du moins la prévention de guerres interétatiques majeures – repose sur des alliances solides et sur la conscience qu’ont les dirigeants des dévastations que peuvent causer leurs armes. 
Mais en un temps où des figures sans expérience, radicales et aux vues courtes accèdent au pouvoir ou s’en approchent, ces deux remparts contre la guerre se fragilisent. 
À la vérité, les cadres de la paix mondiale sont déjà soumis à des pressions croissantes. 
En raison du revanchisme opiniâtre du président russe Vladimir Poutine, les frontières russes avec l’OTAN sont aujourd’hui le siège des plus importantes concentrations de troupes depuis la guerre froide. 
Compliquant encore les choses, Trump a annoncé le retrait des États-Unis du traité sur les forces nucléaires à portée intermédiaire (FNI), détruisant des années d’efforts pour le contrôle des armes atomiques. 
Il semble espérer contraindre la Russie (et la Chine) à un nouvel accord en menaçant de « développer les armes ». 
Mais il est peu probable qu’il y parvienne. 
Si Ronald Reagan négociait avec un Mikhaïl Gorbatchev ouvert aux réformes, Trump ferait face à un Poutine assoiffé de puissance. 
Les risques auxquels le monde est confronté sont accrus par les nouvelles technologies, dont la réglementation est inadaptée. 
La cyberguerre est d’ores et déjà une réalité quotidienne ; à tout moment, une cyberattaque peut être par conséquent lancée contre un pays de l’OTAN, susceptible de déclencher l’assistance mutuelle garantie par le traité. 
De même, les Nations unies ne sont pas jusqu’à présent parvenues à surmonter les oppositions à la réglementation de l’usage des systèmes d’armes létaux autonomes fondés sur l’intelligence artificielle. 
Les risques d’un conflit violent continueront d’augmenter à mesure que les effets des changements climatiques iront en s’intensifiant. 
D’importantes désertifications, notamment au Moyen-Orient et en Afrique, pourraient, en comparaison, ramener les famines du XXe siècle au rang d’événements mineurs. 
Les migrations des populations augmenteraient considérablement et les luttes pour les ressources s’exacerberaient. 
Malgré les efforts déployés pour assurer une coopération multilatérale, il semble impossible, dans le monde hobbesien d’aujourd’hui, de mettre un terme à la glissade vers le chaos climatique. 
Les défis qui se posent aujourd’hui au monde auraient paru inimaginables au XXe siècle. 
Mais les forces politiques profondes actuellement à l’œuvre ne sont que trop familières. 
Il est désormais temps pour nous de prendre la mesure de ce que ces forces peuvent augurer, et d’entendre les leçons que recèle la mémoire historique. 

Nationalistes and Mondialistes 
WASHINGTON, DC – L’élection néerlandaise a été la première bonne nouvelle depuis longtemps pour les personnes en Europe et aux États-Unis qui sont profondément inquiètes du fait que la réaction contre la mondialisation pourrait apporter encore plus de partis nationalistes, blancs et « judéo-chrétiens » au pouvoir. 
Le Premier ministre néerlandais Mark Rutte a battu candidat anti-Islam Geert Wilders, qui avait appelé à la fermeture des frontières néerlandaises, la fermeture des mosquées et l'interdiction du Coran. 
L’adjectif habituel pour décrire les forces politiques allant du Fidesz parti de Viktor Orbán en Hongrie au Front National de Marine Le Pen en France en passant par les partisans de Donald Trump aux États-Unis est celui de « populiste ». 
Le populisme signifie une politique pour la population, par opposition à une politique pour les élites. 
Or, aux États-Unis au moins, l'idéologie de Trump – qui n'a rien à voir avec le conservatisme républicain traditionnel – positionne la ligne de division non pas entre la multitude et la minorité, mais entre nationalistes et mondialistes. 
Dans le premier numéro de American Affairs, une nouvelle revue conservatrice dédiée à « l’exploration du véritable contenu de notre citoyenneté commune », le Professeur de l’Université de Georgetown Joshua Mitchell écrit que « pour plusieurs générations de conservateurs, l'ennemi intérieur a été le progressisme. 
Aujourd’hui, ils imaginent qu'ils font face à un nouveau problème: le populisme. » 
En fait, explique Mitchell, ce qui se passe réellement n’est pas un mouvement de masse de la population, mais une « révolte au nom de la souveraineté nationale ». 
Une révolte au nom d'une nation connectée, des citoyens connectés les uns aux autres, ainsi qu’à leur « villages, villes, états et nation ». 
Dans la vision de Mitchell, leur nationalisme est un nationalisme terre à terre, enraciné dans la richesse des associations volontaires identifiées par Alexis de Tocqueville comme l'antidote américain à l'universalisme rationnel et abstrait des révolutions française et américaine. 
Le point clé est ici la relation entre les frontières, la culture et les échanges. 
En maintenant la souveraineté au niveau national plutôt qu'au niveau mondial, les frontières peuvent être défendues et les communautés définies et maintenues. 
Si ces frontières se dissolvent, ce qui lie les êtres humains les uns aux autres n’est plus leur communauté ou leurs cultures communes, mais seulement leur identité. 
Ainsi, Mitchell fait valoir que mondialisation et politique identitaire vont de pair, et que les deux sont déconnectés de l'identité nationale. 
Avoir une étiquette de mondialiste sans racines est toujours dangereux, comme le peuple juif ne le sait que trop bien. 
La principale insulte antisémite soviétique était « cosmopolite déraciné », un terme utilisé pour désigner les intellectuels juifs, avec lequel Vladimir Poutine serait parfaitement à l'aise aujourd'hui, alors qu’il renoue avec un nationalisme russe basé sur l'Eglise orthodoxe russe, la Mère Russie et la culture paysanne slave. 
Concernant les États-Unis, de nombreux partisans de Trump fustigent également les mondialistes pour ce qu'ils ressentent comme du dédain méprisant. 
Ils enragent contre ce qu'ils perçoivent comme le pharisaïsme moralisateur – en fait la vertu – de la gauche. 
Sam Altman, le PDG d'un prestigieux incubateur de start-up dans la Silicon Valley, a passé plusieurs mois après l'élection présidentielle à voyager à travers les Etats-Unis et à parler aux électeurs de Trump. 
Lorsque la conversation arrivait sur le thème des réactions de la gauche à la victoire de Trump, un grand nombre de ses interlocuteurs faisaient valoir que « la gauche est plus intolérante que la droite ». 
Altman observe que ce point de vue « s’exprimait fréquemment, avec une réelle animosité dans des conversations par ailleurs agréables ». 
Il cite une personne qui lui a dit : « Arrêtez de nous appeler racistes. 
Arrêtez de nous appeler idiots. 
Nous n’en sommes pas. 
Écoutez-nous quand nous essayons de vous dire pourquoi nous n’en sommes pas. 
Oh, et cesser de vous moquer de nous ». 
Cette combinaison perçue d’arrogance et de dérision transforme leur irritation en rage et fantasmes de vengeance. 
Les conseillers de la Maison Blanche actuels ont une réaction similaire. 
Un nouveau portrait de Kellyanne Conway, la directrice de campagne de Trump devenue conseillère à la Maison Blanche, note qu'elle n'a pas « oublié comment les gens la traitaient avec dédain quand ils pensaient encore qu’elle allait sûrement perdre. 
Leur attitude n’était de la véritable grossièreté ou du mépris pur et simple; c’était bien pire que cela. 
C’était de la condescendance sirupeuse – l’amabilité obséquieuse des gens qui pensent qu'ils sont meilleurs que vous ». 
Une grande partie de l'enseignement supérieur consiste à apprendre à remettre en question et à gérer ses émotions. 
Les étudiants en première année de droit aux États-Unis apprennent à réprimer leurs intuitions naturelles de la justice – une voiture défectueuse a causé un accident qui a gravement blessé un enfant; le fabricant doit évidemment payer – en faveur de l'analyse soigneusement motivée des coûts et des avantages pour la société dans son ensemble. 
Cette formation signifie souvent que les « élites » très instruites, qui socialisent principalement entre elles, oublient ou ignorent volontairement le rôle des émotions dans la politique – sauf dans la mesure où les consultants de campagne produisent une quantité infinie de publicités politiques « feel-good » éthérées. 
Pourtant, les sentiments d'être laissés de côté et méprisés sont des émotions fortes, assez fortes pour déformer les faits en une réalité alternative sombre. 
Il est essentiel de regarder au-delà d'une simple histoire de populisme, des masses contre les élites. 
Un récit d’un nationalisme terre à terre et connecté s’opposant à un mondialisme moralisateur et sans attaches est susceptible d’engendrer un fort soutien de manière durable, même parmi beaucoup de gens bien éduqués. 
La bonne réponse ne consiste pas à nier l'existence ou la légitimité d'un désir de ne pas perdre ses attaches au milieu de changements tumultueux, ni l'amour du pays et de la culture. Et encore à mépriser les moins instruits. 
Il s’agit de construire un nouveau récit de patriotisme, de culture, d’échanges et d'inclusion. 
Même si Wilders a perdu ce mois-ci et que Le Pen perd en mai, leurs partisans et eux-mêmes ne disparaitront pas. 

La nouvelle xénophobie 
OXFORD – Les pays démocratiques occidentaux perdent de plus en plus leur assise. 
Du basculement vers l'autoritarisme en Pologne et en Hongrie au vote en faveur du Brexit au Royaume-Uni et à la victoire de Ronald Trump aux USA, une forme particulièrement dangereuse de populisme infecte différents pays. 
L'attraction qu'exerce le populisme est claire. 
Confrontée à des salaires qui stagnent et à une baisse de la qualité de la vie, une grande partie de la population se sent frustrée – d'autant plus que les dirigeants affirment que la situation s'améliore. 
C'est alors qu'apparaissent les populistes qui promettent de renverser le cours des choses, de défendre les intérêts du "peuple" (en réalité seulement certains d'entre eux) et proposent quelque chose d'apparemment plus séduisant que les solutions réalistes : des boucs émissaires. 
En tête de liste se trouvent les "élites" – les partis politiques bien établis et les leaders du monde des affaires. 
Plutôt que de protéger le "peuple" contre les pressions économiques et l'insécurité, selon les populistes, ces "élites" prospèrent sur la souffrance du peuple. 
En encourageant la mondialisation – en imposant de grès ou de force toujours plus d'ouverture au peuple – elles ont accumulé énormément de richesses qu'elles protègent par l'optimisation fiscale, les délocalisations et par d'autres moyens. 
On peut certes critiquer les élites, mais elles ne sont pas les seules à blâmer. 
Oui, elles ont trahi le peuple. Mais elles le font notamment en imposant au "peuple" l'égalité des droits et des chances en faveur des minorités, des immigrés et des étrangers qui lui "volent" son travail, menacent la sécurité nationale et remettent en question le mode de vie traditionnel. 
Trump a remporté l'élection présidentielle américaine en partie sur sa promesse d'expulser des millions d'immigrés sans papiers et d'interdire l'entrée dans le pays aux musulmans. 
Les leaders du mouvement en faveur du Brexit ont promis d'arrêter l'immigration en provenance de l'UE. 
A l'issue du référendum, la secrétaire d'Etat à l'Intérieur, Amber Rudd, a déclaré que les entreprises allaient devoir rendre public la proportion d'étrangers qu'elles emploient. 
Le populisme d'aujourd'hui est porteur d'une nouvelle forme de xénophobie très toxique qui menace de fracturer nos sociétés. 
Pour les politiciens, cette nouvelle xénophobie constitue un moyen facile pour transformer rapidement les craintes du peuple et son sentiment d'impuissance en un mélange dangereux de colère et d'autoritarisme. 
Elle persuade les électeurs (souvent d'un certain âge) déstabilisés par la situation, qu'ils peuvent "reprendre le contrôle" de leur vie et de leur pays en rejetant les étrangers – ainsi que cela a été formulé lors de la campagne en faveur du Brexit. 
Cette xénophobie est particulièrement dangereuse du fait de l'évolution démographique. 
La plupart des sociétés occidentales se diversifient de plus en plus. 
Aux USA les hispaniques représentent maintenant 17,6% de la population, le tiers des Londoniens sont nés hors du Royaume-Uni, en France 10% de la population est musulmane et 20% des Allemands ont un ancêtre étranger. 
Dans ce contexte, les politiciens qui font campagne en attisant les antagonismes et les divisions sèment les grains de l'animosité, de la méfiance et de la violence au sein de leur propre société. 
Quand à de multiples reprises un candidat à la présidence qualifie les musulmans de dangereux, il n'est guère surprenant que cela suscite une montée des actes de haine à l'encontre des musulmans – comme on l'a vu après le vote sur le Brexit et la victoire de Trump. 
Des sociétés ainsi fracturées nécessitent de plus en plus de coercition et de contrôle pour ne pas éclater. 
La diversité devrait être une force qui favorise la prospérité. 
C'est pourquoi il est si important de combattre la nouvelle xénophobie. 
Cela peut se faire notamment en encourageant la mixité sociale, les interactions et le dialogue entre les différents groupes. 
Des études psychologiques approfondies montrent que ces contacts diminuent le sentiment de menace et favorisent l'établissement de liens de confiance au sein d'une société. 
La xénophobie est moins susceptible de prendre racine dans les centres sociaux, les écoles et les lieux publics où des personnes de religions, de cultures ou d'ethnies différentes se côtoient. 
Le simple fait de vivre dans un quartier où les autres se mélangent va dans le même sens. 
C'est pourquoi les grandes villes cosmopolites d'Europe sont plutôt résistantes à la nouvelle xénophobie. 
La protection des libertés civiques constitue également un moyen de lutte contre la nouvelle xénophobie. Il s'agit de maintenir l'état de droit, même face à la menace terroriste, et de garantir l'indépendance de la justice. 
Néanmoins il y a eu récemment une évolution inquiétante dans la direction opposée. 
En Hongrie et en Pologne les dirigeants ont démantelé la protection offerte par la Constitution, la France a suspendu certaines libertés fondamentales dans le cadre d'un état d'urgence prolongé, au Royaume-Uni et aux USA, des politiciens s'en sont pris publiquement aux magistrats. 
Dans les années 1930 la démocratie a été renversée par les xénophobes non en raison de la force des partis anti-démocratiques, mais parce que les dirigeants démocratiques n'ont pas assumé le respect de la Constitution de leurs pays respectifs. 
On considère souvent Internet comme un grand égalisateur, mais en réalité les médias sociaux contribuent eux aussi à la fragmentation. 
Le contenu auquel nous accédons est filtré, soit de notre propre fait, soit du fait d'algorithmes. 
Il en résulte des chambres d'écho dans lesquels les personnes qui ont des idées voisines renforcent leur conviction commune, ce qui aboutit à des groupes de plus en plus polarisés. 
Pourtant si les médias sociaux étaient reconfigurés de manière créative, ils pourraient avoir un effet opposé, permettant à des citoyens ayant des points de vue différentes d'interagir. 
L'innovation est un troisième moyen de combattre la nouvelle xénophobie. 
Il ne faut pas sous-estimer la menace que représente la nouvelle xénophobie. 
Aujourd'hui, tout autant que dans le passé, le rejet de la diversité constitue le rejet de la démocratie. 
C'est pourquoi il faut la défendre contre la progression de ses adversaires. 


L'OTAN Apres Istanbul 
La semaine dernière, les chefs d'Etat et de gouvernement des 26 pays membres de l'OTAN se sont réunis à Istanbul pour un sommet d'une importance toute particulière. 
Le symbolisme associé à cette ville qui relie deux continents convenait parfaitement. 
A Istanbul, nous n'avons pas seulement renforcé le lien crucial qui nous lie de part et d'autre de l'Atlantique, mais nous avons aussi amorcé une coopération avec d'autres régions. 
Après la discorde sur l'Irak, ce sommet a confirmé le nouvel élan de la coopération transatlantique dans le domaine de la sécurité ; il a également renforcé le rôle de l'OTAN comme principal instrument de cette coopération. 
Les décisions les plus importantes que nous avons prises à cette occasion le montrent parfaitement. 
- L'Afghanistan . 
A Istanbul, l'OTAN a décidé d'étendre sa présence en Afghanistan qui joue un rôle stabilisateur dans ce pays. 
Nous augmenterons le nombre d'équipes participant à la reconstruction des provinces pour aider le gouvernement central à étendre son autorité et soutenir l'effort de développement et de reconstruction. 
Nous allons aussi intensifier notre soutien pour les élections à venir qui sont cruciales pour assurer la paix et la stabilité à long terme dans le pays et veiller à ce qu'il ne redevienne pas un refuge pour les terroristes. 
- L'Irak . 
A la demande du Premier ministre Iyad Allaoui, l'OTAN a décidé de proposer son aide pour former les forces de sécurité irakiennes. 
En complément de notre soutien à la Pologne pour la direction de la division multinationale, l'OTAN va maintenant jouer un nouveau rôle dans son soutien à l'Irak. 
Le fait que cette décision ait été prise au moment du transfert de l'autorité à un nouveau gouvernement irakien souligne encore son importance. 
Les Alliés ont affirmé sans aucune ambiguïté qu'il est dans leur intérêt de stabiliser l'Irak et que l'OTAN a toute sa place à leurs cotés pour y parvenir. 
La formation des forces de sécurité est un domaine clé pour la stabilité de l'Irak dans lequel l'OTAN peut apporter son expertise et son expérience. 
- Les Balkans . 
S'il n'y a pas de changement quant à notre présence au Kosovo, la considérable amélioration des conditions de sécurité en Bosnie-Herzégovine nous permet de mettre un terme à la mission de la Force de stabilisation (SFOR) à la fin de l'année dans ce pays. 
L'Union européenne va nous remplacer avec une mission qui lui sera propre et que nous soutiendrons. Mais l'OTAN reste présente à Sarajevo, notamment pour aider la Bosnie-Herzégovine dans la réforme de sa défense. 
Nous voulons inclure ce pays, ainsi que la Serbie-Monténégro, dans notre Partenariat pour un programme de paix dès que ces pays rempliront les conditions requises, en particulier une coopération totale avec le Tribunal international pour l'ex-Yougoslavie. 
- Les transformations au niveau militaire . 
Les Alliés ont décidé d'accélérer leurs efforts pour doter l'OTAN des forces et de la technologie dont elle a besoin pour remplir ses missions dans le monde actuel, des Balkans en Afghanistan. 
La Force de réaction va bientôt être opérationnelle et notre nouveau bataillon de défense multinational capable de faire face aux menaces chimiques, biologiques et nucléaire est déjà totalement opérationnel. Toutes ces idées proposées par les USA ont été rapidement appliquées par l'Alliance. 
Par ailleurs, nous nous sommes mis d'accord à Istanbul sur plusieurs mesures destinées à renforcer le lien entre l'accord politique indispensable pour lancer une opération et les réserves en forces qui sont nécessaires pour l'exécuter, au moyen notamment d'objectifs en terme de disponibilité des forces et de modifications dans le processus de planification de l'OTAN. 
- L'élargissement de l'OTAN et le partenariat. 
Malgré l'arrivée de sept nouveaux membres (la Bulgarie, l'Estonie, la Lettonie, la Lituanie, la Roumanie, la Slovaquie et la Slovénie) - Istanbul a été le premier sommet réunissant 26 pays - nous avons envoyé un signal fort pour signifier que la porte de l'OTAN reste ouverte et nous avons encouragé les candidats potentiels à poursuivre les réformes voulues pour qu'ils puissent rejoindre l'Alliance. 
Nous avons aussi initié une nouvelle phase dans nos relations avec les pays partenaires en suscitant une coopération plus individualisée, en donnant une plus large place aux réformes dans le domaine de la défense et en portant une plus grande attention au Caucase et à l'Asie centrale. 
Enfin, nous nous réjouissons de l'intérêt manifesté par la Russie et l'Ukraine en contribuant à l'opération Active Endeavour, notre exercice naval antiterroriste en Méditerranée, un autre signe de l'importance stratégique croissante de notre partenariat avec ces pays. 
- La Méditerranée et le Moyen-Orient. 
A Istanbul, l'OTAN a décidé de prendre en compte de nouvelles régions d'importance stratégique, en particulier le Moyen-Orient. 
Notre sécurité dans les prochaines années est liée en priorité à l'évolution de cette partie du monde. 
Il faut un effort transatlantique cohérent pour s'impliquer dans cette région, et l'OTAN va participer à cet effort. 
A Istanbul, nous avons convenu de renforcer notre Dialogue méditerranéen avec sept pays d'Afrique du Nord et du Moyen-Orient et de le faire évoluer vers un véritable partenariat. 
Nous avons aussi lancé l'Initiative de coopération d'Istanbul pour offrir une coopération concrète dans le domaine de la sécurité aux pays du Moyen-Orient. 
Plusieurs membres du Conseil de coopération du Golfe ont déjà manifesté leur intérêt à coopérer avec l'OTAN, le début est donc prometteur. 
Le sommet d'Istanbul a été l'occasion de marquer avec force l'existence d'un atlantisme prêt à faire face aux défis d'aujourd'hui et de demain et à affronter les problèmes de sécurité où qu'ils apparaissent. 
Le sommet a donné à l'OTAN plus de moyens politiques et militaires pour favoriser la stabilité là où il le faut. 
Il a permis de rappeler que la communauté transatlantique de nations démocratiques et le partage de valeurs communes restent la force la plus puissante pour dessiner notre avenir. 

L'Otan après Riga 
Lorsque l'Union soviétique s'est effondrée, beaucoup ont prédit la fin de l'Organisation du traité de l'Atlantique Nord (Otan). 
Pourtant, l'Otan a tenu il y a quelques semaines son sommet dans la capitale lettonne de Riga, qui faisait autrefois partie de l'URSS. 
L'Otan a été créée en 1949 pour contenir le pouvoir soviétique. 
Le traité concernait avant tout l'Europe occidentale, et on disait en plaisantant qu'il voulait laisser les Russes dehors, les Allemands à terre et les Américains dedans. 
Mais ce monde de la Guerre froide est mort et enterré. L'Allemagne est désormais une démocratie fermement ancrée dans l'Union européenne, et aucun tank russe ne menace plus de balayer les plaines du nord de l'Allemagne. 
L'Otan a survécu en se transformant. 
Même si certains membres de l'Europe centrale autrefois occupés par l'URSS continuent de voir l'Otan comme une assurance politique contre un renouveau des ambitions russes, l'Otan n'est plus dirigée contre la Russie. 
De fait, les officiers russes sont invités à participer aux exercices militaires et à visiter les QG de l'Otan dans le cadre du programme de Partenariat pour la paix. 
Certes, quelques soupçons résiduels et l'orgueil russe limitent l'accord entre l'Otan et la Russie, mais l'organisation n'est plus dirigée contre la Russie. 
L'un des principaux travaux mis en œuvre par l'Otan au cours des dix années qui suivirent la Guerre froide fut d'attirer les pays d'Europe centrale fraîchement libérés à l'ouest en leur proposant l'adhésion à condition de répondre à des critères démocratiques. 
Autre tâche importante, sa contribution à la stabilisation de la région troublée des Balkans après la dislocation de la Yougoslavie et les guerres qui en ont résulté en Bosnie et au Kosovo. 
Les opérations de maintien de la paix de l'Otan ont été un facteur de stabilité dans la région. 
Les efforts diplomatiques de l'Otan et de l'UE ont par exemple empêché que le conflit ethnique en Macédoine ne dégénère en crise. 
Ces actions avaient leur importance, mais de nombreux observateurs avancèrent que l'Otan devait regarder plus loin que le bout de l'Europe. 
Il n'était pas rare d'entendre que l'Otan devrait “ne pas s'arrêter à sa zone, ou bien s'arrêter tout court.” 
Cela devint particulièrement notable après que les attaques d'Al Qaeda le 11 septembre 2001 eurent détourné l'attention de la politique étrangère américaine vers le terrorisme international. 
Les membres européens de l'Otan ont réagi en invoquant l'article 5 de la clause de défense mutuelle de la charte de l'Otan et en venant en aide aux États-Unis en Afghanistan, où se trouvent aujourd'hui 32 000 soldats de l'Otan. 
Comme ils s'entraînent ensemble, les pays de l'Otan peuvent intervenir efficacement même lorsque tous les membres de l'organisation ne sont pas officiellement impliqués. 
Par exemple, l'Otan n'a pas conduit la guerre du Golfe en 1991 ni la campagne afghane initiale, mais l'organisation et l'entraînement de l'Otan a permis aux membres de coopérer efficacement lorsqu'on leur demandait de le faire. 
En même temps, l'Otan d'après Riga se retrouve confrontée à un certain nombre de problèmes. 
L'Europe s'est divisée lors de l'invasion américaine de l'Irak, et il n'existe pas de volonté politique d'impliquer l'Otan dans cette histoire. 
Les nouvelles relations avec la Russie nécessitent une gestion prudente, et l'adhésion rapide d'anciennes républiques soviétiques comme l'Ukraine et la Géorgie pourrait s'avérer difficile. 
En termes militaires, les pays européens doivent dépenser davantage en communications sûres, capacités aériennes, opérations spéciales et en gestion de conflits chimiques et biologiques afin d'être capables de combattre le terrorisme de façon efficace. 
La France n'aime pas l'idée que les États-Unis exercent une trop grande influence dans l'Otan et y oppose un rôle mondial dans lequel l'Otan établit des partenariats spéciaux avec l'Australie, la Nouvelle-Zélande, le Japon et d'autres pays. 
Les Français s'inquiètent à l'idée que l'ambition mondiale de l'Otan, tout particulièrement dans l'est de l'Asie, puisse produire des frictions avec la Chine. 
Mais pour l'instant, le plus gros problème auquel l'Otan soit confrontée est l'Afghanistan. 
Le gouvernement d'Hamid Karzaï reste faible et l'économie continue de dépendre en grande partie de la production d'opium. 
Les réseaux talibans et d'Al Qaeda refont surface sous forme de menace politique et militaire. 
De nombreux pays de l'Otan qui ont des soldats en Afghanistan ont des “réserves nationales” qui restreignent la manière dont leurs soldats peuvent être utilisés. 
Bien que le sommet de Riga ait assoupli certaines de ces réserves afin de permettre d'aider les alliés dans des circonstances extrêmes, ce sont surtout la Grande-Bretagne, le Canada, les Pays-Bas et les États-Unis qui se battent dans le sud de l'Afghanistan alors que les troupes françaises, allemandes et italiennes sont déployées dans le nord plus tranquille. 
Difficile d'imaginer comment l'Otan pourra réussir à stabiliser l'Afghanistan à moins d'accepter d'engager davantage de soldats et de donner à ses chefs plus de flexibilité. 
Le succès demandera aussi davantage de fonds pour la reconstruction, le développement et des alternatives à la culture du pavot. 
Les gouvernements tant européens qu'américains s'inquiètent des budgets engagés, mais dans une perspective plus large, fournir des ressources d'une importance bien plus conséquente à l'Afghanistan aujourd'hui pourrait permettre d'économiser plus tard. 
L'un des grands coûts de la politique erronée de l'administration Bush en Irak a été de détourner l'attention et les ressources de la juste guerre en Afghanistan. 
Si seulement une petite portion de l'argent et des forces investis en Irak avait été consacrée à l'Afghanistan, la menace actuelle d'une résurgence des talibans et d'Al Qaeda ne serait peut-être pas si grande. 
Malheureusement, l'Irak pompe tout l'oxygène des politiques élaborées à Washington. 
Très peu de gens tâchent de sauver l'Otan d'un échec significatif lors de son premier essai en dehors de l'Europe. 

L'OTAN et les cauchemars roumains 
Des centaines de milliers de Roumains ont acclamé le Président Bush lorsqu'il nous a accueillis au sein de l'OTAN et cette manifestation était sincère. 
Tout comme nous étions sincères lorsque nous avons acclamé Nicolae Ceausecu lorsqu'il prononçait ses discours et lorsqu'il fût exécuté. 
Nous sommes très bons pour pousser des acclamations. 
Notre récente adhésion à l'OTAN semble satisfaisante, mais nous ne savons pas vraiment pourquoi. 
En 1998, Radu Vasile, alors Premier ministre de Roumanie, s'est rendu en Israël. 
Vasile songeait à acquérir des hélicoptères militaires israéliens. 
Ezer Weizmann, le président israélien et ancien pilote, lui a répondu : " Vous devez avoir des ennemis sérieux pour avoir besoin de ces hélicoptères ? 
Qui sont-ils ? " 
" Pas du tout, a répondu Vasile, nous sommes en paix avec nos voisins, nos frontières sont sûres. 
Néanmoins, nous avons besoin des tous derniers avions... pour rejoindre l'OTAN ". " 
Ainsi, a enchaîné Weizmann, vous n'avez aucun ennemi ! 
Mais ne vous inquiétez pas : l'OTAN vous en trouvera ! " 
La majorité des Roumains considèrent l'adhésion à l'OTAN comme une grande victoire nationale, bien que certains se demandent s'il n'y a pas une parcelle de vérité dans la plaisanterie de Weizmann : parce que si vous concluez une alliance militaire parce que vous vous sentez menacé, il est absurde de rejoindre l'OTAN. 
Pour la première fois dans son histoire troublée, la Roumanie n'a rien à craindre de ses voisins. 
La Russie, " l'ennemi héréditaire ", semble désormais bien loin et minée par ses conflits intérieurs. 
La Hongrie, l'autre " ennemi héréditaire ", est déjà alliée à l'OTAN ; les relations avec l'Ukraine sont difficiles, mais pacifiques. 
La Bulgarie est un trop petit pays pour que la Roumanie la craigne et les guerres de Yougoslavie sont terminées. 
Pourtant, le pays doit désormais, année après année, augmenter son budget militaire afin de pouvoir répondre aux normes de l'OTAN. 
Ce sera un défi difficile à relever pour une économie dont la récente croissance, bien que réelle, demeure précaire. 
A l'inverse de l'adhésion à l'UE qui peut apporter des fonds importants destinés au développement du pays, rejoindre l'OTAN implique uniquement des sacrifices. 
Etant donné notre degré de pauvreté, investir davantage d'argent dans des équipements militaires semble irresponsable. 
Bien que 73 % des Roumains approuvent l'adhésion à l'OTAN, moins de 20 % admettent la participation roumaine dans une guerre contre l'Irak. 
Peu importe que de telles attitudes semblent incohérentes, elles restent largement répandues et donc impossibles à ignorer car elles suggèrent que les gens ici considèrent l'OTAN comme un écran de protection et non comme un organisme auquel ils doivent contribuer. 
Les problèmes de sécurité de la Roumanie ne sont pas externes mais internes car les ennemis d'une Roumanie mettant en place un gouvernement démocratique libéral stable sont le peuple roumain lui-même. 
Dans ce pays, la démocratie est une réalité, mais une réalité délicate. 
Trop de dictatures ont donné aux Roumains des habitudes d'obéissance, de conformité et d'irresponsabilité. 
Le gouvernement PSD (social démocrate) au pouvoir est efficace, mais corrompu, ses actions ne sont pas transparentes et il utilise son pouvoir pour influencer les décisions judiciaires. 
Le deuxième parti le plus important, le Parti Supérieur de Roumanie, est un parti semi-fasciste, xénophobe et antisémite dont le chef, un populiste radical, a obtenu 22 % des voix aux élections de l'année précédente. 
Comment l'OTAN peut-il être d'une aide quelconque dans ce genre de situation ? 
Directement, il ne peut rien faire ; indirectement, il peut beaucoup. 
L'OTAN n'est plus seulement une alliance militaire. 
C'est désormais une alliance militaro-politique qui définit des normes démocratiques pour les nouveaux membres et les aspirants. 
Aucun gouvernement roumain ne peut négliger ces normes. 
Des dirigeants ouvertement brutaux comme Kuchma d'Ukraine ou Lukashenka de Bélarus sont difficilement imaginables de nos jours en Roumanie. 
En outre, rejoindre l'OTAN signifie subsumer les services militaires et les services des renseignements de Roumanie sous le contrôle de l'OTAN, et donc sous le contrôle des Etats-Unis, de sorte que toute tentative d'organisation d'un coup d'Etat ou d'incitation au conflit entre les Roumains et notre importante minorité hongroise peut être évitée. 
Plus un pays comme la Roumanie entretient des liens étroits avec le monde démocratique, moins il est probable que ce pays connaîtra des troubles sociaux ou politiques dramatiques ou ruinera son système démocratique. 
L'OTAN fixe des limites strictes quant à l'autonomie des élites politiques locales. 
Bien entendu, l'OTAN ne peut pas sauvegarder la démocratie à lui seul et il ne représente pas la panacée pour nos nombreuses maladies sociales et politiques ; il peut toutefois encourager, comme il l'a déjà fait lors du processus d'admission, les gouvernements et les partis politiques à se comporter de manière responsable et à respecter la loi. 
Un tel comportement est vital car dans le passé, lorsque les élites politiques de Roumanie bénéficiaient d'une trop grande autonomie ou d'une réelle souveraineté nationale, elles en abusaient. 
Le gouvernement de Ceausescu en est la preuve vivante. 
La " marge de manoeuvre " qu'il s'était taillée à partir du Pacte de Varsovie grâce au soutien de l'Occident n'a en aucune manière profité au peuple roumain. 
Elle a uniquement servi à augmenter le nombre d'actions arbitraires menées par le clan et les amis de Ceausescu et donc à faire de la vie de la plupart des citoyens un enfer. 
Comparativement, les Hongrois, les Polonais et les Bulgares, dont les gouvernements dépendaient davantage des Soviétiques, se trouvaient dans une meilleure position que les Roumains. 
Ce n'est pas donc pas le fait de rejoindre l'alliance militaire de l'OTAN qui profitera à la Roumanie. 
Il importe d'intégrer la Roumanie dans une organisation internationale forte qui restreindra sa souveraineté. 
L'adhésion à l'OTAN marque la reconnaissance formelle de la reddition par la Roumanie (ou la Bulgarie, la Hongrie ou la Pologne sur ce plan) de ses revendications à une souveraineté illimitée et de tous ses rêves de grandeur qui allaient de pair avec cette souveraineté. 
Dans le passé, ces rêves n'ont réussi qu'à apporter sous-développement, dictature, nationalisme et un degré indicible de souffrance. 
Tuer ce rêve nous empêchera de revivre nos cauchemars politiques. 

 

L’OTAN et la nouvelle Turquie 
ISTANBUL – La Turquie a rejoint l’OTAN au milieu des années de guerre froide pour obtenir la protection des États-Unis en cas d’une attaque soviétique. 
A l’époque, la Turquie était vraiment en première ligne ; aujourd’hui, cependant, ses dirigeants poursuivent avec assurance une politique étrangère et de sécurité indépendante, et leur confiance grandissante met donc à l’épreuve la cohésion de l’Alliance. 
Par ailleurs, la coopération entre l’OTAN et l’Union Européenne est à l’arrêt du fait du conflit avec la Turquie à propos de la division de Chypre. 
En outre, en profonde contradiction avec la majorité des membres de l’OTAN, la Turquie maintient que l’Iran et la Syrie ne devraient pas être considérés comme des menaces. 
Et, au plus haut de la crise libyenne, alors que les responsables de l’OTAN planifiaient des opérations d’intervention, le Premier ministre turc Recep Tayyip Erdoğan se prononçait contre une action militaire. 
En conséquence, certains disent maintenant que la Turquie se détourne de l’Occident. 
Mais il serait plus juste de dire que la Turquie élargit son horizon. 
La Turquie peut être à l’origine de tensions au sein de l’OTAN, mais sa position représente un équilibre astucieux entre la loyauté à l’Alliance et la juste vision de ses propres intérêts nationaux. 
Les évolutions géopolitiques comme la fin de la guerre froide et, plus récemment, la poussée démocratique au Moyen-Orient, ainsi que le désir d’avoir « zéro problème » avec les voisins de la Turquie, ont créé de nouveaux objectifs pour les stratégistes de la politique étrangère turque. 
En effet, les dirigeants turcs minimisent l’importance des questions sécuritaires de « puissance dure » en faveur d’un renforcement de la puissance douce du pays tout en saisissant les opportunités économiques. 
L’une des principales conséquences de cette « dé-sécurisation » de la politique étrangère turque a été une déstabilisation du pouvoir entre l’armée du pays et l’establishment civil. 
Une conséquence non moins importante est l’évolution de la relation entre la Turquie et l’Occident. 
Ces dernières années, le partenariat de défense a constitué un pilier des relations de la Turquie avec l’Occident. 
Mais c’était une relation asymétrique dans laquelle la Turquie, en tant que consommateur de sécurité, était largement dépendante de l’Occident. 
Les choix de politique étrangère étaient bridés par la nécessité de rester aligné avec le pourvoyeur de cette sécurité. 
Aujourd’hui, cependant, les menaces n’étant plus perçues comme aussi intenses, cette perspective a fondamentalement évolué, et la Turquie ne ressent plus tant le besoin d’agir à l’unisson avec l’Occident. 
En outre, le fait que la Turquie se sente moins préoccupée par son intégrité territoriale a considérablement amoindri le bras de levier de l’Occident. 
Le relâchement de la relation sécuritaire a donné à la Turquie une plus grande latitude en matière de politique étrangère. 
Pour autant, ce serait une erreur de prétendre que la Turquie s’éloigne de l’OTAN. 
La Turquie est encore un membre actif et influent, et espère bénéficier autant que possible de cette adhésion. 
La Turquie est engagée dans l’OTAN, et son budget militaire satisfait plus ou moins au critère de dépenses militaires de 2% du PIB. 
Elle engage aussi ses troupes dans les opérations de l’OTAN, notamment dans le cadre de l’opération FIAS en Afghanistan. 
Le rôle de la Turquie dans l’Alliance est plus actif que celui de la grande majorité des autres états membres. 
La Turquie pousse l’alliance à s’adapter aux nouveaux défis de sécurité mais elle reste malgré tout très attachée aux politiques de partage de la force nucléaire de l’OTAN. 
La Turquie est l’une des six nations de l’OTAN qui hébergent des armes nucléaires tactiques américaines depuis plus de 40 ans, y compris des bombes à gravité 90 B61. 
Le niveau de préparation de ces armes nucléaires basées sur son territoire – une question de semaines ou de mois plutôt que d’heures – représente une faible valeur stratégique. 
Pourtant, la Turquie a toujours soutenu qu’une véritable dissuasion nucléaire de l’OTAN est vitale à la défense collective de l’alliance. 
En effet, la position de la Turquie est maintenant en décalage avec les trois pays européens occidentaux appelant actuellement à un retrait de ces armes nucléaires de leur territoire – la Belgique, l’Allemagne et les Pays Bas. 
La Turquie affirme avec force que de telles décisions ne peuvent être adoptées de manière unilatérale et qu’il faut un consensus entier de l’OTAN pour modifier cet aspect critique de la dissuasion nucléaire de l’alliance. 
La Turquie est aussi activement engagée dans la révision constante de la politique de dissuasion de l’OTAN dont le but est de parvenir à un équilibre entre les capacités nucléaires et conventionnelles de l’alliance, et qui est aussi sensé clarifier le rôle de la défense anti-missile dans ce contexte. 
Les responsables Turcs déclarent qu’ils ne s’opposeraient pas à un programme visant à renforcer la sécurité de l’OTAN. 
Mais ils craignent le déploiement d’un système de défense anti-missile ciblant exclusivement les voisins de la Turquie. 
En conséquence, les dirigeants Turcs ont posés trois conditions pour accepter un tel programme. 
Premièrement, le système devrait prendre en considération les risques de sécurité actuels, sur la base des capacités existantes de missiles des pays non membres de l’OTAN. 
Deuxièmement, il devra couvrir l’intégralité du territoire turc. 
Enfin, parce que la Turquie ne veut pas être en première ligne au Moyen-Orient, comme ce fut le cas pendant la guerre froide, elle s’oppose fermement à ce que l’Iran et la Syrie soient considérés comme des menaces directes. 
La Turquie considère aujourd’hui sa participation à l’OTAN comme l’un des nombreux aspects de sa politique de sécurité. 
Son gouvernement cherche à s’imposer dans les affaires du monde et ses politiques ne sont donc pas toujours alignées avec celles de la majorité des membres de l’OTAN. 
A terme, cependant, les dirigeants Turcs n’ont aucune intention de fragiliser la cohésion et l’efficacité de l’OTAN. 
Au contraire, leur objectif est d’affirmer la position de la Turquie au sein de l’OTAN de manière à ce que l’Alliance soit un reflet plus juste de leurs propres objectifs. 

L'OTAN doit être sauvé 
Ceux qui pensaient que l'OTAN, cette expression la plus fructueuse de la solidarité transatlantique, avait trouvé une nouvelle cohésion après la crise de l'Irak, qui avait créé des divisions, devraient visiter le siège social de l'alliance. 
Il est vrai que le sommet d'Istanbul fin juin a créé un vernis d'harmonie et que le siège social de l'OTAN s'occupe, comme à l'accoutumée, avec des réunions fréquentes regroupant désormais 26 délégations nationales, d'innombrables comités et l'énorme pile de papier imprimé qu'elle produit rapidement. 
Il manque toutefois un aspect essentiel : l'esprit de l'OTAN. 
Un grand nombre de membres, pour ne pas dire tous, ne considèrent plus l'OTAN comme indispensable à leur intérêt national. 
Pour reprendre les termes d'un haut fonctionnaire, l'organisation ressemble à la vieille voiture abîmée que l'on garde tant qu'elle fonctionne mais dont on se débarrasse quand les réparations deviennent trop coûteuses. 
L'ancien véhicule peut encore servir : il dirige quelques 6 000 troupes en Afghanistan, assure une sécurité fragile au Kosovo et peut, comme l'a décidé l'OTAN en juin, former les forces irakiennes. 
Il est encore bon d'avoir l'OTAN dans les parages. 
Mais, à l'exception de ceux qui viennent seulement de la rejoindre, quelques gouvernements des deux côtés de l'Atlantique semblent craindre une catastrophe majeure si elle disparaissait doucement. 
Telle est la cause de la crise majeure que la plus ancienne et la plus fructueuse alliance du monde moderne doit désormais affronter, et non la brouille des alliés majeurs sur la guerre en Irak. 
Les différences politiques sur l'aventure irakienne de l'Amérique ont exacerbé la crise, mais ont également obscurci sa véritable cause. 
Ceci explique pourquoi ni les Etats-Unis ni leurs opposants ou partisans en Europe n'ont cherché à tenir une discussion approfondie sur l'opération au Conseil de l'OTAN avant, pendant ou après la guerre en Irak ; ils ont pris conscience que leurs points de vue étaient déjà trop éloignés pour être conciliés. 
C'est également la raison pour laquelle les modestes efforts désormais entrepris par l'alliance afin d'aider l'Amérique à tenter de stabiliser l'Irak ne réconcilieront pas l'OTAN à nouveau. 
Il est certain que l'Administration américaine a demandé à tous les pays de l'OTAN leur aide, en contraste total avec son affirmation arrogante, seulement deux ans auparavant, que l'OTAN en tant que telle n'avait plus aucune importance ; ce n'est pas l'adhésion dans l'alliance, mais une mission militaire particulière, qui définirait dorénavant la coalition. 
Toutefois, pour la majorité des alliés, cette nouvelle approche est simplement tactique, un signe du pragmatisme yankee lorsque la situation l'exige, et non le signe d'un changement d'avis de la part de l'Administration Bush pour reconstruire l'OTAN en tant que pièce maîtresse du partenariat transatlantique. 
Les gouvernements européens n'affichent pas non plus un tel désir. 
Les communiqués du sommet sont devenus des affaires modestes, pour ne pas dire verbeuses. 
Même lorsque les membres se sont engagés à une opération commune, comme en Afghanistan, le nouveau Secrétaire Général de talent de l'OTAN, l'ancien premier ministre hollandais Jaap de Hoop Scheffer, doit supplier pour obtenir quelques hélicoptères par ici, quelques centaines d'hommes par là, comme le directeur d'une association de football très pauvre essayant de monter une équipe. 
La crise de confiance et de cohésion de l'OTAN résulte de la fin de la Guerre Froide, et non des turbulences de la guerre en Irak. 
L'alliance peut revendiquer des réalisations importantes au cours des 15 dernières années : elle a contribué à stabiliser l'Europe en accueillant désormais 26 membres, pratiquement le double du nombre de membres lors de la Guerre Froide ; elle a gardé le conflit des Balkans sous contrôle ; elle a même accepté de jouer un rôle dans les contingences de sécurité extra-européennes telles que l'Afghanistan. 
Mais l'OTAN a échoué au test le plus important, à savoir s'assurer que ses membres continuent à considérer sa réussite comme un acteur essentiel de leurs intérêts. 
Que cela ne soit plus le cas est extrêmement inquiétant. 
Cette attitude porte atteinte moins aux défauts de l'organisation qu'au manque de perspicacité de ses membres. 
Il est vrai que leur sécurité contre une attaque militaire n'est actuellement plus du tout en jeu. Mais l'OTAN représente bien plus qu'un simple pacte de défense. 
Comme aucune autre institution, l'OTAN incarne la cohésion atlantique, une entité qui continue à jouer un rôle essentiel dans le cadre des efforts occidentaux visant à promouvoir un degré d'ordre international. 
L'OTAN lie l'Europe au pays le plus puissant du monde et astreint tout particulièrement les Etats-Unis à une procédure commune de consultation et de coopération. 
En outre, elle est la seule organisation capable d'élaborer des opérations militaires internationales pour les nombreuses tâches à accomplir qui ont pour but d'assurer la stabilité. 
Les gouvernements européens sont donc insensés de ne pas soutenir l'OTAN. 
La regarder s'atrophier est au mieux frivole, au pire dangereux. 
Au lieu de critiquer l'Administration Bush et d'espérer un changement de gouvernement aux Etats-Unis, les membres européens devraient à nouveau se préoccuper de l'OTAN. 
Cela n'implique pas d'acquiescer aveuglément à chaque opinion et caprice américains ou aux efforts susdits pour renforcer la coopération de défense européenne. 
Cela signifie qu'il faut s'engager à faire de nouveau de l'OTAN le lieu où les deux côtés de l'Atlantique développeront une approche commune aux dangers de ce monde. 
Malheureusement, la majorité des gouvernements européens se contentent de hausser les épaules lorsque le problème est soulevé. 
Cette dangereuse indifférence constitue le signe le plus grave de la crise de l'OTAN. 

L’OTAN doit prévaloir 
DENVER – En pronostiquant récemment un avenir « sombre » et « funèbre » à l’OTAN, le Secrétaire américain à la Défense Robert Gates a provoqué beaucoup de débats mais pourrait finalement s’avérer optimiste. 
Il se trouve que le mois de juin marque une autre étape importante dans l’itinéraire incertain de l’alliance : son opération en Libye est déjà plus longue que celle du Kosovo il y a 12 ans. 
Après 78 jours en 1999, la Serbie de Slobodan Milosevic avait abandonné, tandis que la Libye de Mouammar Kadhafi n’a pas encore compris le message – et pourrait même avoir compris le mauvais message. 
Pour ceux d’entre nous qui étaient engagés dans la crise du Kosovo, l’intervention libyenne a un air de déjà vu. 
Dans l’espace aérien de Serbie et du Kosovo, les avions de l’OTAN ont attaqué, cible après cible, non pour soutenir la libération d’un territoire ou en prolongation d’une campagne de bombardements stratégiques, mais plutôt pour faire changer d’avis Milosevic. 
Bien sur, dans les jours qui suivirent le début de cette campagne, il s’agissait de retirer à Milosevic les moyens de démarrer un « nettoyage ethnique, » mais le véritable objectif était de le convaincre de laisser les forces de l’OTAN entrer au Kosovo. 
Un cas typique de décalage entre stratégie et politique. 
Toute guerre s’accompagne de son lot d’hypothèses erronées, et la campagne du Kosovo n’y a pas échappé. 
La plus importante était peut-être la vision mémorable – mais erronée – selon laquelle Milosevic abandonnerait au bout de quelques jours de bombardements. 
Mais comme de nombreux chefs dans des circonstances similaires, il est entré dans un bunker, au sens propre comme au sens figuré, et y est resté en limitant les communications. 
Tandis que les planificateurs de l’OTAN tentaient d’identifier les cibles pour affaiblir sa capacité à entamer un nettoyage ethnique, ou, le plus souvent, pour le pousser à revoir sa position. 
L’intervention a eu ses faiblesses, dont la pire a peut-être été le bombardement de l’Ambassade de Chine, qui avait par erreur été identifiée comme le bâtiment qui abritait les moyens sécuritaires serbes – des instruments de la répression contre le Kosovo. 
Il y a aussi eu des moments de grande inquiétude concernant la volonté des Alliés de maintenir le cap au fil des jours, des semaines et des mois, sans aucune visibilité. 
Ceux qui sont aujourd’hui engagés en Libye ressentent certainement certaines pressions similaires. 
En mars 1999, peu de dirigeants de l’OTAN doutaient du bien fondé du recours à la force pour obliger Milosevic à se retirer du Kosovo. 
De même que peu d’entre eux remettaient en doute le fait que les responsables Européens et Américains avaient en toute bonne foi tenter de convaincre Milosevic par la négociation et des moyens pacifiques. 
La guerre était le dernier recours. 
En effet, dès mars 1999, il était clair que la décision d’entrer en guerre était inévitable parce que toutes les autres options avaient été épuisées. 
Il est (trop) souvent fait référence au théoricien militaire prussien du XIXè, Carl von Clausewitz, et à sa maxime selon laquelle la guerre est la continuité de la politique par d’autres moyens. 
Mais une autre de ses maximes, plus pertinente, revient à l’esprit alors que des décisions doivent être prises : la guerre est un moyen sérieux de parvenir à des fins sérieuses. 
Toutes les personnes impliquées dans l’opération du Kosovo ne peuvent penser autrement, ou n’ont envisagé l’idée que l’OTAN puisse abandonner. 
C’est pourquoi l’OTAN a commencé à rassembler des troupes sur le terrain. 
Ces troupes au sol se sont finalement avérées inutiles, mais l’échec n’était pas une option envisageable. 
Et ne peut pas non plus l’être aujourd’hui. 
En Libye, il y a aussi un décalage entre stratégie et politique. 
La politique veut chasser Kadhafi du pouvoir. 
La stratégie – enfin, le mandat octroyé pour les moyens – est de protéger les civils. 
Cette dernière n’assurera pas forcément le succès de la première. 
Ce fossé commence à se résorber alors que l’OTAN commence à déployer ses unités, comme les hélicoptères de combat, destinées plus directement et plus crument au principal objectif de chasser Kadhafi du pouvoir. 
Mais il faudra en faire beaucoup plus pour assurer le succès de l’entreprise. 
Et il ne sert à rien de pointer du doigt l’inconstance des rebelles. 
L’opposition libyenne est ce qu’elle est. 
Gates s’est fort justement concentré que la question de la viabilité financière de l’OTAN. 
Et il est facile de comprendre pourquoi il a soulevé cette question alors que les chefs militaires européens engagés dans l’opération discutent ouvertement de leurs contraintes budgétaires. 
(Note à l’intention des chefs militaires européens : s’il vous plait, ne signalez pas à Kadhafi que vous êtes à court de bombes.) 
Mais un autre élément soulevé par Gates est bien plus sérieux : le manque de volonté politique. 
Certains pays possédant les capacités nécessaires n’ont pas participé à la bataille, et d’autres n’ont même pas apporté leur soutien politique. 
L’OTAN a toujours travaillé selon cette approche à la carte. 
Ce qui est nouveau, c’est l’éventualité d’un échec de l’OTAN. 
Les combattants hésitants de l’alliance devraient considérer ce risque alors qu’ils se tiennent sur la touche. 
Ce sont des jours difficiles pour l’OTAN, ainsi que l’a fait remarquer Gates, au terme de son illustre mandat. 
Décision a été prise de s’engager militairement dans une situation dont l’intérêt est discutable, mais les alliés doivent tous comprendre qu’ils utilisent des moyens sérieux à des fins sérieuses. 
Tous les pays qui ont pris la décision d’intervenir en Libye, y compris les États-Unis, doivent renforcer leur volonté, tout en comprenant que l’OTAN – quels que soient ses défauts et ses insuffisances – doit prévaloir. 

Afghanistan : l'OTAN se trompe ! 
NEW DELHI – Lors du sommet de l'OTAN à Lisbonne, les pays membres ont annoncé un plan de transition destiné à mettre fin à la guerre en Afghanistan au cours des quatre ans à venir. Or ce plan soulève des questions inquiétantes quant à la sécurité régionale et à la lutte contre le terrorisme transnational. 
Les USA et leurs alliés au sein de la coalition interviennent de moins en moins dans les combats. Mais les forces de sécurité afghanes qui doivent les remplacer (elles doivent atteindre 300 000 hommes après la formation en urgence de nouvelles recrues) ne seront sans doute pas capables de maintenir l'unité du pays. 
Le scénario d'après-guerre le plus probable est une partition de l'Afghanistan, avec les régions du sud et de l'est à majorité pachtoune sous la coupe des talibans, celles du nord et de l'ouest conservant l'autonomie dont elles disposent de fait aujourd'hui. 
La région sera encore plus instable. 
Le retrait des forces de l'OTAN avant qu'elles n'aient achevé leur mission laissera l'Inde en première ligne face à la menace terroriste de la ceinture Afghanistan-Pakistan et va probablement encourager les jihadistes de la région (et au-delà) à mener des actions terroristes transnationales. 
L'annonce d'un retrait pour 2014 n'est cependant pas une surprise, car le président Obama avait exprimé son désir de mettre un terme aux opérations de combat en Afghanistan. 
Son secrétaire à la Défense, Robert Gates, a clairement laissé entendre l'année dernière que les USA cherchent désormais à contenir le terrorisme au niveau régional, plutôt qu'à le vaincre. 
Le plan de transition matérialise ce changement de stratégie. 
Cette situation résulte pour l'essentiel de la stratégie boiteuse d'Obama qui en doublant le nombre d'hommes sur le terrain voulait non pas défaire militairement les talibans, mais conclure avec eux un accord politique en position de force. Le directeur de la CIA, Leon Panetta, l'a pourtant reconnu : "Nous n'avons aucun élément qui laisse à penser qu'ils [les talibans] sont vraiment intéressés par une réconciliation". 
Obama ayant déclaré quelques semaines avant d'entamer son mandat qu'il voulait mettre fin à l'intervention en Afghanistan, pourquoi les talibans négocieraient-ils avec les Américains ? 
Les talibans et leur soutien, l'armée pakistanaise, attendent tout simplement leur départ. 
D'un coup de plume, Obama a mis fin l'année dernière à la "guerre mondiale contre le terrorisme" de son prédécesseur. Mais la rebaptiser "lutte" ou "défi stratégique" n'a en rien changé la sinistre réalité sur le terrain. 
Les USA ont eu la chance d'échapper à d'autres actions terroristes depuis le 11 septembre 2001, malgré plusieurs tentatives. 
Par contre l'Inde est bien plus vulnérable, car située à proximité de l'Afghanistan et du Pakistan. Elle a été la cible d'une série d'actions terroristes de grande envergure (l'attaque contre le parlement indien en décembre 2001 et les actes de terrorisme à Bombay en 2008). 
L'Afghanistan et le Pakistan, deux Etats créés de toutes pièces mais sans racines historiques, sont dans une recherche vaine d'une identité nationale. 
Ils sont maintenant l'épicentre mondial du terrorisme transnational et du trafic de l'héroïne. 
Bien que premier bénéficiaire de l'aide américaine, le Pakistan est classé dixième dans le dans le classement 2010 des Etats déliquescents de la revue Foreign Policy et du Fonds pour la paix, entre la Guinée et Haïti. 
Cas unique, l’Etat y entretient à la fois le terrorisme et le trafic de technologie nucléaire. 
Pour compliquer encore la situation, la frontière politique entre l'Afghanistan et le Pakistan n'existe plus en pratique. 
Depuis longtemps les Afghans n'ont que dédain pour la ligne Durand, créée en 1893 par les Britanniques à l'époque de la colonisation. Longue de 2640 kilomètres, elle séparait la nombreuse communauté pachtoune en deux entités, l'une en Inde sous mandat britannique et l'autre en Afghanistan. 
Aujourd'hui elle n'existe plus que sur les cartes. 
Sur le terrain elle n'a pas grande réalité politique, ethnique ou économique, tandis que la région est devenue un aimant pour tous les jihadistes de la planète. 
Sans autorité politique à sa tête, un Pachtounistan de fait s'est bâti sur un activisme islamiste toujours vivace. 
La disparition semble-t-il irréversible de la frontière politique entre l'Afghanistan et le Pakistan mine l'intégrité territoriale du Pakistan. 
Comme s'il était possible de maintenir les forces de la terreur à l'intérieur d'un territoire donné, les USA ont réduit leur ambition. Désormais ils veulent simplement contenir le terrorisme au niveau régional, une stratégie qui va faire de la poudrière afghano-pakistanaise une menace croissante envers la sécurité internationale. 
Le plan de retrait de l'OTAN va probablement conduire à un réalignement des forces ethniques, et par conséquent à une plus grande instabilité. 
L'Afghanistan n'est pas le Vietnam. 
Le retrait des troupes des USA et de leurs alliés ne se traduira pas par la fin de la guerre, car l'ennemi continuera à cibler les intérêts occidentaux, où qu'ils soient. 
Croire contenir le terrorisme au niveau régional est une dangereuse illusion. 

Les dangereuses polémiques de l’OTAN 
COPENHAGUE – Le sommet de l’OTAN à Bucarest s’est terminé sur deux signaux de danger. 
Le premier était que la Russie a rétabli une « sphère d’influence » sur l’Europe, où les pays ne sont plus libres de suivre leurs propres objectifs si Moscou ne les accepte pas. 
L’autre est qu’un État membre de l’OTAN a la liberté d’exercer un chantage sur ses partenaires afin qu’ils soutiennent ses objectifs mesquins. 
Le premier signal a été reçu lorsque l’Ukraine et la Géorgie se sont refusés leur inscription au Plan d’action en vue de l’adhésion (MAP). 
Plusieurs poids lourds européens, menés par l’Allemagne et la France, leur ont nié cette étape vers un élargissement futur, malgré le ferme soutien des Etats-Unis en sa faveur. 
Le second signal a été reçu lorsque la Grèce a opposé son veto à l’adhésion de la Macédoine, justifié par le conflit entre les deux pays lié au nom de la Macédoine (la Grèce insiste sur le fait qu’elle doit s’appeler Ancienne république yougoslave de Macédoine – ARYM – l’un des acronymes les plus disgracieux du vocabulaire des politiques internationales actuelles). 
Le conflit remonte aux années 1990, lorsque la Yougoslavie s’est divisée en plusieurs États indépendants. 
La Grèce s’est fermement opposée à ce que son minuscule voisin – qui ne compte que deux millions d’habitants – utilise le nom de Macédoine et des symboles remontant à Alexandre le Grand sur le drapeau et l’écusson nationaux. 
À un moment donné, la Macédoine a accepté de modifier son drapeau et d’abandonner les symboles, et même d’amender sa constitution pour spécifier qu’elle n’avait aucune prétention territoriale sur la Grèce, mais elle a catégoriquement refusé d’être connue sous l’un de ces acronymes impossibles à prononcer suggérés par son grand voisin. 
C’est ainsi que la Grèce a pu réduire à néant les aspirations nationales de la Macédoine, jusqu’à ce qu’elle choisisse un nom qui ne fasse pas frémir les Grecs, saisis par la crainte d’une agression venant du Nord. 
Cela para_ît ridicule, mais il y a une autre dimension, souvent négligée, à ce conflit : en se comportant ainsi, la Grèce démontre son manque de confiance envers ses partenaires de l’OTAN. 
Si la Macédoine était admise au sein de l’OTAN, toute politique aventureuse qui menacerait la stabilité régionale serait certainement stoppée net. 
Si les Grecs ne s’en rendent pas compte, leurs partenaires devraient leur faire comprendre qu’il y a un prix à payer pour leur comportement obstructionniste. 
La question de l’Ukraine et de la Géorgie est bien plus grave. 
D’une certaine manière, la Russie s’est comportée comme la Grèce en disant que l’élargissement de l’OTAN menace sa sécurité. 
Cela n’a aucun sens et la Russie le sait. Mais le Kremlin a découvert que se comporter comme un enfant gâté donne des résultats : le droit d’influer sur l’évolution des anciens pays soviétiques. 
En d’autres termes, on permet à la Russie de rétablir sa « sphère d’influence » - un concept qui aurait dû être supplanté par celui d’une « Europe entière et libre » que l’Union européenne semblait avoir adopté à la chute du communisme. 
Mais il semblerait que 1989 n’était pas la fin de l’Histoire. 
L’Histoire menace de se répéter. 
Les opposants européens au MAP pour l’Ukraine et la Géorgie estiment qu’aucun des deux pays n’est prêt pour une adhésion à l’OTAN. 
Trop de questions se posent, semble-t-il, sur leur unité nationale, sur des conflits internes non résolus, et leurs références en matière de réformes politiques et judiciaires seraient douteuses. 
Mais le processus du MAP n’implique pas le droit à une adhésion automatique à l’OTAN. 
Au contraire, il imposerait des contraintes sérieuses à l’Ukraine et à la Géorgie. 
Les deux pays auraient à rendre des comptes et devraient convaincre les autres membres qu’ils sont capables de se montrer à la hauteur des exigences démocratiques de l’OTAN avant de pouvoir rejoindre l’Alliance atlantique. 
Il serait donc tout à fait dans l’intérêt de la Russie de voir ce processus s’amorcer. 
La Russie a des préoccupations légitimes concernant les importantes minorités russophones dans ces deux pays, et la meilleure manière d’y répondre est dans le cadre du MAP, où les règles très strictes sur le traitement des minorités de l’Organisation pour la sécurité et la coopération en Europe sont les règles de référence. 
Le processus du MAP a garanti la protection des minorités russes en Estonie, Lettonie et Lituanie – autant d’anciennes républiques soviétiques aujourd’hui membres de l’OTAN. 
Le point crucial est le manque de volonté politique de l’Europe pour présenter un front uni face à la Russie. Cette carence a incité la Russie à poursuivre la stratégie classique du « diviser pour régner » en tentant certains grands pays européens avec des accords bilatéraux – en particulier dans le domaine énergétique – qui excluent une position européenne commune. 
C’est une situation regrettable – autant pour l’Europe que pour la Russie – parce qu’elle renforce la position de ceux à Moscou qui veulent suivre une politique de fierté nationale, au détriment d’une politique d’intérêt national, et parce qu’elle amoindrit les chances de l’Union européenne d’établir une politique étrangère et de sécurité véritablement commune. 
Mais la situation est plus triste encore pour les pays qui ont une fois de plus été laissés pour compte. 
L’OTAN est censée être un flambeau pour les pays qui luttent pour établir la démocratie et leur liberté. 
Le sommet de Bucarest donne à penser que le flambeau est éteint. 

Élargissement de l’OTAN à l’Est 
BERLIN: Le prochain sommet de l’OTAN se tiendra à Prague au cours de l’hiver 2002 si, bien sûr, le Président Bush ne réunit pas ses alliés d’ici là. 
Mais les questions à traiter au cours de la préparation de ce sommet sont déjà clairement posées : à quel pays proposera-t-on de rejoindre l’OTAN, si toutefois un élargissement a lieu ? 
Quand se fera cet élargissement ? 
Quelles que soient les décisions prises, il est en outre évident que les travaux préparatifs devront commencer le plus tôt possible, et quoi qu’il arrive avant la fin de cette année. 
La situation d’aujourd’hui est bien différente de celle de 1997, quand la Pologne, la Hongrie et la République Tchèque rejoignirent l’OTAN. 
À l’ époque, les conclusions du sommet de Madrid qui allait consacrer leur adhésion restèrent incertaines jusqu’au dernier moment. 
Cette incertitude fut levée quand les États-Unis réussirent à limiter les invitations à trois pays, heureux élus, surprenant les membres de l’Alliance qui soutenaient d’autres candidats. 
Aujourd’hui, la principale question à laquelle l’OTAN doit répondre est de savoir s’il faut ou non admettre les États baltes – Estonie, Lettonie et Lituanie – dès maintenant, dans un délai respectable ou jamais. 
Rejeter ou reporter l’adhésion des États baltes serait perçu comme une concession envers la Russie. Et agir en leur faveur serait considéré par Moscou comme un affront. 
Quelle que soit la décision de l’OTAN, contenir les retombées négatives ne sera pas chose aisée – que ce soit en Russie ou dans les États baltes. 
Ainsi, une conclusion “surprise” , comme lors du sommet de Madrid, ne ferait qu’aggraver le problème, parce qu’il faudra des préparatifs minutieux pour maîtriser les désordres qui s’en suivront. Quant à reporter ces questions jusqu’à la tenue du sommet de Prague, ce serait une perte de temps trop importante. 
Certains membres de l’OTAN espèrent esquiver l’ensemble de ces problèmes en les différant. 
Ils se demandent pourquoi on ne différerait pas l’élargissement jusqu’à ce que certains Etats demandant leur intégration à l’OTAN soient entrés dans l’Union Européenne. En effet, cela pourrait répondre à certains de leurs besoins en matière de sécurité ? 
Mais un tel report n’est pas un choix viable, et ceci pour plusieurs raisons : 
- la Russie a elle-même placé l’adhésion des trois États baltes en tête des priorités à l’ordre du jour de l’OTAN. 
Moscou a maintes fois tonitrué que le premier élargissement de l’OTAN à l’Est devait être le dernier. 
Elle prétend que faire entrer les États baltes dans l’Alliance Atlantique compromettrait sévèrement sa sécurité ( il faut ici comprendre la fierté de la Russie ). 
La force des ces protestations cependant fera passer le ralentissement de l’élargissement à l’Est de l’Alliance Atlantique pour une courbette obséquieuse faite au Président russe Vladimir Poutin ; 
- Au sommet de Washington en avril 1999, l’Ouest avait promis de poursuivre l’élargissement. 
À cette époque-là, les chefs d’État des pays membres se réjouissaient des progrès de divers pays candidats, félicitant tout particulièrement les États baltes. 
Les dirigeants de l’OTAN avaient également promis de reconsidérer l’élargissement pour 2002 au plus tard. 
Ils ne peuvent donc pas réutiliser la même formule à Prague sans perdre leur crédibilité aussi bien face à la Russie que face à l’Europe de l’Est ; 
- L’élargissement de l’Union Européenne prend du temps, alors que l’élargissement de l’OTAN est relativement rapide. 
Si les négociations pour l’admission des États baltes dans l’Union Européenne voyaient leur terme approcher, le report de l’adhésion des républiques baltes à l’OTAN se justifierait mieux. En effet, l’Union Européenne, et sa nouvelle identité en matière de défense, forme maintenant une entité basée sur la sécurité aussi bien que sur la prospérité. 
En qualité de membres de l’Union Européenne, les États baltes tomberaient indirectement sous le bouclier de protection de l’OTAN, ce qui rendrait peut-être inutile leur appartenance explicite à l’Alliance Atlantique. 
Malheureusement, des années s’écouleront avant que les négociations pour leur adhésion à l’Union Européenne soient conclues et ratifiées. 
Temporiser jusqu’à ce moment n’est qu’une autre forme de report. 
- À la fin de la guerre froide, l’OTAN s’est redéfini comme un espace de sécurité élargi pour toute la communauté Euro-Atlantique, comprenant les nouvelles démocraties d’Europe de l’Est. 
L’argument selon lequel les pays de la Baltique n’ont aucunement besoin de la protection de l’OTAN du fait de l’absence de menace directe envers leur sécurité – un point de vue qui parfois retient l’attention à Berlin – est en rupture vis-à-vis de cette redéfinition. 
Même si certains membres de l’OTAN veulent se distancier de cette stratégie, l’administration Bush soutient sans ambiguïté le rôle de l’OTAN en tant qu’espace de sécurité élargi. 
Ni les membres putatifs de l’Union Européenne ni les conditions de sécurité favorables d’aujourd’hui ne justifient le report de l’élargissement de l’Alliance. 
Les ruses diplomatiques ne pourront pas éluder la question. 
L’OTAN doit répondre “oui” ou “non” aux États baltes. 
( Plus précisément, l’OTAN doit traiter les candidatures de ces trois États baltes en même temps. 
Si seulement l’un d’entre eux était invité à adhérer, comme symbole de la détermination occidentale, la Russie interpréterait ce geste comme une conciliation et non comme un acte de persévérance) 
Si l’OTAN dit “oui” aux États baltes, il lui faudra faire comprendre à la Russie et aux trois États baltes que l’élargissement a pour but d’accroître la stabilité le long de la frontière occidentale russe et non pas de menacer la Russie. 
Pour indiquer cela clairement à chacun de ces États, la présence militaire de l’OTAN dans les pays baltes devra être maintenue à son minimum. 
De plus, la perspective d’une Russie démocratique rejoignant éventuellement l’OTAN doit être ouvertement reconnue. 
Ces deux étapes doivent être franchies avant toute annonce d’élargissement. 
Si l’OTAN rejette les États baltes, il lui faudra empêcher Moscou d’interpréter cette décision comme la confirmation de l’enfermement de l’Estonie, de la Lettonie et de la Lituanie à l’intérieur de la sphère d’influence russe et l’assurance que ses prétentions de superpuissance ont finalement payé. 
Ces deux conclusions sont toutes deux désastreuses, non seulement pour les relations européennes Est-Ouest, mais surtout pour les relations entre la Russie et l’Ouest. 
La Russie doit être persuadée d’entériner – explicitement et formellement – le droit des États baltes à choisir par eux-mêmes leurs alliés. 
À la lumière de l’insistance russe à refuser une telle mesure, ce ne sera pas chose facile. 
De plus, si l’adhésion des États baltes à l’OTAN est rejetée, ils auront besoin d’être rassurés sur le soutien concret des pays de l’Ouest si leur sécurité venait à être menacée. 
Les décisions d’admettre ou de reporter sont toutes deux justifiables. 
Mais chacune nécessite des efforts importants et diligents afin de minimiser leurs conséquences. 
L’examen de cette alternative montre que l’admission rapide des États baltes semble être la meilleure solution. 
La maîtrise des ravages que causerait le report demandera probablement bien plus d’efforts que l’apaisement des tensions qui suivront l’annonce de l’élargissement de l’Alliance. 
Qui plus est, au sommet suivant celui de Prague, les États baltes devront se voir accorder à tout prix ce qu’ils ont tout à fait le droit d’exiger, au vu de leur histoire : être intégrés à une alliance stable, dont l’avénement n’est qu’une question de temps pour les démocraties occidentales. 

La Transformation de l'OTAN 
L'OTAN peut-il jouer un rôle dans la lutte contre le terrorisme international ? 
L'Alliance Atlantique sera-t-elle capable de défendre notre sécurité dans un environnement radicalement altéré ? Les vieux singes peuvent-ils apprendre à faire la grimace ? 
La semaine prochaine, les chefs de gouvernement et les chefs d'État membres de l'OTAN auront à répondre à ces questions d'un « oui » unanime. 
Les mois qui se sont écoulés depuis l'attaque terroriste sur New York et Washington ont été caractérisés par d'intenses débats des deux côtés de l'Atlantique. 
Sans retenue. 
Certains Américains trouvent que les États-Unis n'ont plus besoin d'alliés. 
Certains Européens trouvent que les États-Unis s'engagent sans retour possible vers l'action unilatérale. 
Ces deux perspectives sont erronées et le somme de l'OTAN à Prague mettra en lumière comment. 
Le sommet réconciliera même les plus sceptiques : quand il s'agit de gérer notre sécurité à long terme, il n'existe aucune alternative à une action commune entre les États-Unis et l'Europe. 
S'attaquer au terrorisme : les événements du 11 septembre 2001 gomment clairement toute la philosophie habituelle qui veut que les terroristes cherchent un large public plutôt que ne nombreuses morts. 
Autrefois principalement affaire intérieure, le terrorisme est devenu une menace importante en matière de sécurité internationale. 
C'est pourquoi l'OTAN peut servir à s'attaquer au terrorisme. 
Le rappel de l'obligation de défense collective de l'OTAN le 12 septembre 2001 ne fut qu'un début. 
Une nouvelle définition militaire de l'OTAN pour la défense contre le terrorisme s'en suivra, soutenue par le développement de moyens spécifiques de lutte contre le terrorisme. 
Nous allons accroître notre coopération dans la prévention de la diffusion des armes de destruction massive et dans la gestion des conséquences si la prévention devait se révéler inutile. 
En bref, l'OTAN va devenir le centre de coordination et de préparation d'une action militaire multinationale pour notre défense contre le terrorisme et d'autres menaces nouvelles. 
Améliorer les moyens militaires : Les moyens militaires représentent les fondements majeurs de notre sécurité. 
Ils se traduisent immédiatement en crédibilité politique. 
Mais nous avons besoin de moyens différents de ceux de l'époque de la guerre froide. 
Nous avons besoin de forces qui puissent réagir plus rapidement, aller plus loin et rester sur le terrain plus longtemps. 
Améliorer les capacités de l'OTAN sera la mise à l'épreuve du futur de l'Alliance, et l'OTAN y parviendra. 
Une nouvelle force de réponse de l'OTAN rassemblera les forces les plus évoluées de l'Alliance pour des réponses ultrarapides contre les nouvelles menaces faites envers notre sécurité. 
Nous examinerons les manques de notre position militaire grâce à des engagement nationaux spécifiques. 
La redéfinition des priorités, la réduction des répétitions inutiles et une meilleure coopération au plan des armements sont les prochaines étapes qui assureront que l'Alliance reste à la pointe de ses activités militaires. 
Nous nous efforcerons également de conjuguer nos efforts avec les démarches de l'Union européenne pour renforcer ses moyens militaires. 
Inviter de nouveaux membres : le lieu du sommet de Prague, la capitale d'un des plus récents membres acceptés au sein de l'OTAN, est un symbole puissant du succès de l'Alliance dans l'avancement de l'unification de l'Europe. 
Mais nous n'en avons pas fini. 
C'est pourquoi, à Prague, nous inviterons d'autres pays à nous rejoindre. 
Cela mettra fin à la division de la guerre froide en Europe et préviendra tout retour aux heures les plus sombres de l'histoire du continent. 
L'admission de nouveaux membres dupliquera l'expérience positive des derniers élargissements. 
Les pays qui recevront une invitation à rejoindre l'OTAN au cours du sommet de Prague bénéficient déjà d'années d'expérience dans la coopération avec l'Alliance en qualité de partenaire, notamment lors des opérations de pacification et de stabilisation des Balkans et de l'Europe du sud-est. 
De plus, chaque pays aura également bénéficié depuis plusieurs années du soutien de l'OTAN dans la réforme de leur défense. 
Ils deviendront ainsi contribuables de notre sécurité à tous plutôt que de simples consommateurs, renforçant ainsi notre Alliance. 
Approfondir les partenariats : les attaques du 11 septembre ont été préparées par un Saoudien établi en Asie centrale, planifiées par des gens originaires des côtes méridionales et orientales de la Méditerranée, et lancées en Amérique du Nord. 
Ces faits illustrent mieux que tout autre combien nous avons besoin de partenariat en matière de sécurité qui s'étendent jusqu'en Asie centrale et à travers le monde méditerranéen. 
Les mécanismes de ces partenariats existent déjà. 
À Prague, nous les rendront encore plus efficaces. 
Nous nous concentrerons plus sur la lutte concertée contre le terrorisme. 
Nous intensifierons notre coopération pour la réforme de notre sécurité. 
En permettant des rencontres au format plus flexible, nous améliorerons l'efficacité de nos mécanismes de partenariat pour qu'ils répondent aux intérêts et aux besoins de chaque pays membre individuellement. 
Améliorer les relations entre l'OTAN et la Russie : autrefois, la plupart des occidentaux considéraient la Russie comme une menace envers leur sécurité. 
Ce n'est plus le cas. 
Aujourd'hui, dans un environnement stratégique marqué par le terrorisme et la prolifération des armes de destruction massive, la Russie fait partie des solutions. 
Si le sommet de Prague ne présentera aucune nouvelle initiative spectaculaire, cela tient seulement au fait que nous avons déjà lancé une nouvelle coopération entre l'OTAN et la Russie en mai dernier au cours de notre sommet spécial de Rome. 
Ce nouveau conseil OTAN-Russie créé à Rome nous offre un mécanisme d'analyse conjointe efficace et flexible et même la possibilité d'actions conjointes. 
Ces six derniers mois ont vu l'accomplissement de bien des transformations du message politique de Rome en coopération concrète. 
C'est Henry Kissinger qui disait, après les attaques terroristes sur New York et Washington en 2001, que la tragédie peut se transformer en ressource. 
L'OTAN a tenu compte de cette analyse. 
Avec des moyens plus importants, de nouveaux membres et des partenariats renforcés, l'Alliance démontrera qu'elle reste l'instrument principal pour s'attaquer aux défis actuels et à venir envers notre sécurité. 
À Prague, ce message retentira haut et fort. 

L'OTAN au Liban, mais à une condition… 
Les discussions en cours sur l'envoi d'une force internationale au Liban sud portent essentiellement le point de savoir quelle organisation – l'OTAN, l'Union européenne ou l'ONU – ou quels pays vont fournir les troupes. 
C'est certainement un point important, mais la vraie question concerne le changement de politique dans lequel Israël doit s'engager en échange de la mise en place de cette force et des risques d'une telle mission. 
Aucune force internationale ne va se contenter de protéger Israël des missiles du Hezbollah si la stratégie israélienne ne change pas, car la récente escalade militaire dans la région est due au moins partiellement à cette stratégie. 
Si une force internationale laisse le gouvernement d'Ehud Olmert continuer sur sa voie actuelle, les pays qui fourniront des troupes donneront l'impression de soutenir la politique israélienne et leur mission sera vouée à l'échec. 
Critiquer la stratégie israélienne ne revient pas à cautionner les actions du Hamas ou du Hezbollah ou à nier à Israël le droit de se défendre. 
C'est simplement souligner ce qui devrait être évident : les tentatives d'Israël pour trouver une solution unilatérale à ses problèmes de sécurité – qu'il s'agisse d'occupation, de retrait ou de séparation – ont échoué. 
L'occupation unilatérale sans engagement pour la construction d'un Etat palestinien viable a eu comme unique résultat l'Intifada et les attentats-suicides. 
Le retrait unilatéral de Gaza sans l'établissement préalable d'une autorité locale pour maintenir l'ordre a débouché sur une nouvelle intervention. 
Et la "barrière de sécurité" qui a entraîné une séparation unilatérale peut protéger des attentats-suicides, mais pas des missiles modernes du genre de ceux employés par le Hezbollah. 
Jusqu'à présent, la seule leçon qu'Israël semble avoir tiré de la stratégie dans laquelle il s'est fourvoyé est qu'il doit étendre et intensifier le recours unilatéral à la force : envahir à nouveau Gaza, détruire le Liban et menacer la Syrie, et par ricochet l'Iran qui, selon ce que laisse entendre le gouvernement israélien, aurait un rôle dans le déclenchement de la crise actuelle. 
Mais il ne faut pas être grand clerc pour prédire que davantage de violence n'apportera pas davantage de sécurité à Israël. 
Sa stratégie - qui n'est pas sans rappeler celle des terroristes - consistant à bombarder les civils pour faire pression sur leurs dirigeants fait le jeu des extrémistes et renforce leur assise populaire. 
Cela ne masquera pas le fait qu'Israël a épuisé toutes les options unilatérales. 
Israël se refuse encore à admettre cela. 
A la place, ses dirigeants espèrent qu'une imposante force internationale au sud du Liban va protéger le nord d'Israël, leur laissant les mains libres pour agir unilatéralement à Gaza et en Cisjordanie, ce qui impliquerait la communauté internationale dans leur unilatéralisme sans issue. 
Dans ces conditions, la constitution d'une force internationale serait irresponsable. 
Les pays qui y contribueraient donneraient l'impression de prendre sans équivoque le parti d'Israël, perdant ainsi toute crédibilité aux yeux de ses adversaires. 
Ils risqueraient aussi d'être entraînés dans de nouvelles opérations israéliennes contre le Hezbollah et ceux qui le soutiennent. 
Mais surtout, cela reviendrait à renoncer à ce qui est peut-être l'occasion ultime d'établir une paix consensuelle. 
Aussi, la condition préalable à la création d'une force internationale pour le Liban sud doit être le renouvellement par Israël de son engagement à l'égard de la "feuille de route" et des négociations avec les Palestiniens pour la constitution d'un véritable Etat palestinien. 
C'est avec cet objectif en tête qu'Israël doit négocier avec les représentants palestiniens démocratiquement élus. 
De telles négociations seront sûrement difficiles et il n'est pas sûr qu'elles aboutissent. 
Mais cela ne peut plus être un argument contre la diplomatie, maintenant que l'unilatéralisme israélien apparaît une fois de plus comme une stratégie sans issue. 
Seul un Etat d'Israël qui veut réellement assurer sa sécurité par un accord au lieu de l'imposer à ses voisins peut contribuer aux efforts de la communauté internationale pour apporter la stabilité au Liban et au-delà. 
Il est vrai que certains pays, notamment les US, risquent de s'opposer à faire d'un tel revirement de la politique israélienne une condition à la création d'une force internationale. Il n'est donc pas sûr qu'un consensus puisse être réuni pour cela au sein de l'OTAN, de l'UE ou de l'ONU, et s'il se faisait, Israël pourrait simplement refuser de s'y plier. 
Ces deux perspectives à elles seules pourraient être suffisantes pour rejeter ce projet. 
La création d'une force internationale pour le Liban sud n'a de sens que dans le cadre de la recherche de la paix au niveau de toute la région, pas en tant qu'appendice de la stratégie actuelle d'Israël. 



Sommet de la Terre : la nature tire le signal d'alarme 
Nous avons vu récemment à l'oeuvre la puissance destructrice de la nature. 
Alors que beaucoup des chefs d'Etat de la planète se retrouvent au Sommet de la Terre à Johannesburg pour discuter des menaces qui pèsent sur notre environnement, de nombreuses régions du monde subissent inondations, sécheresses, mauvaises récoltes, feux de forêt ou même de nouvelles maladies. 
La relation de l'homme avec la nature est un thème aussi vieux que l'espèce humaine, mais elle évolue de manière complexe. 
Il faut que le Sommet de la Terre reconnaisse la nécessité de plus de recherche scientifique et de davantage de coopération internationale. 
Inondations et sécheresses ont existé de tout temps, mais leur fréquence, leur intensité et leur impact économique va croissant depuis plusieurs années. 
Les demandes d'indemnisation pour catastrophe naturelle ont atteint des sommets durant les années 1990, ce qui laisse à penser que leur coût social va grandissant. 
Les dégâts dus à des phénomènes climatiques exacerbés comme El Niño en 1997-98 ont joué un rôle majeur dans les récentes crises économiques. 
L'Indonésie et l'Equateur entre autres, n'ont pas pu résister aux crises financières de 1997-98 qui étaient liées en partie aux dégâts causés à l'agriculture par El Niño. 
Les changements climatiques sont dus notamment à la surpopulation. 
Essentiellement à cause des progrès de ces 200 dernières années, la population de la Terre a été multipliée par sept, passant de 900 millions en 1800 à plus de 6 milliards aujourd'hui, dont beaucoup résident dans des zones géographiques vulnérables. 
Plus de deux milliards de personnes vivant à moins de 100 kilomètres d'une mer ou d'un océan peuvent être touchés en cas de tempête, d'inondation ou d'augmentation du niveau des mers provoquées par le réchauffement de la planète. 
Des centaines de millions de personnes habitent au pied des montagnes, dans des régions semi-desertiques ou dans des régions habituellement bien arrosées, mais où la récolte est souvent mauvaise à cause du manque de pluie. 
Partout l'homme agit sur l'environnement, souvent de manière contre-productive, en particulier dans les pays pauvres. 
L'augmentation de la population dans les zones rurales de l'Afrique conduit à une agriculture plus intensive, ce qui appauvrit les sols. 
Lorsque l'Afrique du Sud est touchée par la sécheresse, comme cette année, des dizaines de millions de familles de paysans pauvres luttent pour leur survie. 
La simultanéité du changement climatique et de l'extension incontrôlée du sida à cause de la pauvreté de l'Afrique a des effets dévastateurs. 
En Afrique du Sud, des millions d'orphelins vivent avec des grands-parents trop vieux ou trop faibles pour assurer le quotidien. 
Avec l'arrivée d'El Niño, il est probable que la sécheresse va se prolonger jusqu'à l'année prochaine. 
Les changements climatiques, la disparition d'espèces animales ou végétales et la dégradation de l'écosystème nous montrent que les modifications de l'environnement ne sont pas uniquement locales. 
Pour la première fois de son Histoire, l'Homme perturbe l'environnement à l'échelle de la planète. 
Dû essentiellement à l'utilisation des combustibles fossiles par les pays riches, le réchauffement climatique est sans doute une cause de la fréquence et de la gravité des sécheresses, des inondations et des tempêtes tropicales dévastatrices que nous connaissons depuis quelques temps. 
La fréquence et l'intensité d'El Niño depuis 25 ans sont peut-être aussi la conséquence de ce réchauffement. 
Les terribles inondations qui ont frappé la Chine ces dernières années sont probablement en partie la conséquence de l'augmentation de la fonte des neiges sur les hauts plateaux du Tibet, liée à l'élévation de la température. 
Ces risques environnementaux sont croissants, mais aussi complexes. 
Les effets d'une modification de l'environnement peuvent se manifester avec des années de retard et toucher une bonne partie de la planète. 
Ils peuvent aussi être indirects, ainsi les modifications dans l'utilisation du sol peuvent contribuer à propager une épidémie en modifiant le mélange des espèces ou le rapport entre l'homme et les animaux. 
Les hommes politiques ne sont pas capables de traiter ces problèmes, aussi les risques liés à l'environnement continuent de croître sans que l'on ne prenne les mesures voulues. 
Quand une catastrophe survient (comme cela s'est produit cette année avec les sécheresses et les inondations), on ne peut les tenir responsables des erreurs commises durant les décennies passées. 
Le Sommet de Johannesburg peut attirer l'attention internationale sur ces problèmes urgents. 
Même s'il n'aboutit pas à grand chose, il n'aura pas été inutile si les trois propositions suivantes sont adoptées : 
Les chefs d'Etat doivent reconnaître les preuves scientifiques incontestables du risque de catastrophes écologiques majeures encouru par l'humanité. 
Ils doivent investir une plus grande part du budget à la recherche en matière de protection de la nature et de développement des nouvelles technologies pour faire face aux dangers qui menacent l'environnement. 
Ainsi, il est vital d'investir dans les énergies renouvelables qui peuvent limiter le réchauffement de la planète 
Enfin, ils doivent s'accorder à renforcer la coopération internationale en matière de protection de l'environnement, de manière à éviter que des politiques nationales à courte vue et un peu irresponsables ne mènent à la destruction de l'écosystème de la planète. 



Le champ de mines libanais 
À première vue, la conférence des donateurs occidentaux et des nations arabes riches en pétrole cette semaine à Paris poursuit essentiellement les travaux des deux précédentes conférences multilatérales de 2001 et 2002, destinées à aider le Liban à reconstruire ses infrastructures, après des années de guerre civile, de son occupation par Israël et à s’attaquer au problème de l’énorme dette publique du pays. 
Cette fois-ci les donateurs s’attacheront également à compenser les pertes directes et indirectes de 3,5 milliards de dollars dues à la guerre de l’été 2006 entre Israël et le Hezbollah, et la nouvelle augmentation de la dette publique, qui atteint le montant vertigineux de 40,6 milliards de dollars, équivalant à 180 pour cent du PIB libanais. 
Bien que l’ordre du jour de la conférence paraisse clair, « Paris III » a également un objectif politique à peine dissimulé : soutenir le gouvernement du Premier ministre libanais Fouad Siniora face au mouvement de protestation mené par le Hezbollah, et par là même limiter l’influence de la Syrie et de l’Iran, les appuis régionaux du Hezbollah. 
Mais les pays occidentaux ont tout intérêt à agir avec la plus grande prudence. 
Ils courent le risque de se retrouver impliqués de manière partiale dans les affaires internes libanaises. 
Ils doivent également prendre garde à ne pas faire le jeu de l’Arabie saoudite, de l’Égypte et de la Jordanie – qui ne sont pas précisément des modèles de démocratie - pressés d’affronter ce qu’ils qualifient d’ « axe » du pouvoir chiite, allant de l’Iran au Liban en passant par la Syrie, et l’Irak. 
Voyons les faits. Les Etats-Unis et la France, qui ont pris la tête des pays occidentaux à la conférence, ont tous deux confirmé la « nature démocratique et constitutionnelle » du gouvernement Siniora. 
Cela est vrai, mais en partie seulement. Le système politique libanais, d’ordre confessionnel, donne aux chiites seulement 21 pour cent des sièges parlementaires, alors qu’ils représentent près de 40 pour cent de la population. 
Les sunnites, qui comptent au plus pour 20 pour cent de la population, ont droit à la fonction étatique détenant le plus de pouvoir exécutif, celle de Premier ministre. 
De plus, le Courant du futur, sunnite et anti-syrien, auquel appartient Siniora, a fait en sorte que cette injustice perdure dans la composition du Parlement actuel en ne tenant pas compte de l’opposition et en insistant sur la tenue d’élections générales en 2005 basées sur la loi électorale inéquitable imposée par la Syrie en 2000. 
Les pays occidentaux devraient réfléchir avant d’écarter d’emblée l’opposition libanaise comme étant un simple auxiliaire de la Syrie et de l’Iran. 
Ils devraient plutôt donner suite aux propositions des médiateurs de la Ligue arabe sur des réformes électorales immédiates et la tenue d’élections parlementaires anticipées. 
En même temps, ils doivent demander que l’opposition approuve la mise sur pied d’un tribunal international chargé de se prononcer sur l’assassinat de l’ancien Premier ministre Rafiq Hariri, une fois que ce tribunal aura clarifié et restreint les règles excessivement complexes des Nations unies qui régissent actuellement cette enquête. 
Les dirigeants occidentaux devraient également noter que les électeurs du Hezbollah et de son allié, le Mouvement patriotique libre, majoritairement chrétien, dirigé par le candidat à l’élection présidentielle Michel Aoun, seront les plus durement touchés par les réformes administratives et économiques proposées par Siniora, en particulier la levée des subventions sur les carburants et la forte augmentation de la TVA. 
Déjà, la Confédération générale des travailleurs du Liban, forte de 200.000 membres, a rejoint le cortège de l’opposition et il est fort probable que les propositions de Siniora alimenteront davantage encore le nationalisme populiste. 
Ces événements pourraient être qualifiés de réaction conservatrice et prévisible à des réformes pressantes, si ce n’étaient les piètres résultats de l’élite économique sunnite, qui s’est plutôt bien accommodée de la domination syrienne pendant plusieurs années. 
L’un des legs de Hariri a été l’octroi de licences quasi-monopolistiques à ses acolytes – notamment pour la téléphonie mobile – et de la gestion de la dette étatique à des taux extrêmement rentables confiée à des banques dans lesquelles ils avaient un intérêt direct. 
Cette élite est également responsable des politiques laxistes d’emprunts et de dépenses et de l’utilisation d’embauches massives dans le secteur public pour coopter des factions politiques, deux facteurs à l’origine de la dette faramineuse du Liban. 
Le véritable défi posé au Liban pour les puissances occidentales n’est pourtant ni les réformes constitutionnelles, ni la mise en place d’un tribunal international sur l’assassinat de Hariri. 
Il est probable que le gouvernement Siniora et l’opposition parviendront à un compromis dans les prochains mois, sans doute sur la base d’une proposition ou autre de la Ligue arabe. 
Le véritable défi est de trancher le nœud gordien qui unit le Hezbollah (et la question de son désarmement), la Syrie et Israël en un triangle fatidique. 
En d’autres termes, l’Occident doit préempter le retour des hostilités au Liban en cherchant à établir des pourparlers inconditionnels entre la Syrie et Israël sur le Golan. 
Faute de quoi, Paris III ne fera qu’éluder les questions politiques fondamentales et permettre ainsi le accumulation des conflits pour l’avenir. 


La différence entre les besoins et l’avidité 
NEW YORK – Le guide spirituel de l’Inde, le mahatma Gandhi, a dit autrefois qu’il y a assez de tout dans le monde pour satisfaire aux besoins de l’homme, mais pas assez pour assouvir son avidité. 
Sa clairvoyance est plus que jamais d’actualité. 
L’utilisation des ressources mondiales a aujourd’hui atteint ses limites. 
Nous en ressentons les effets chaque jour, avec des inondations, des sécheresses et des tempêtes catastrophiques – et par la flambée des prix des matières premières sur les marchés. 
Notre destin sera forgé soit par notre capacité à coopérer, soit par le choix d’une cupidité autodestructrice. 
Les limites imposées à l’économie mondiale sont récentes, liées à la taille sans précédent de la population mondiale et à la propagation d’une croissance économique également sans précédent à l’ensemble de la planète. 
La Terre abrite aujourd’hui sept milliards d’individus, contre trois milliards il y a un demi siècle. 
Le revenu par tête moyen s’élève à 10.000 dollars par an, avec une moyenne de 40.000 dollars pour les pays riches et de 4000 dollars environ pour les pays en développement. Cela signifie que le PIB mondial avoisinait les 70.000 milliards de dollars en 2010, contre 10.000 milliards en 1960. 
Le taux de croissance de la Chine atteint près de 10 pour cent par an. 
Celui de l’Inde est presque le même. 
L’Afrique, longtemps à la traîne, enregistre une croissance annuelle du PIB de 5 pour cent environ. 
Dans l’ensemble, la croissance des pays en développement s’approche de 7 pour cent par an, et celle des pays avancés de 2 pour cent, soit une moyenne mondiale de 4,5 pour cent. 
Sous bien des aspects, ces chiffres sont une bonne nouvelle. 
La croissance rapide des pays en développement contribue à réduire la pauvreté. 
En Chine, par exemple, l’extrême pauvreté, qui affectait plus de la moitié de la population il y a trente ans, ne concerne plus que 10 pour cent des Chinois. 
Il y a pourtant une autre face de la croissance économique mondiale que nous devons clairement comprendre. 
Si l’économie mondiale poursuit sa croissance actuelle, de 4-5 pour cent par an, elle aura doublé de taille dans 20 ans. 
Les 70.000 milliards de dollars actuels s’élèveront à 140.000 milliards avant 2030 et à 280.000 milliards avant 2050 si nous extrapolons à partir du taux de croissance actuel. 
Notre planète n’a pas les ressources naturelles pour s’accommoder d’une telle croissance exponentielle, si nous laissons l’avidité prendre le dessus. 
Aujourd’hui déjà, le poids de l’économie mondiale étouffe la nature, épuise rapidement les réserves d’énergies fossiles créées sur des millions d’années, tandis que le changement climatique provoqué par cette consommation énergétique entraîne des instabilités importantes au niveau des températures et de la pluviométrie et des tempêtes extrêmes. 
Ces pressions se répercutent sur les marchés. 
Le prix du baril de pétrole a dépassé les 100 dollars, alors que les Etats-Unis, la Chine, l’Inde et les autres pays importateurs de pétrole se précipitent sur les réserves disponibles, en particulier celles du Moyen-Orient. 
Les denrées alimentaires ont également atteint des sommets historiques, contribuant à la pauvreté et à l’instabilité politique. 
Nous avons d’un côté plus de bouches à nourrir et un pouvoir d’achat plus élevé en moyenne. 
De l’autre, des vagues de chaleur, des sécheresses, des inondations et d’autres désastres provoqués par le changement climatique qui détruisent les récoltes et provoquent une pénurie de céréales sur les marchés mondiaux. 
Ces derniers mois, des sécheresses importantes ont frappé les régions productrices de céréales d’Ukraine et de Russie et des inondations gigantesques ont dévasté des régions du Brésil et de l’Australie. 
Aujourd’hui, la sécheresse menace le grenier à blé du nord-est de la Chine. 
Une autre menace se profile à l’horizon. 
Dans plusieurs régions très peuplées du monde, dont les greniers à blé du nord de l’Inde et de la Chine et le MidWest américain, les paysans puisent dans la nappe phréatique pour irriguer leurs cultures. 
Les réserves en eau des grands aquifères s’épuisent peu à peu. 
Dans certains endroits de l’Inde, le niveau de la nappe phréatique a chuté de plusieurs mètres par an ces dernières années. 
Certains puits profonds sont sur le point de se tarir et la salinité de l’eau augmente au fur et à mesure que l’eau des océans infiltre les aquifères. 
Une catastrophe nous attend si nous ne changeons pas. 
C’est ici que le propos de Gandhi prend toute sa pertinence. 
Si nos sociétés sont gouvernées par la cupidité, avec des riches qui font tout pour s’enrichir davantage, la crise imminente des ressources naturelles creusera un fossé toujours plus grand entre les riches et les pauvres – et donnera sans doute lieu à des luttes toujours plus violentes pour la survie. 
Les riches tenteront d’utiliser les moyens en leur pouvoir pour accaparer plus de terres, plus d’eau et plus de ressources énergétiques, en ayant si nécessaire recours à des méthodes brutales. 
Les Etats-Unis ont déjà appliqué une stratégie de militarisation du Moyen-Orient dans l’espoir naïf de se garantir des ressources énergétiques. 
La concurrence pour ces ressources s’intensifie, et les pays grands consommateurs d’énergie comme l’Inde, la Chine et d’autres surenchérissent pour des ressources qui vont s’épuisant. 
L’Afrique est le théâtre d’une telle lutte de pouvoir. 
La flambée des prix des denrées alimentaires a donné lieu à des saisies de terres par des politiciens puissants qui vendent de vastes étendues de terres arables à des investisseurs étrangers, en dédaignant les droits de propriété traditionnels des petits cultivateurs. 
Les investisseurs prévoient de leur côté d’industrialiser des cultures à l’exportation, ne laissant presque rien aux populations locales. 
Dans tous les grands pays du monde – les Etats-Unis, le Royaume-Uni, la Chine, l’Inde et ailleurs – les riches ont vu leurs revenus démultipliés et leur pouvoir politique s’accroître. 
L’économie américaine est aux mains des milliardaires, de l’industrie pétrolière et d’autres secteurs clés. 
Les mêmes tendances commencent à se faire jour dans les économies émergentes, parallèlement à une croissance de la richesse et au développement de la corruption. 
Si l’avidité l’emporte, le moteur de la croissance économique épuisera les ressources naturelles, laissera les pauvres sur le bas-côté et nous entraînera dans une grave crise politique, économique et sociale. 
L’alternative est de choisir la voie de la coopération politique et sociale, à la fois au sein de chaque pays et au plan international. 
Il y aura suffisamment de ressources et de richesses si nous convertissons nos économies à des sources d’énergies renouvelables, à des méthodes de production agricole durable, et adoptons une taxation raisonnable des riches. 
Cette voie est celle d’une prospérité partagée grâce à de meilleures technologies, à une équité politique et une prise de conscience morale. 

Les immigrés : nécessaires, mais pas bienvenus 
NEW YORK – Baruch Spinoza, le philosophe hollandais du XVIIe siècle, Benjamin Disraeli, le Premier ministre britannique du XIX e siècle, et Nicolas Sarkozy, le président français du XXI e siècle, ont tous un point commun : ce sont des enfants d’immigrés. 
Les individus ont migré vers d’autres pays depuis des milliers d’années – pour échapper à leur situation, pour faire fortune, pour être libre, ou juste pour commencer une nouvelle vie. 
Ils ont souvent enrichi leur patrie d’adoption en réalisant de grandes choses, ou en ayant des enfants qui les réalisèrent. 
Les nouvelles vagues d’immigration sont rarement, ou jamais, appréciées, mais elles sont souvent nécessaires. 
Au cours du dernier demi siècle, des vagues successives d’immigrés en provenance d’Afrique du Nord et de Turquie se sont installées dans les pays d’Europe de l’Ouest, non en raison de la générosité occidentale, mais parce qu’ils ont occupé des emplois dans les autochtones ne voulaient plus. 
Ils furent toutefois considérés comme des travailleurs temporairement présents, et pas comme des immigrés. 
L’idée était qu’une fois leur travail effectué, les immigrés rentraient chez eux. 
Lorsqu’il devint clair que la plupart préféraient rester, et qu’ils furent rejoints par leur famille, souvent nombreuse, la nationalité de leur pays d’accueil leur fut accordée, la plupart du temps avec réticence, mais sans qu’ils soient pour autant traités comme de véritables citoyens. 
Les xénophobes, ainsi que les idéologues de gauche du multiculturalisme, considèrent ces nouveaux Européens comme tout à fait distincts des personnes nées dans le pays, bien que pour des raisons différentes. 
Les avocats du multiculturalisme perçoivent les tentatives d’intégration des étrangers comme une nouvelle variante du racisme colonialiste, tandis que les xénophobes n’aiment simplement pas toute personne qui a l’air, qui parle ou qui sent différemment. 
Nous qui vivons dans des pays dont la population vieillit rapidement, comme en Europe occidentale ou au Japon, avons toujours besoin des immigrés. 
Sans eux, des institutions essentielles, comme les hôpitaux, manqueraient de personnel, et de plus en plus de personnes âgées devraient être prises en charge par des jeunes de moins en moins nombreux. 
Et pourtant beaucoup de politiciens traitent aujourd’hui l’immigration comme un désastre, en Europe en particulier. 
De nouveaux partis populistes obtiennent un nombre important de voix simplement en agitant l’épouvantail des horreurs supposées de l’islam, ou d’un choc des civilisations. 
Mais pour ces populistes, les véritables ennemis – pires peut-être que les immigrés mêmes – sont les « élites cosmopolites » qui tolèrent, voire encouragent ces horreurs. 
Les politiciens traditionnels ont tellement peu de cette démagogie populiste qu’ils finissent la faire leur. 
Le manque d’intégration des immigrés non-occidentaux dans des pays comme la France, l’Allemagne ou les Pays-Bas est souvent exagéré par des alarmistes hystériques. 
L’Europe est après tout loin d’être « islamisée ». 
Mais le fait que certains jeunes originaires d’Afrique, de l’Asie du Sud ou du Moyen-Orient se sentent tellement aliénés dans le pays européen de leur naissance qu’ils sont prêts à assassiner leurs concitoyens au nom d’une idéologie religieuse révolutionnaire, signifie qu’un véritable problème se pose. 
Autrefois, les enfants des immigrés, même s’ils ne se sentaient pas particulièrement bienvenus, avaient rarement l’envie de faire exploser l’endroit dans lequel leurs parents s’étaient établis. 
Les politiques suivies par certains pays musulmans sont partiellement à blâmer. 
L’extrémisme islamiste est un credo révolutionnaire auquel des jeunes vulnérables peuvent facilement se rallier, pour se donner un sentiment de pouvoir et d’appartenance. 
Les hindous, les chrétiens et les bouddhistes n’ont pas ce genre de cause religieuse, raison pour laquelle le terrorisme politique est largement le fait de musulmans. 
Mais comme le démontrent les émeutes sporadiques dans les cités peuplées par des immigrés de nationalité française, la violence n’est pas uniquement le fait de musulmans. 
Les politiques nationales en sont en partie responsables, mais elle s’explique surtout par des politiques d’immigration complètement inadéquates dans tous les pays de l’Union européenne. 
A part les citoyens de l’UE, qui ont en théorie le droit de travailler où bon leur semble dans l’Union (les Roms roumains en France ont peut-être un autre avis sur la question), trois autres groupes de personnes ont été autorisés à s’installer en Europe : les citoyens des anciennes colonies, comme les Algériens en France, les Indiens et les Pakistanais en Grande-Bretagne, et les Surinamiens aux Pays-Bas ; les��travailleurs « invités », arrivés dans les années 1960 et 1970 ; et les réfugiés politiques, ou demandeurs d’asile. 
Contrairement au Canada et aux Etats-Unis, les immigrés économiques n’ont pas le droit de devenir des citoyens de ces pays en échange du travail nécessaire qu’ils effectuent. 
Les immigrés – et pas seulement les travailleurs « invités » - qui viennent dans un pays pour y travailler ont davantage de raisons de s’intégrer, dans une certaine mesure, et d’être traités comme citoyens, que les personnes qui viennent avec le passif d’un empire, ou comme réfugiés, ou pire, comme personne prétendant être réfugiée parce qu’elle n’a aucun autre moyen d’avoir accès aux marchés du travail des pays riches. 
Mais les États providence européens sont mieux équipés pour venir en aide aux demandeurs d’asile et autres dépendants qu’à ceux qui cherchent du travail. 
Lorsque les politiciens européens affirment que la France, l’Allemagne ou les Pays-Bas ne sont pas des terres d’accueil traditionnelles des immigrés, comme les Etats-Unis, ils ont raison jusqu’à un certain point, comme le démontre l’exemple de Spinoza, Disraeli et Sarkozy. 
Ce qui est par contre sûr est qu’un nombre important d’immigrés s’est accumulé dans plusieurs pays sur une courte période de temps et de manière chaotique, donnant l’impression qu’aucun gouvernement n’a jamais eu de contrôle sur la situation. 
Les enfants des travailleurs invités se sentent rejetés. 
Les réfugiés se morfondent, impuissants, dans des centres d’accueil, ou sont soupçonnés d’être des tricheurs. 
Et les anciens colonisés, bien que souvent très bien intégrés, portent fréquemment les cicatrices d’une histoire coloniale troublée. 
Le Japon, et même les Etats-Unis, connaissent également ces problèmes. 
Le gouvernement japonais a purement et simplement expulsé les travailleurs immigrés iraniens quand les emplois se sont raréfiés. 
Mais il ne sera pas si facile de faire de même avec les centaines de milliers de Chinois qui vivent au Japon sans pour autant bénéficier de droits civiques. 
Le même constat vaut pour les Mexicains qui travaillent aux Etats-Unis, souvent illégalement. 
Des millions de personnes dans le monde vivent dans les limbes – qu’on ait besoin d’eux, ou qu’on les prenne en pitié, dans tous les cas, elles ne sont pas bienvenues. 
Il n’existe pas de remède simple ou rapide à ce problème, en particulier dans des temps difficiles au plan économique. 
Mais l’Europe – et le Japon d’ailleurs – devraient commencer par légaliser l’immigration économique, en définissant les emplois disponibles, et en accueillant ceux qui les occuperont, non comme travailleurs invités, mais comme citoyens à part entière. 


La fausse promesse des taux d’intérêt négatifs 
LONDRES – En tant que biographe et aficionado de John Maynard Keynes, on me demande parfois : « Que penserait Keynes des taux d'intérêt négatifs ? ». 
C’est une bonne question, qui rappelle un passage de la Théorie générale de Keynes dans lequel il note que, si le gouvernement ne trouve rien de plus raisonnable pour guérir le chômage (par exemple, construire des maisons), enterrer puis déterrer des bouteilles remplies de billets de banque serait mieux que rien. 
Il aurait probablement dit la même chose au sujet des taux d'intérêt négatifs : une mesure désespérée prise par des gouvernements qui ne parviennent à envisager aucune autre solution. 
Les taux d'intérêt négatifs sont tout simplement la dernière tentative infructueuse sur la longue liste de mesures monétaires pour relancer l'économie depuis la crise financière mondiale de 2008. 
Lorsque la diminution des taux d'intérêt à des niveaux historiquement bas n'a pas réussi à relancer la croissance, les banques centrales sont passées à ce qu'on a appelé l’assouplissement quantitatif : l’injection de liquidités dans les économies au moyen d’achats de bons du trésor et d’autres obligations de long terme. 
Il y a eu quelques effets positifs, mais, pour la plupart, les vendeurs ont thésaurisé l'argent au lieu de le dépenser ou de l’investir. 
Est venue ensuite la politique des taux d'intérêt négatifs. 
Les banques centrales du Danemark, de la Suède, de la Suisse, du Japon et de la zone euro l’ont toutes adoptée. 
La Réserve fédérale américaine et la Banque d'Angleterre sont tentées de le faire. 
« Taux d'intérêt négatifs » est une phrase qui semble conçue pour tromper tout le monde sauf les experts. 
Au lieu de payer des intérêts sur les réserves « excédentaires » que les banques commerciales détiennent à la banque centrale, cette dernière taxe ces dépôts. 
L'idée est de pousser les banques à réduire leurs soldes inutilisés et d'augmenter leurs prêts ou investissements. 
Dans le cas de la Banque centrale européenne, il y a aussi une raison technique : augmenter l'offre d'obligations de haute qualité pour le programme actuel d'assouplissement quantitatif du président Mario Draghi. 
La politique est censée fonctionner en alignant le taux d'intérêt du marché avec le taux de profit attendu, une idée qui vient de l'économiste suédois Knut Wicksell. 
Le problème est que, alors que jusqu'à présent on pensait que les taux d'intérêt nominaux ne peuvent pas diminuer plus bas que zéro, le taux de rendement attendu d’un nouvel investissement peut facilement tomber sous zéro lorsque la demande globale est déprimée. 
Les taux d'intérêt négatifs représentent la dernière tentative de surmonter l'inadéquation des incitations des prêteurs et des emprunteurs. 
Augmenter le coût pour les banques commerciales de stocker leur argent à la banque centrale devrait réduire le coût des prêts commerciaux. 
Le calcul est que cela augmentera l’avantage des banques commerciales à mettre de l'argent en circulation, que ce soit par l'octroi de prêts ou de l'achat de bons du trésor ou d'autres titres, au lieu de payer la banque centrale pour garder cet argent. 
Le problème, comme l’a souligné la Banque mondiale, est que les taux négatifs peuvent avoir des effets indésirables. 
Ils peuvent éroder la rentabilité des banques en réduisant leurs marges de taux d'intérêt. 
Ils peuvent également encourager les banques à prendre des risques excessifs, conduisant à des bulles d'actifs. 
La baisse des taux sur les dépôts peut pousser de larges pans de l'économie à fonctionner en espèces, tandis que les fonds de pension et d'assurance peuvent avoir du mal à faire face aux engagements de long terme à un taux nominal fixe. 
Néanmoins, en dehors de ces problèmes, le vrai argument contre les taux d'intérêt négatifs est la folie de compter sur la seule politique monétaire pour sauver les économies des conditions déprimées. 
Keynes a l'a résumé ainsi : « Si nous sommes tentés d'affirmer que la monnaie est la boisson qui maintient le système en activité, nous devons nous rappeler qu'il peut y avoir loin de la coupe aux lèvres ». 
Sa liste « d’obstacles » entre les deux est bien utile à rappeler: 
« Bien que l’on puisse s’attendre à ce qu’une augmentation de la quantité de monnaie... réduise le taux d'intérêt, cela ne se produira pas si les préférences de liquidité du public augmentent plus vite que la quantité de monnaie ; de plus, même si une baisse du taux d'intérêt est attendue... elle n’augmentera le volume de l'investissement que si [les attentes de profit] chutent plus vite que le taux d'intérêt ; enfin, alors qu’une augmentation du volume des investissements soit susceptible... d’accroître l'emploi, cela pourrait ne pas se produire si la propension à consommer diminue. » 
Tout à fait. 
Les économistes sont aujourd’hui en train de concevoir de nouveaux exploits de sorcellerie monétaire pour pallier à l’échec de la politique actuelle : la taxation des liquidités, ou même l'abolition pure et simple de la monnaie ; ou, à l'autre extrême, déverser sur la population de la « monnaie hélicoptère » fraîchement imprimée. 
Or, la vérité est que la seule façon de faire en sorte que « l’argent neuf » soit mis en circulation, c’est qu’il soit dépensé par le gouvernement. 
Le gouvernement emprunterait l'argent directement à la banque centrale et l'utiliserait pour construire des maisons, renouveler les systèmes de transport, investir dans des technologies d'économie d'énergie, et ainsi de suite. 
Malheureusement, un tel financement monétaire des déficits publics est pour le moment tabou. 
Il est contraire aux règlements de l'Union européenne – et contesté par tous ceux qui considèrent que les difficultés budgétaires des gouvernements d’après crise sont l'occasion de réduire le rôle de l'État. 
Pourtant, s’il y a une part de vérité dans le fait que nous entrons à l’heure actuelle dans une période de « stagnation séculaire » et de chômage croissant, comme Larry Summers et d’autres le soutiennent, un rôle plus important de l’investissement public est incontournable. 
Les événements après le crash de 2008 montrent clairement que la politique monétaire à elle seule ne peut assurer un niveau d'activité économique proche de son potentiel. 
L'état doit être impliqué. 
Savoir si les dépenses en capital devraient apparaitre au bilan du gouvernement central ou d'une banque d'investissement indépendante (comme je préférerais) est secondaire. 
Les taux d'intérêt négatifs ne font que détourner notre attention d'une analyse plus approfondie des erreurs passées – et présentes. 

La politique des taux d’intérêt négatifs 
ATHÈNES – Toutes les bonnes choses ont un prix. 
Seules les mauvaises, à l’instar des déchets toxiques, présentent un prix négatif, qui équivaut au montant que le protagoniste est prêt à payer pour les faire disparaître. 
Se pourrait-il que les taux d’intérêt négatifs signifient l’émergence d’une nouvelle vision de l’argent selon laquelle il serait devenu une « mauvaise » chose ? 
Au sein des économies de marché, l’argent constitue la mesure de la valeur des biens et des services. 
Le taux d’intérêt représente le prix de cette mesure – c’est-à-dire le prix de l’argent lui-même. 
Lorsque ce prix se situe au niveau zéro, peu importe que l’argent soit prêté ou conservé sous un matelas, puisque le coût d’une telle conservation ou d’un tel emprunt est nul. 
Mais comment est-il possible que le prix de l’argent – qui après tout fait tourner le monde, ou qui selon Karl Marx « transforme toutes [les] impuissances en leur contraire » – se situe au niveau zéro ? 
Et comment expliquer qu’il puisse devenir négatif, comme c’est actuellement le cas dans la majeure partie de l’économie mondiale, à l’heure où les plus fortunés de ce monde « soudoient » les États pour leur emprunter plus de 5 500 milliards $ ? 
La réponse ne peut revêtir qu’une nature que les économistes ont en horreur, à savoir une nature philosophique, politique, et par conséquent irréductible à une explication positiviste et rationnelle. 
Autrement dit, la réponse doit avoir trait à l’essence même de l’argent. 
Sur un marché agricole, les vendeurs qui se retrouvent avec de nombreuses tomates non vendues vont commencer à en baisser le prix, jusqu’à un niveau (éventuellement très bas, mais toujours positif) auquel toutes leurs tomates seront vendues. 
Par opposition, depuis la crise financière mondiale de 2008, chaque fois que le prix de l’argent a été abaissé, la demande s’y rattachant a chuté, et l’excès d’épargne augmenté. 
Manifestement, l’argent a quelque chose de différent des tomates et autres « choses » bien définies. 
Pour comprendre comment l’argent peut à la fois constituer le bien suprême de nos sociétés et atteindre un prix négatif, il convient tout d’abord de réaliser qu’à la différence des tomates, l’argent ne revêt pas de valeur intrinsèque privée. 
Son utilité découle de ce que son détenteur peut conduire d’autres individus à faire. 
Comme le formule Lénine dans sa définition de la politique, l’argent est une question de « qui fait quoi à qui ». 
Imaginez que vous soyez entrepreneur et que vous disposiez d’argent déposé dans une banque, ou qu’une banque soit désireuse de vous prêter d’importantes sommes d’argent dans le cadre d’un investissement dans votre activité. 
Vos nuits sont agitées tant vous hésitez à investir dans un nouveau produit, c’est-à-dire à exploiter votre possibilité d’accéder à de l’argent pour conduire d’autres individus à travailler pour vous. 
Face à l’actuelle Grande déflation, votre plus grande inquiétude réside dans le futur état d’esprit et pouvoir d’achat de vos clients. 
Seront-ils capables et désireux d’acheter votre nouveau produit à un prix assez élevé, et en quantités suffisantes ? 
Supposons que lors d’une insomnie vous allumiez la radio ou la télévision et découvriez que la présidente de la Réserve fédérale américaine Janet Yellen et le président de la Banque centrale européenne Mario Draghi envisagent d’abaisser encore davantage les taux d’intérêt. 
Vous réjouiriez-vous à l’idée que vos coûts de financement vont diminuer ? 
Seriez-vous incité à investir désormais votre propre argent, maintenant qu’il s’accompagne d’un taux d’intérêt moins élevé (peut-être même négatif) ? 
Certainement pas. 
Vous réagiriez probablement de manière alarmée à cette nouvelle : « Mon Dieu ! 
Si Janet et Mario envisagent une nouvelle baisse des taux d’intérêt, c’est qu’ils doivent avoir de bonne raisons de penser que la demande restera faible ! » 
Vous abandonneriez alors votre projet d’investissement. 
« Mieux vaut emprunter de l’argent à un prix quasi-nul, » penseriez-vous, « puis racheter davantage d’actions de ma société, booster leur valeur, engranger davantage à la bourse, et encaisser les profits en prévisions de futures périodes difficiles. » 
C’est ainsi que le prix de l’argent chute, alors même que l’offre abonde en la matière. 
Ces mêmes banquiers centraux qui n’ont pas su prévoir la Grande déflation s’efforcent désormais de trouver une porte de sortie au moyen de modèles économiques et économétriques qui ne sont pas non plus parvenus à l’expliquer, et encore moins à proposer des solutions. 
Peu disposés à remettre en question le dogme politique selon lequel les banques centrales doivent demeurer apolitiques, ils refusent de considérer l’argent comme davantage qu’une simple « chose ». 
Ainsi poursuivent-ils leur quête d’une solution de bricolage technocratique à un problème qui réclame pourtant une solution politique philosophiquement astucieuse. 
Cette quête est en effet futile. 
Dès lors que le prix de l’argent (les taux d’intérêt) a atteint le niveau zéro, les banques centrales ont cherché à acheter des montagnes de dettes publiques et privées auprès de banques commerciales, afin de les inciter à prêter gratuitement. 
La BCE est allée jusqu’à payer les banques pour que celles-ci prêtent aux entreprises, tout en sanctionnant le fait qu’elles refusent de prêter (via des taux d’intérêt négatifs concernant les réserves excédentaires). 
Considérant ces mesures comme autant de réponses désespérées à des prévisions de déflation autoréalisatrices, les banquiers et les entreprises sont alors entrés en grève de l’investissement, tout en utilisant l’argent des banques centrales pour gonfler le prix de leurs propres actifs (actions, biens immobiliers, œuvres d’art, etc.). Tout ceci n’a contribué en rien à mettre un terme à la Grande déflation. 
Fort heureusement, tous les banquiers centraux ne se montrent pas aussi inefficaces dans la formulation de réponses inventives à la Grande déflation. 
Andy Haldane, économiste en chef de la Banque d’Angleterre, a courageusement suggéré que l’argent devienne totalement numérique, ce qui permettrait d’imposer à tous des taux d’intérêt négatifs en temps réel, obligeant ainsi chacun à dépenser en même temps. 
De son côté, John Williams, président-directeur général de la Banque de réserve fédérale de San Francisco, a récemment affirmé que la Grande déflation ne pourrait être stoppée qu’en fixant simultanément le niveau des prix et le revenu nominal national – sorte de New Deal faisant intervenir une action conjointe de la Fed et du gouvernement. 
Ce qui distingue ces banquiers centraux du reste du lot, c’est qu’ils sont prêts à en finir avec le mythe d’une politique monétaire indépendante, à reconnaître que l’argent constitue le bien le plus politique qui soit, à défier la sacralité de l’argent en espèces, et à admettre que la lutte contre la Grande déflation exige un programme de mesures politiques progressives. 
Simone Weil a dit un jour : « Si vous voulez vraiment connaître un homme, observez la manière dont il se comporte lorsqu’il perd de l’argent. » 
De même, si nous souhaitons connaître le vrai visage de nos sociétés, efforçons-nous d’observer comment elles réagissent face à des taux d’intérêt négatifs. 

Une voie négative vers la croissance ? 
NEW YORK – La politique monétaire s’est faite de moins en moins conventionnelle ces six dernières années, les banques centrales appliquant politiques de taux d’intérêt zéro, assouplissement quantitatif, assouplissement du crédit, pilotage des anticipations, ou encore intervention sans limite sur les taux de change. Nous en arrivons toutefois aujourd’hui à utiliser l’outil politique le plus inconventionnel de tous – celui des taux d’intérêt nominaux négatifs. 
Ces taux sont actuellement dominants dans la zone euro, en Suisse, au Danemark et en Suède. Et les taux directeurs à court terme ne sont pas les seuls à être aujourd’hui négatifs en termes nominaux : environ 3 000 milliards $ d’actifs en Europe et au Japon, accompagnés d’échéances pouvant aller jusqu’à dix ans (dans le cas des obligations gouvernementales suisses), présentent à l’heure actuelle des taux d’intérêt négatifs. 
Cela peut a priori sembler absurde : qui pourrait bien vouloir prêter une somme en échange d’un rendement nominal négatif, alors même qu’il pourrait se contenter de conserver ces liquidités, et ainsi être sûr de ne pas se retrouver perdant en termes nominaux ? 
En réalité, cela fait bien longtemps que les investisseurs acceptent des rendements réels négatifs (ajustés à l’inflation). 
Lorsque vous détenez un compte chèques ou un compte courant à taux d’intérêt zéro auprès de votre banque – comme la plupart des gens dans les pays développés – le rendement réel est négatif (rendement nominal zéro auquel il faut ôter l’inflation) : dans un an, vos soldes de liquidité vous permettront d’acheter moins de produits qu’aujourd’hui. 
Autrement dit, ces taux nominaux négatifs ne font que rendre votre rendement plus négatif qu’il ne l’était déjà. 
Les investisseurs peuvent être amenés à accepter des rendements négatifs en raison du côté pratique associé au fait de détenir des soldes de liquidité. C’est pourquoi, en un sens, les taux d’intérêt nominaux négatifs ne constituent en rien une nouveauté. 
Par ailleurs, si la déflation venait à s’installer dans la zone euro et en d’autres régions du monde, un rendement nominal négatif pourrait bien se retrouver associé à un rendement réel positif. 
C’est ce qu’il se passe au Japon depuis 20 ans, en présence d’une déflation persistante et de taux d’intérêt proches de zéro sur un grand nombre d’actifs. 
D’aucuns pourront encore penser qu’il y aurait une logique supérieure à détenir directement des liquidités plutôt qu’une actif présentant un rendement négatif. Or, le fait de détenir des liquidités peut se révéler risqué, comme les épargnants grecs – préoccupés par la sureté de leurs dépôts bancaires – l’ont appris après avoir choisi de dissimuler leurs espèces dans leur matelas ou à l’intérieur des murs : le nombre de cambriolages à main armée a en effet connu une hausse considérable, tandis que certains billets étaient dévorés par les rongeurs. 
Ainsi, si vous tenez compte des coûts associés au fait de mettre votre argent en sécurité – et des avantages que représente le tirage de chèques – il peut y avoir une logique à accepter un rendement négatif. 
Au-delà des épargnants, les banques détenant des liquidités dont le volume dépasse les réserves requises n’ont d’autre choix que d’accepter les taux d’intérêt négatifs imposés par les banques centrales ; en effet, elles ne seraient pas en mesure de détenir, de gérer et de transférer ces réserves excédentaires si celles-ci se présentaient sous forme d’espèces, plutôt que dans un compte à rendement négatif auprès de la banque centrale. 
Bien entendu, ceci n’est valide qu’aussi longtemps que le taux d’intérêt nominal est excessivement négatif ; à défaut, le fait de repasser à des liquidités – malgré les coûts du stockage et de la sécurité – commence à devenir plus logique. 
Mais pourquoi les investisseurs accepteraient-ils un rendement nominal négatif sur trois, cinq, voire dix ans ? 
En Suisse et au Danemark, les investisseurs ont intérêt à s’exposer à une monnaie dont il est prévu qu’elle s’apprécie en termes nominaux. 
Si vous aviez détenu des actifs en francs suisses présentant un rendement nominal négatif juste avant que la banque centrale du pays ait abandonné son ancrage à l’euro, au milieu du mois de janvier, vous auriez pu réaliser un rendement de 20 % du jour au lendemain ; ainsi le rendement nominal négatif représente-t-il parfois un faible prix à payer pour un important gain potentiel en capitaux. 
Et pourtant, des rendements d’obligations négatifs existent aussi dans des pays et régions au sein desquels la monnaie se déprécie, et où il est probable qu’elle continue de se déprécier, comme en Allemagne, dans certaines régions majeures de la zone euro, ou encore au Japon. 
Ainsi, comment expliquer que certains investisseurs détiennent de tels actifs ? 
Nombre d’investisseurs à long terme, comme les compagnies d’assurance et les fonds de pension, n’ont pas le choix à cet égard, dans la mesure où ils sont contraints de détenir des obligations plus sûres. 
Bien entendu, les rendements négatifs viennent quelque peu chambouler leurs bilans : un régime de pension défini a besoin de rendements positifs pour équilibrer les comptes, et, lorsque la plupart de ces actifs génèrent un rendement nominal négatif, de tels résultats deviennent de plus en plus difficiles à atteindre. 
Même si leurs rendements nominaux se révèlent négatifs, il leur faut privilégier la sécurité. 
Par ailleurs, dans les contextes de réduction du risque, lorsque les investisseurs montrent une aversion au risque, ou lorsque des titres et autres actifs risqués font l’objet d’une incertitude du marché et/ou du crédit, il peut être plus judicieux de détenir des obligations à rendement négatif que des actifs plus risqués et plus volatiles. 
Naturellement, les rendements réels et nominaux négatifs ont tendance au fil du temps à conduire les épargnants à moins économiser et à dépenser davantage. Et c’est là précisément l’objectif des taux d’intérêt négatifs : dans un monde au sein duquel l’offre dépasse la demande, et où des épargnes trop nombreuses pourchassent de trop rares investissements productifs, le taux d’intérêt d’équilibre se révèle faible, si ce n’est négatif. 
En effet, si les économies développées venaient à souffrir d’une stagnation séculaire, un monde de taux d’intérêt négatifs sur les obligations à court et long terme pourrait bien devenir la nouvelle norme. 
Afin d’éviter cela, il est nécessaire que les banques centrales et les autorités budgétaires poursuivent des politiques consistant à amorcer la croissance et à induire une inflation positive. Paradoxalement, ceci implique une période de taux d’intérêt négatifs, afin que les épargnants dépensent plus et économisent moins. 
Mais ceci exige également une relance budgétaire, et notamment des investissements publics dans des projets d’infrastructure productifs, générateurs de rendements plus élevés que les obligations utilisées pour les financer. 


La solution en déshérence de la crise de la tuberculose 
BOSTON/ GENÈVE – Alors que l’innovation technologique est aujourd’hui si rapide, deux millions de personnes mourront cette année de la tuberculose, parce qu’elles sont trop pauvres pour assumer le prix du traitement. 
C’est une honte. Car la raison pour laquelle la tuberculose continue à tuer est simple : l’indifférence. 
Cette indifférence repose sur une illusion mortifère : la tuberculose (TB) serait une maladie du passé – un fantasme qui persiste alors même que 10,4 millions de personnes ont contracté la maladie en 2016. 
Les malades de la tuberculose n’ont généralement pas les moyens d’attirer l’attention de l’opinion mondiale. 
Quoique la maladie puisse frapper tout un chacun, elle touche de façon disproportionnée les populations vulnérables vivant dans les camps de réfugiés, les bidonvilles ou les prisons. 
Selon une autre illusion, nous disposerions en quantités des traitements nécessaires pour combattre la tuberculose, alors qu’elle continue de muter. 
Mais la TB multi-résistante (TB-MR) est une très sérieuse menace. On la qualifie parfois d’« Ebola avec des ailes » : les deux agents pathogènes ont des taux de mortalité similaires, mais la TB-MR se transmet par voie aérienne et se propage plus facilement. 
Les traitements actuels de la TB-MR comprennent un régime thérapeutique non dénué d’effets secondaires – certains médicaments doivent en outre être administrés par des injections douloureuses et quotidiennes – qui peut durer pendant deux ans. 
Les options thérapeutiques contre la TB n’ont pour ainsi dire pas évolué pendant des décennies. 
Alors que les politiques de recherche et développement pour le SIDA/VIH et l’hépatite C continuent de donner des résultats, les moyens alloués à la R&D pour la TB demeurent très inférieurs. 
Mais ce n’est pas tout. 
Au cours des quatre dernières années, les soins de la TB auraient dû connaître une révolution. 
Après cinquante années durant lesquelles aucune molécule nouvelle n’avait été trouvée, deux médicaments ont été autorisés, presque coup sur coup, la bédaquiline et le délamanide. 
Il aurait dû s’agir d’un moment historique dans la lutte contre la TB, notamment pour les malades que leurs traitements ne parvenaient pas à guérir. 
On aurait pu s’attendre à voir se constituer une large coalition allant des autorités de santé aux soignants, des organismes de régulation aux assureurs et aux fabricants, qui se seraient précipités pour venir en aide aux malades ayant le plus besoin de ces nouveaux médicaments. 
Mais rien de tel n’est arrivé. 
Tout au contraire. Les nouveaux remèdes ont pris la poussière sur les étagères des pharmacies générales. 
Depuis leur autorisation, seulement 5 % des patients qui en avaient besoin ont pu en bénéficier – une proportion dérisoire. 
Les derniers chiffres, notamment pour le délamanide, sont effrayants : au bout de quatre ans, 1 247 patients, en tout et pour tout, ont été traités dans le monde au moyen de ce médicament. 
Nous le savions de source sûre, puisque ces patients ont été traités dans le cadre de nos programmes, et dans des pays où Médecins sans frontières ainsi que Partners in Health avaient contribué à l’autorisation puis au recours aux nouveaux médicaments. 
Avec le soutien d’Unitaid – par des canaux de financement provenant d’une taxe infime sur le trafic aérien destinée à lutter contre les problèmes de santé négligés dont souffrent les populations pauvres – nous avons lancé le projet EndTB, afin d’accélérer l’utilisation des nouveaux médicaments dans 17 pays aux prises avec des épidémies de tuberculose. 
Il est bien triste de constater qu’il revient à des organisations non-gouvernementales et non à des gouvernements, à des institutions académiques ou à des compagnies pharmaceutiques d’encourager l’usage des nouveaux médicaments. 
Nous nous sommes décidés à agir parce que les programmes nationaux, à court d’argent, se montraient trop timides en matière d’adoption de nouveaux traitements, et parce que l’industrie pharmaceutique était réticente à déployer ses médicaments sur le marché des pays pauvres. 
Jusqu’à présent, les informations que nous avons recueillies, indiquent que lorsque les nouveaux médicaments sont employés, les patients tuberculeux difficiles à traiter ont plus de chances de guérir et le font souvent plus rapidement. 
À l’échelle de la crise mondiale de TB, le travail d’EndTB n’est qu’une goutte d’eau dans l’océan. 
Mais il permet d’entrevoir pourquoi la réponse n’a pas été à la hauteur : un manque affligeant de volonté politique, d’imagination et de compréhension de l’urgence, qui a laissé des millions de personnes mourir sous les yeux de notre génération. 
En septembre, les Nation unies tiendront leur première réunion de haut niveau sur la crise de TB. 
Les États membres devraient mettre l’occasion à profit pour s’engager à augmenter considérablement les financements des programmes de lutte contre la TB dans le monde et à revoir les modèles de R&D qui se sont avérés en cette occurrence inefficaces. 
Faute de quoi, on se souviendra de l’événement comme d’une absurdité supplémentaire – une de celles qui laissent des millions de personnes en souffrance, aux prises avec la maladie la plus mortelle au monde. 
Ce qu’il nous faut, ce sont, plus particulièrement, des moyens plus simples, plus rapides et moins chers de dépister et de traiter la TB, et plus encore dans les localités éloignées et pauvres. 
Il nous faut de meilleurs outils pour prévenir les contagions et, en premier lieu, pour juguler les infections tuberculeuses latentes avant qu’elles ne nous tuent. 
Il nous faut bien sûr aussi un approvisionnement fiable en médicaments pour repousser la TB et ses formes résistantes. 
Dans l’intervalle, les gouvernements des pays frappés par la tuberculose doivent utiliser les outils déjà disponibles – par exemple, en multipliant leurs efforts pour garantir à ceux qui en ont besoin l’accès aux nouveaux traitements comme la bédaquiline et le délamanide. 
Une réunion à l’ONU est une occasion rêvée pour avancer. Bien qu’elle ne puisse résoudre du jour au lendemain la crise de TB, elle offre la possibilité de l’élever au statut d’« urgence de santé publique de portée internationale » attribué par l’Organisation mondiale de la santé, comme celle-ci l’a déjà fait après qu’ont éclaté les épidémies dues aux virus Ebola et Zika. 
Les spécialistes de la santé publique savent parfaitement que la crise de TB est une urgence, comme le savent, bien sûr, les malades et leurs familles. 
Au moment où nous écrivons ces lignes, les traitements standard manquent, et des millions de personnes sont en silence infectées puis tombent malades. 
Au XXIe siècle, nous devrions tous en éprouver une honte profonde. 

Enrôler les femmes dans la lutte pour la santé en Afrique 
BRAZZAVILLE – Les maladies tropicales négligées (MTN) affectent les femmes et les jeunes filles de manière disproportionnée. 
A elle seule, la schistosomiase urogénitale est la cause de douleurs intenses, de saignements et de lésions pour plus de 16 millions de femmes et de jeunes filles en Afrique subsaharienne. 
En sus des souffrances physiques qu’elles infligent, les MTN ont de graves répercussions socioéconomiques à long terme pour des millions de femmes et de jeunes filles. 
Les femmes marquées ou défigurées par des maladies comme la schistosomiase urogénitale et la filariose lymphatique subissent souvent une telle stigmatisation sociale qu’elles ne peuvent se marier ou sont abandonnées par leur époux. 
Et si la défiguration et la discrimination sociale ne sont pas mortelles, elles peuvent être à l’origine, ou exacerber, des troubles psychologiques et limiter les perspectives économiques et sociales des femmes et des jeunes filles. 
Depuis 2000, les donations massives de médicaments ont permis d’assurer quelques 5 milliards traitements préventifs des MTN. 
Et il est de plus en plus admis que contrôler les MTN, et en fin de compte les éradiquer, contribuera de manière fondamentale à la réalisation des Objectifs de développement durable (ODD), qui ont trait à des domaines aussi divers que la nutrition, l’éducation, la santé, l’eau propre et l’assainissement, et la croissance économique. 
Parce que les ODD sont basés sur le principe de ne « laisser personne de côté », ils ne pourront être considérés comme un succès que s’ils sont concrétisés partout, et pour tout le monde – y compris les femmes et les jeunes filles. 
L’Objectif 5 en particulier appelle la communauté internationale à « Parvenir à l’égalité des sexes et à autonomiser toutes les femmes et les filles » d’ici 2030. 
Si l’égalité des genres s’applique aux deux sexes, une attention particulière doit être donnée à l’amélioration des conditions des femmes et des jeunes filles. 
En Afrique, les femmes sont souvent marginalisées, alors même qu’elles représentent plus de la moitié de la population du continent. 
Pour s’assurer qu’elles ne sont pas laissées pour compte, nous devons mieux comprendre le fonctionnement des relations de pouvoir basées sur le genre et attaquer de front cette dynamique sociale. 
Parce que les femmes et les jeunes filles en âge de procréer souffrent de manière disproportionnée des conséquences sanitaires et sociales des MTN, il est absolument fondamental qu’elles soient inclues dans toute proposition de politique de santé publique à grande échelle. 
Et outre le fait que les programmes sur les MTN doivent cibler les femmes, nous devons reconnaître qu’elles joueront un rôle central dans la réalisation des Objectifs de développement durable. 
Nous devons donner aux femmes et aux jeunes filles les moyens de promouvoir et de prendre la tête des efforts de mobilisation sociale en Afrique. 
Les femmes sont des partenaires de premier plan des acteurs de la santé publique qui travaillent à améliorer l’accès aux médicaments essentiels en Afrique. 
De plus, les femmes peuvent contribuer à contrôler les vecteurs des MTN à la source, en s’assurant que tous les membres de leur communauté appliquent les programmes de traitement et de distribution des médicaments contre les MTN. 
Les efforts déployés pour contrôler et éradiquer les maladies tropicales négligées ont débouché sur certains progrès. Il est toutefois temps de développer des instruments politiques plus novateurs. 
Nous devons de toute urgence appliquer des stratégies intégrées, inter-programmes et intersectorielles qui visent à remédier aux vecteurs sociaux, économiques et étiologiques des MTN. 
Et nous aurons à cette fin besoin de la participation pleine et entière des communautés les plus vulnérables. 
A défaut, aucun programme d’éradication des MTN ne sera couronné de succès. 
Cette année marque le cinquième anniversaire de la Feuille de route de l’Organisation mondiale de la santé pour éradiquer les MTN et de la Déclaration de Londres sur les maladies tropicales négligées. 
Il est encourageant de constater que la communauté internationale a reconnu le fardeau disproportionné que font peser les MTN sur les femmes, mais également le rôle fondamental qu’elles jouent pour contrôler et éradiquer ces pathologies. 
Grâce à la mise en place d’un partenariat international important, nous avons une occasion unique de mettre fin une fois pour toute à ces maladies invalidantes. 
En 2016, le Bureau régional de l'Organisation mondiale de la santé pour l'Afrique a lancé le Projet spécial élargi pour l’élimination des maladies tropicales négligées (ESPEN) qui offre aux pays africains une assistance technique et des ressources financières aux fins d'élimination des cinq MTN qui peuvent être évitées par une chimiothérapie préventive : l'onchocercose, la filariose lymphatique, la schistosomiase, l'helminthiase transmise par le sol et le trachome. 
ESPEN est un projet qui réunit l’OMS, les gouvernements africains, des acteurs internationaux de la santé publique et d’autres parties prenantes. 
Son objectif est de renforcer les partenariats spécialement établis pour éliminer les MTN. 
A cette fin, ESPEN soutient activement les programmes nationaux d’élimination des MTN, développés pour rompre le cycle de pauvreté créé et entretenu par ces maladies. 
Dans le cadre du travail de l’OMS en vue de la réalisation des ODD, nous continuerons à favoriser les approches participatives qui impliquent les populations les plus vulnérables – les femmes et les jeunes filles en particulier – dans la lutte contre ces pathologies. 
En fin de compte, la seule manière de garantir un succès durable est de donner des moyens aux personnes les plus touchées. 

Les maladies tropicales négligées : fléau des populations marginalisées 
WASHINGTON, DC – En visite officielle aux États-Unis au mois de septembre, le pape François a formulé un discours historique devant le Congrès américain et l’Assemblée générale des Nations Unies. 
Dans la lignée de son encyclique intitulée Laudato Si’, le pape a souligné la responsabilité de la communauté internationale consistant à réagir face aux souffrances humaines du type de celles que subissent les réfugiés et les personnes vivant dans l’extrême pauvreté, appelant à une solidarité mondiale afin que puissent être surmontées l’exclusion et les inégalités sociales. 
Il est important que nous nous inspirions des supplications du pape en concentrant notre attention sur tous les aspects de la souffrance humaine, et particulièrement sur les malheurs qui affectent les individus les plus marginalisés. Parmi ces causes de souffrance figurent les maladies tropicales négligées (MTN). 
Cette catégorie d’infections parasitaires et connexes – qui englobe la filariose lymphatique (ou éléphantiasis), les vers intestinaux et la schistosomiase – constitue un véritable fléau lié à la pauvreté. Ces maladies frappent environ 1,4 milliard de personnes chaque année, dont plus de 500 millions d’enfants, entraînant des douleurs et souffrances indicibles, et contribuant – en raison d’une perte de productivité – à alimenter le cercle vicieux de la pauvreté. 
Au cours des dix dernières années, la communauté internationale a accompli d’importantes avancées face aux MTN. 
La générosité de plusieurs grandes sociétés pharmaceutiques, qui fournissent gratuitement certains médicaments, a notamment permis de développer un certain nombre de programmes de traitement. 
Malheureusement, en dépit de signaux encourageants en matière de progrès, à peine 40 % des individus exposés à ces maladies évitables bénéficient des médicaments nécessaires. 
Plus d’un milliard de personnes n’ont toujours pas accès aux traitements contre des maladies potentiellement handicapantes, traitements dont la délivrance ne représente pourtant qu’un coût de moins de 0,50 $ par personne. 
Il ne s’agit pas seulement d’une grave problématique médicale, mais véritablement d’un problème majeur sur le plan de la morale, auquel sont confrontés tous ceux d’entre nous qui travaillent chaque jour aux côtés des plus démunis. 
Si la communauté internationale échoue à résoudre le problème, c’est pour une raison aussi simple qu’inacceptable : les MTN frappent principalement les individus les plus pauvres et les plus ignorés. 
Comme le fait valoir le pape François dans Laudato Si’, « Nous n’avons pas suffisamment conscience des problèmes qui affectent particulièrement les exclus. » 
En effet, « ils sont présents dans les débats politiques et économiques internationaux, mais il semble souvent que leurs problèmes se posent comme un appendice. » 
La visite historique du pape aux États-Unis est survenue à une période charnière. 
Le Congrès finalisait alors ses lois budgétaires pour l’exercice 2016, tandis que les Nations Unies achevaient leurs travaux relatifs aux Objectifs de développement durable (ODD), qui guideront les politiques de développement pour les 15 prochaines années. 
Ces deux institutions ont ainsi tout intérêt à tenir compte des déclarations du souverain pontife. 
Il est indispensable que les États-Unis continuent d’œuvrer en première ligne face aux MTN, en maintenant dans leur budget fédéral le financement des programmes de traitement, pour cette année et bien au-delà. 
Comme l’a rappelé le pape François devant le Congrès, « Que de choses accomplies durant ces premières années du troisième millénaire pour sortir les peuples de l’extrême pauvreté ! 
Je sais que vous partagez ma conviction que beaucoup reste encore à faire, et qu’en temps de crise et de difficultés économiques, l’esprit de solidarité globale ne doit pas se perdre. » 
Sur le plan international, nous sommes encouragés par le fait que les membres de l’ONU aient eu l’intelligence de faire de la lutte contre les MTN l’une des priorités majeures de leur agenda de développement post-2015. 
Un indicateur mondial relatif aux MTN – à savoir le « nombre d’individus ayant nécessité une intervention face à une maladie tropicale négligée » – a notamment été intégré au cadre de suivi des ODD. Ceci contribuera à susciter enfin une attention nécessaire autour des MTN pour les 15 prochaines années. 
L’une des mesures les plus basiques qu’il s’agirait d’entreprendre, afin de remédier à ce que la pape François a qualifié de « mondialisation de l’indifférence », consisterait en un rassemblement à l’appui d’un lutte décisive et mesurable contre les MTN. 
L’introduction d’un indicateur de mesure global, permettant de marquer nos avancées sur la voie du contrôle et de l’élimination de ces maladies une bonne fois pour toutes, constitue une démonstration réelle de notre solidarité à l’endroit des plus pauvres. 
Dans son discours devant l’Assemblée générale des Nations Unies, le pape François nous a rappelé un aspect crucial : « Avant et au-delà de nos plans et programmes, il s’agit de femmes et d’hommes concrets, qui vivent, luttent et souffrent, et qui bien souvent se voient obligés de vivre dans la misère, privés de tous les droits. » 
Dans un contexte de progrès technologiques multiples et de donations sans précédent de la part du secteur privé, si nous ne parvenons pas à améliorer le sort des plus démunis pour seulement quelques centimes par individu, comment pouvons-nous espérer surmonter les défis plus difficiles et plus coûteux auxquels nous sommes confrontés en matière de santé et de développement ? 

Les Voisins 
TEL AVIV – Les opérations militaires de Gaza, dont le nom de code, “Plomb durci,” se réfère à une comptine de Hanoukka où il est question d’une petite toupie faite de plomb fondu et qui est l’un des symboles de cette fête, nous rappellent, à nous Israéliens, un fait fondamental: Gaza n’est ni le Vietnam, ni l’Irak, ni l’Afghanistan, ni même le Liban. 
C’est une région qui fait partie d’un pays que nous partageons avec les Palestiniens. 
Un pays que nous appelons Israël et qu’ils appellent la Palestine. 
Un million et demi de personnes vivent à Gaza. 
Ils font partie d’un peuple, dont 1,3 million d’autres personnes vivent en Israël et 2 autres millions en Cisjordanie. 
Les hommes et les femmes de Gaza sont nos voisins et nous vivons côte à côte depuis longtemps, même si une frontière nous sépare. 
Nos maisons et nos villes ne sont qu’à quelques kilomètres les unes des autres, nos champs touchent les leurs. 
Les hommes de Gaza, ces activistes ou ces policiers du Hamas que nous observons à travers nos jumelles militaires, étaient auparavant les activistes et les policiers du Fatah. 
Ils sont nés à Gaza, ou y ont été poussés comme réfugiés pendant la guerre de 1948, ou d’autres guerres. 
Au cours des années, ils ont travaillé tour à tour comme maçons pour construire nos maisons, à la plonge dans les restaurants où nous mangeons, comme marchands chez qui nous nous approvisionnons et comme ouvriers dans les serres de nos kibboutz. 
Ce sont nos voisins, et ils le resteront. 
Donc quand nous décidons de leur faire la guerre, nous devons faire très attention au caractère de cette guerre, à sa durée, et à l’effet de sa violence. 
Nous, Israéliens, n’avons pas le pouvoir d’extirper le gouvernement du Hamas de Gaza, comme nous n’avions pas le pouvoir d’éliminer l’Organisation de libération de la Palestine (OLP) comme représentant des aspirations nationales du peuple palestinien, ou le Hezbollah du Liban dans la guerre de 2006. 
Ariel Sharon Menahem Begin sont allés jusqu’à Beyrouth au début des années 1980, en versant un lourd tribut de sang, pour essayer d’éliminer l’OLP – dénouement que nous ne pouvons pas obtenir. 
Et que s’est-il passé? 
Sharon, puis Benjamin Netanyahu, ont fini tous deux par s’asseoir à la table des négociations avec Yasser Arafat et ses représentants, pour parvenir à un accord. 
L’ancien député d’Arafat, Abou Mazen, est souvent invité, et bien accueilli, dans notre pays. 
Nous les Israéliens, nous devons nous mettre à comprendre ce simple fait: les Arabes ne sont pas des créatures métaphysiques mais des êtres humains, et les êtres humains ont la capacité de changer. 
Après tout, nous les Israéliens, nous changeons de position, nous modérons nos opinions et nous nous ouvrons à de nouvelles idées. 
Alors nous ferions bien de nous ôter cette illusion de la tête, aussi vite que possible, que nous pouvons en quelque sorte annihiler les gens du Hamas ou les éradiquer de la bande de Gaza. 
Travaillons plutôt avec prudence et bon sens à parvenir à un accord raisonnable et minutieux pour un cessez-le-feu durable et inspiré de la perspective que le Hamas a la capacité de changer . 
Un changement comme celui-là est envisageable et on peut s’y conformer. 
On a vu au cours de l’histoire se produire maintes fois de telles transformations du cœur et de l’esprit. 
Même si, à compter d’aujourd’hui, nous nous efforçons d’obtenir une trêve aussi solide, nous pouvons être certains qu’inévitablement, nous avons devant nous d’autres jours de guerre. 
Mais ce sera au moins avec la conscience que nous ne sommes pas en train de nous battre pour un objectif irréalisable, qui ne peut résulter que dans le sang et la désolation – un sang et une désolation qui pèseront sur la mémoire collective des fils et petit-fils de nos voisins, qui resteront nos ennemis, même si la toupie continue de tourner. 

Ni aide ni commerce 
Pour beaucoup d'Africains, l'impasse actuelle dans laquelle se trouvent les négociations de l'OMC ne fait que répéter une vieille histoire connue de tous, celle de la riche famille qui néglige ses parents de la campagne. 
Les cousins plus pauvres envoient de nombreuses lettres demandant de l'aide pour les frais de scolarité, les graines et les engrais ; les gens de la ville répondent qu'une aide a été envoyée dans le passé mais qu'elle n'a abouti à rien, de sorte qu'ils invitent maintenant les gens de la campagne à se secouer les puces et à faire usage de leurs propres économies. 
Mais les parents de la campagne n'ont aucune puce à secouer ni aucun argent de côté. 
Ils peuvent vendre quelques produits, mais il s'agit là, de l'avis de tous, de commerce, et non d'aide. 
Toutefois, les prix sont bas et les pauvres ont peu à vendre, et sont voués à la pauvreté tant que ne se produit pas un événement véritablement nouveau. 
La recherche et le développement basés sur la science constituent l'une des quelques méthodes connues pouvant amener de réelles innovations susceptibles d'accroître le rendement des gens pauvres en dépit d'un environnement défavorable. 
Mais l'approche « commerce, et non aide » ne permet en rien d'apporter les avantages de la science et de la technologie aux personnes qui en ont le plus besoin, à savoir les pauvres du monde entier. 
Dans le monde réel des marchés mondiaux, le « tour du développement » des négociations de l'OMC peut encore reprendre après l'échec de Cancun quelques mois auparavant et pourrait en fin de compte apporter les avantages promis par la théorie économique : un volume de commerce plus important, à des conditions plus avantageuses, incitant à un investissement et à un transfert de technologies plus conséquents, profitant à son tour aux pauvres ainsi qu'aux riches. 
Et si l'adhésion au GATT et à l'OMC ne permettait pas réellement d'accroître le commerce ou de mettre en pratique des politiques commerciales plus ouvertes, sans parler du développement économique ? 
Pour la majorité des Africains, l'accent mis par les experts en développement sur le commerce, et non sur l'aide, a commencé avec le rapport Berg de la Banque mondiale, qui date de 1982 et qui rejetait la responsabilité de la stagnation économique du continent sur les barrières commerciales imposées par les gouvernements africains. 
Deux décennies d'ajustement structurel politiquement douloureux ont suivi, les gouvernements africains étant forcés de dévaluer des devises gonflées, de privatiser des entreprises nationalisées en faillite et de réduire les subventions sur les produits pratiques. 
Le « Consensus de Washington », qui promouvait le commerce, et non l'aide, a été largement adopté par les gouvernements africains dans les années 1980 et 1990 car ils n'avaient pas le choix. 
Mais Washington et d'autres capitales des pays riches disposaient encore d'une somme d'argent importante avec laquelle défendre les devises, sauver les entreprises et subventionner les produits pratiques. 
Cette hypocrisie impudente est difficile à ignorer. 
Même Oxfam, un groupe qui, dans le passé, a résisté au Consensus de Washington, a lancé une campagne « Pour un commerce équitable » en avril 2002 afin d'obliger les pays riches à mettre leurs dires en pratique. 
L'échec des négociateurs de l'OMC à réellement instaurer un commerce équitable risque de marquer la fin de cet effort. 
Mais il pourrait marquer le début d'un changement appréciable qui serait profitable à la communauté du développement. 
La Banque mondiale et d'autres acteurs de premier plan ont commencé à se concentrer sur les marchés et le commerce dans les années 1980 afin de pallier l'emphase excessive qu'ils avaient placée sur les économies et l'investissement dans les années 1960 et 1970. 
Mais le remplacement consécutif du « fondamentalisme du capital » par le « fondamentalisme du marché » peut avoir cédé le pas devant une troisième dimension du processus de développement, à savoir la recherche et le développement de nouvelles technologies : l'idée que l'innovation est infime, et non considérable. 
Notre réserve existante de technologies risque d'être essentiellement consacrée aux besoins de certaines régions du monde, qui n'ont pas simplement besoin de la même vieille R&D développée, mais d'une R&D qui cible les besoins des pauvres. 
La recherche scientifique en tant que remède à la pauvreté, et non en tant que méthode supplémentaire permettant aux riches de devenir plus riches, constitue une idée qui a fait son chemin chez les technocrates jusqu'à la fin des années 1990, lorsque Jeffrey Sachs et d'autres économistes se sont concentrés sur la santé publique tropicale, envoyant des entomologistes plutôt que des économistes pour trouver le remède à la pauvreté. 
Des recherches récentes présentent maintenant des preuves abondantes sur la manière dont la R&D sur l'agriculture tropicale peut également aider des régions à faible revenu à échapper au piège d'une pauvreté apparemment inextricable. 
Un nouveau livre écrit par Robert Evenson, de l'université de Yale, et Douglas Gollin, du Williams College, au titre sec Crop Variety Improvement and its Effect on Productivity , documente l'effet gigantesque de réduction de la pauvreté amené par des recherches sur les cultures réalisées par des laboratoires internationaux. 
Un article rédigé par Colin Thirtle et ses collaborateurs, récemment paru dans le journal World Development , aborde le même thème à propos des programmes de recherche nationaux de l'Afrique. 
Tout au long de l'histoire, les percées technologiques ont permis d'offrir aux gens de nouvelles options en sortant les pauvres de la pauvreté et en surmontant les anciens conflits. 
Au cours des dernières années, le fondamentalisme du marché a débouché sur une négligence systématique de la R&D basée sur la science en considérant souvent cette dernière comme une partie du problème plutôt que comme une partie de la solution. 
La voie à suivre ne concerne ni l'aide ni le commerce (du moins, pas seuls), mais la recherche basée sur la science destinée à libérer le potentiel économique intégral des gens les plus pauvres au monde en résolvant leurs problèmes les plus fondamentaux de santé et de nutrition. 
La science consiste à découvrir ce qui n'est pas encore connu. 
Elle ne possède aucune circonscription électorale politique naturelle. 
Quasiment personne ne se présente devant le gouvernement pour dire : « Envoyez-nous davantage de savants ! » 
Mais lorsque la société est dans une impasse, la science permet de dépasser cet obstacle. 
Il est temps de nous unir autour de la R&D basée sur la science, sur l'agriculture tropicale ainsi que sur la santé publique, en arguant du fait qu'il s'agit là de l'unique moyen permettant d'apporter un réel espoir et une véritable promesse aux pauvres du monde entier. 

Ni public, ni privé 
Cela commença avec la collecte des ordures ménagères. 
Depuis les années 1980, dans tous les pays, les collectivités locales ont découvert qu'elles pouvaient garantir un service sans avoir à le fournir elles-mêmes. 
Les entreprises privées organisaient la collecte des ordures ménagères plus efficacement et plus sûrement que le service public ne le faisait par le passé. 
Subitement, il n'était plus question de délai, de grève, d'attitudes désagréables. 
Depuis, le principe a été appliqué à de nombreux services : les contractuels et les services de sécurité des aéroports, puis les transports ferroviaires et les contrôleurs aériens, la construction des hôpitaux et même des prisons, bientôt tout fut géré par des partenariats entre le secteur privé et le secteur public. 
Le principe en est simple. 
Le gouvernement se porte garant de certains services qui sont alors mis en place par des sociétés privées. 
Ainsi les citoyens bénéficient des services dont ils ont besoin de manière plus efficace et moins coûteuse. 
À l'origine, c'était un projet du centre-droit, partie prenante de la vague des privatisations qui balaya les États-Unis et l'Europe des années Reagan-Thatcher. 
Depuis, la gauche l'a aussi adopté en y ajoutant sa propre touche. 
Le bienveillant Chancelier de l'Échiquier britannique, Gordon Brown, considère le partenariat public-privé comme un changement d'orientation dans la réflexion du Parti Travailliste. 
Selon lui, depuis plus d'un siècle, la gauche s'est battue contre les privilèges en renforçant l'État. 
Aujourd'hui, l'État a engendré ses propres intérêts et ses privilégiés, qui ne pourront être délogés qu'avec une nouvelle approche des engagements publics et des prestations privées. 
Plus récemment, M. Brown a étendu le principe de tels partenariats au-delà du secteur privé, à un troisième secteur, le secteur caritatif et d'utilité publique. 
Le « New Deal » britannique prévoit de réinsérer dans le monde du travail les jeunes chômeurs de longue durée en faisant appel aux associations caritatives comme lieu de création des futurs emplois. 
Le service public de santé britannique emploie maintenant plusieurs centaines de milliers de bénévoles. 
Les ONG ont toujours joué un rôle crucial dans la mise en place d'aides au développement. 
Dans le domaine du partenariat public-privé, le partenariat public-caritatif vient s'ajouter à la liste. 
De tels développements ne sont pas limités à la Grande-Bretagne : des exemples de cette approche se retrouvent partout. 
Mais comment cela peut-il fonctionner ? 
Cela relève un peu de la magie noire que de mettre en place des partenariats public-privé puisque brusquement tout devient plus efficace et plus rentable. 
Mais comme dans toute magie noire, le tour de passe-passe ne fait aucun doute. 
Deux dangers en particulier se profilent à l'horizon. 
Tout d'abord, les engagements gouvernementaux envers ces services pourraient se montrer plus coûteux que les belles promesses des ministres. 
Que se passera-t-il si les partenaires, privés ou caritatifs, s'effondrent ? 
L'exemple de Railtrack en Grande-Bretagne, où l'on voit une entreprise non solvable devant être sauvée avec l'argent du contribuable, doit nous servir de sonnette d'alarme. 
Quand cela se produit, des questions sont soulevées. 
Qu'en est-il des « huiles » qui ont amassé une fortune avec ces partenariats public-privé ? 
Et qu'en est-il également de leurs actionnaires, moins fortunés, qui réclament finalement compensation auprès de l'État qui leur promettait tant mais échoua à tenir ses engagements ? 
L'autre danger est plus évident dans les partenariats public-caritatif. 
De tels partenariats transforment les associations caritatives en agents de service public efficaces. 
Attirés par les réductions fiscales, les organismes du troisième secteur lient leur sort au pouvoir en place et abandonnent toute indépendance. 
Cela garrotte les libertés qui représentent le fondement de la société civile. 
Surtout, cela donne une nouvelle force aux pouvoirs publics : celui d'une centralisation discrète. 
On pourrait dire qu'il en est de même pour les partenariats public-privé : ils créent un pouvoir sans responsabilité. 
Les gouvernements promettent toutes sortes de choses et invitent, soutiennent et se portent garants des organisations privées ou caritatives. 
L'État devient ainsi le dépositaire unique de la chose publique. 
Est-il donc venu le temps de reconsidérer la formule magique de tels partenariats ? 
Tout renversement de cette tendance semble prématuré. 
Après tout, il y aurait beaucoup à dire sur le principe du désengagement de l'État dans l'offre des services publics. 
Pourtant, il reste quelques questions à examiner si ce principe doit inspirer une cohésion suivie. 
Une des questions qui se pose est de savoir où se situent les limites de la privatisation des affaires publiques ? 
Nombreux sont ceux qui trouvent les prisons privées inacceptables. 
D'autres se demandent s'il n'existe pas une différence importante entre la mise à disposition d'une infrastructure de services et ces services eux-mêmes, tels que le système ferroviaire public parcouru par des trains appartenant au secteur privé comme ce fut le cas. 
Plus généralement, il pourrait bien y avoir certaines limites à l'utilité de ces partenariats. 
Plus que tout, cependant, la question du contrôle, de la vérification et de l'équilibre doit être résolue. 
Dans le secteur public, nous possédons des institutions démocratiques pour exercer notre contrôle. 
Dans le secteur privé, la gestion d'entreprise tend toujours plus vers un système transparent de préférence. 
Le secteur caritatif, il faut en convenir, soulève des problèmes plus épineux. 
Mais les partenariats public-privé ne sont ni chair ni poisson. 
Les pouvoirs publics peuvent clamer n'avoir eu aucun contrôle sur les services et les fournisseurs peuvent se dédouaner en affirmant n'avoir exécuté que les volontés gouvernementales. 
À la fin, il n'y a pas que la démocratie qui en souffre et le contribuable pourrait également en être la victime. 
Il reste donc à démocratiser les partenariats public-privé d'urgence. 

Le réveil des citoyens russes ? 
NEW YORK – Dans sa pièce intitulée Meurtre dans la cathédrale, T. S. Eliot décrit l’assassinat de l’archevêque de Canterbury, Thomas Becket, comme une mission ordonnée dans le silence. 
En effet, le roi d’Angleterre Henri II n’eut pas besoin de formuler d’ordre explicite, tant ses chevaliers savaient quelle décision prendre face à un individu considéré dangereux pour le royaume. 
Eliot aurait pu écrire cette pièce dans l’Angleterre du XIIe siècle, mais il le fit en 1935, à peine deux ans après l’arrivée au pouvoir d’Adolf Hitler en Allemagne. 
L’œuvre constitue ainsi, au moins en partie, un signal d’alarme face à la montée du fascisme en Europe. 
Elle n’a malheureusement rien perdu de sa pertinence. 
Le chef d’œuvre d’Eliot résonne aujourd’hui comme un avertissement face au chemin que prend la Russie de Vladimir Poutine, dont les politiques se font de plus en plus sanglantes et moyenâgeuses. 
Les uns après les autres, les opposants à Poutine ne cessent d’être éliminés. 
En 2006, la journaliste Anna Politkovskaïa est retrouvée criblée de balles dans un ascenseur. Quelques semaines plus tard, l’ancien agent du KGB Alexander Litvinenko, détracteur de Poutine exilé à Londres, décède des suites d’un empoisonnement au polonium. 
En 2009, Sergeï Magnitski, avocat en campagne contre la corruption, meurt en prison après s’être vu refuser les soins nécessaires au traitement de graves troubles médicaux. 
La même année, un autre avocat spécialisé dans les droits de l’homme, Stanislav Markelov, est abattu à la sortie d’une conférence de presse. 
Ainsi, l’assassinat la semaine dernière de Boris Nemtsov, responsable politique leader de l’opposition et ancien vice-président du gouvernement sous Boris Yeltsin, n’apparaît pas tout à fait surprenant. 
Il s’agirait néanmoins que cet événement suscite enfin un choc, et réveille la conscience de ces Russes qui n’ont connu jusqu’à présent qu’une culture de l’illégalité et de l’impunité, inédite depuis les heures les plus noires du règne personnel de Staline en Union soviétique. 
Peu avant sa mort, Nemtsov aurait semble-t-il travaillé sur un reportage intitulé « Poutine et la Guerre », apportant la preuve de l’implication de la Russie dans le conflit est-ukrainien. 
Il était prévu que Nemtsov conduise le cortège d’une manifestation contre la guerre deux jours après son assassinat. 
Certains pensent que Poutine aurait redouté la divulgation des découvertes de Nemtsov, et qu’il aurait par conséquent ordonné sa mise à mort. 
Il y a là un scénario peu probable, du moins si l’on évoque l’idée d’un agent ayant reçu un ordre direct de la part de Poutine. 
Pour faire simple, l’assassinat de Nemtsov n’en valait pas la peine, tant la machine à propagande du Kremlin n’aurait eu aucune difficulté à retourner les travaux de Nemtsov à l’avantage de Poutine. 
En effet, il est même peu probable que l’odieux assassinat de Nemtsov fasse du mal à Poutine sur le plan politique. 
La cote de popularité du président s’élève aujourd’hui à 86%. 
Pour de nombreux Russes, les reproches de Nemtsov autour de la guerre d’Ukraine faisaient de celui-ci un traître, dont la mort aurait été justifiée – presque exigée – par une nécessité nationale. 
Poutine a fait savoir qu’il superviserait personnellement l’enquête relative à l’assassinat. 
Or, on entrevoit d’ores et déjà chez les acteurs de l’enquête ce qu’en sera la conclusion probable : un assassinat de Nemtsov destiné à déstabiliser la Russie. 
Il faut s’attendre à ce qu’aucun coupable ne soit « identifié », et à ce que ce crime soit présenté comme s’inscrivant dans le cadre d’un complot fomenté par la CIA et les autorités ukrainiennes. 
Le Kremlin n’est pas novice dans l’art de refaçonner la vérité à son avantage. 
Antérieurement à l’annexion de la Crimée, il accusera ainsi les États-Unis d’avoir recruté des snipers chargés de faire feu sur les manifestants pro-occidentaux de Kiev, dans le but d’en faire peser la responsabilité sur la Russie. 
Lorsque le vol MH17 de la Malaysia Airlines a été abattu au-dessus de l’Ukraine – probablement par les rebelles pro-russes – le discours officiel du Kremlin a consisté à affirmer que les services secrets occidentaux avaient détruit l’appareil afin de mettre à mal la réputation de Poutine. 
Ainsi les allégations de ce genre attisent-elles le nationalisme, la haine et l’hystérie anti-occidentale, détournant les regards des Russes de la responsabilité coupable de Poutine dans la crise économique du pays. 
Aussi menaçante que puisse apparaître la Russie de Poutine, rien de tout cela n’est réellement nouveau. 
En 1934, Joseph Staline ordonne lui aussi que l’on procède à une enquête minutieuse autour de l’assassinat de l’un de ses rivaux, Sergeï Kirov, dirigeant du Parti communiste de Leningrad. 
C’est en réalité le NKVD, précurseur du KGB, qui avait orchestré l’assassinat sur ordre de Staline, mais l’enquête fournit au dictateur soviétique un prétexte lui permettant d’éliminer d’autres opposants. 
La chasse aux meurtriers de Kirov aura finalement pour point culminant la Grande Terreur, épuration massive frappant un certain nombre de dirigeants du Parti, de commandants militaires et d’intellectuels. 
Il n’est pas impossible que Poutine n’ait pas ordonné l’assassinat de Nemtsov, ni même des autres disparus. 
Pour autant, et à l’instar de Staline, le président russe a pour responsabilité d’avoir alimenté un climat de peur et d’illégalité, dans lequel ceux qui se rallient au Kremlin se sentent chargés d’un devoir consistant à éliminer les opposants à leur chef, par tous les moyens, dans un sorte d’anticipation de sa volonté. 
Ce genre d’atmosphère dans laquelle les agissements illégaux deviennent des actes héroïques constitue une caractéristique typique du règne stalinien. 
Et voici que cette dynamique nauséabonde refait surface sous Vladimir Poutine. 
Dans les heures les plus sombres de l’Union soviétique, les chefs du NKVD étaient des acteurs quasiment aussi importants que les dirigeants du pays. 
Aujourd’hui, Andreï Lougovoï, agent du KGB que le gouvernement britannique suspecte d’avoir administré le polonium qui a tué Litvinenko, occupe un siège à la Douma. 
À quoi faut-il s’attendre pour la suite ? 
Poutine suivra-t-il l’exemple de Staline jusqu’à instaurer sa propre version de la Grande Terreur, pourchassant ses prétendus opposants ? 
Ou est-ce que la mort de Nemtsov suscitera enfin le réveil de citoyens russes dociles et complaisants ? 
Dans la première décennie de ce siècle, il n’était pas difficile pour les Russes d’aimer Poutine. Grâce à lui, ils étaient devenus riches, cosmopolites, et respectés. 
Aujourd’hui, à l’heure où la faiblesse des prix du pétrole et les sanctions occidentales commencent à peser, il ne parvient qu’à en faire des citoyens pauvres, détestés à l’échelle quasi-planétaire. 
Le 1er mars, journée au cours de laquelle Nemtsov était censé conduire sa manifestation, plusieurs milliers de Russes ont envahi les rues pour crier haut et fort « Nemtsov is love, Poutine is war ». 
Cela signifie-t-il que la culture russe de l’impunité aurait atteint un point d’inflexion ? 
Le règne de Poutine se fonde sur la promesse d’une prospérité économique, sans laquelle le régime pourrait commencer à s’éroder – si ce n’est à l’issue de manifestations majeures, à tout le moins parce que les citoyens russes ne trouveront plus aucun intérêt dans sa survie politique. 
C’est à ce stade, lorsque Poutine sera le plus vulnérable, qu’il incombera à ses alliés d’agir avec prudence – et de surveiller leurs arrières. 

Quand le néolibéralisme rencontre le néo-confucianisme 
L’occident a dominé le monde depuis la révolution industrielle. 
Aujourd’hui, cette domination semble menacée par les héritiers de l’Asie de l’Est du confucianisme, l’idéologie par excellence de la cohésion d’État. 
Les siècles d’éducation en matière de confucianisme furent aussi importants à la montée de la super-croissance des économies de l’Asie de l’Est que la conjonction du protestantisme et la montée du capitalisme le furent pour l’occident. 
Les principes du confucianisme offrent toujours un compas intérieur pour la plupart des Asiatiques de l’Est en notre époque de post-confucianisme, tout comme les admonitions bibliques restent un standard occidental en notre époque post-religieuse. 
La poussée fondamentale du confucianisme a peu changé depuis que les disciples de Confucius enregistrèrent ses aphorismes, une génération avant l’époque de Socrate. 
Le confucianisme, en effet, est devenu l’idéologie officielle de l’État chinois deux siècles avant la naissance du Christ. 
Le confucianisme fut essentiellement une justification philosophique gouvernementale d’une bureaucratie éclairée sous l’égide d’un dirigeant vertueux. La vertu assurait l’harmonie entre l’homme et la nature, ainsi que l’obéissance au sein d’une société stratifiée. 
Comme l’exprimait un classique du confucianisme, posséder une certaine vertu acquiert le peuple au dirigeant. Posséder le peuple lui acquiert le territoire. 
Posséder le territoire lui garantie ses richesses. En possession de ces richesses, il bénéficie des ressources nécessaires aux dépenses. 
La vertu est à la racine, la richesse n’est que le résultat. 
Lors de la renaissance néo-confucianiste des onzième et douzième siècles, une dimension métaphysique s’y greffa pour combler le vide qu’avaient mis à nu les avancées bouddhistes en Chine. 
Ainsi, un bon disciple de Confucius put, sans tomber dans le cas de conscience, rejeter la renonciation bouddhiste du monde. 
La réaffirmation des préceptes fondamentaux rétablit la primauté du confucianisme en Chine et dans les États voisins, qui resta incontesté pendant 700 ans. 
Le néo-confucianisme offrit une idéologie de base aux voisins admiratifs de la Chine – le Japon, la Corée, le Vietnam – jusqu’à l’avènement de l’occident. 
Ses préceptes étaient très bien adaptés aux civilisations agraires installées, sophistiquées, de l’Asie de l’Est d’avant le dix-neuvième siècle, parce qu’ils ont tissé dans le même fil société et politie d’une manière calculée pour promouvoir stabilité et harmonie. 
La garantie ultime de l’harmonie résidait dans la justesse de son dirigeant, ce qui lui permettait de bénéficier du « mandat des cieux » : le peuple avait le droit, le devoir en fait, de se rebeller contre tout tyran. 
Le système néo-confucianiste n’était bien sûr pas insensible aux appétits de l’humanité. 
Nombres d’empereurs confucianistes furent brutaux. 
Pourtant, la stabilité restait acquise. 
La Chine ne connut qu’un seul changement de dynastie entre 1368 et la fin de l’ère impériale en 1911. 
Les shoguns Tokugawa, qui achevèrent la réunification japonaise en 1600, restèrent au pouvoir pendant plus de deux siècles et demi. 
En Corée, la dynastie Yi régna de 1382 à la date de la conquête japonaise en 1910. 
Les rébellions et soulèvements populaires périodiques ne furent pas éliminés, mais seul le Vietnam connut une dynastie dont la longévité fut source d’une guerre fratricide inextinguible. 
La civilisation confucianiste, comme une enfance heureuse et protégée, apportait à ses pratiquants une certaine confiance en eux-mêmes pour relever le défi que représentait l’occident.. Idéologie essentiellement agnostique, le confucianisme s’est préoccupé de la gestion du monde visible, et les post-confucianistes ne connurent pas l’expérience de l’angoisse spirituelle qui afflige les hindouistes, les musulmans et les chrétiens dans leur collision avec le « matérialisme » de la société industrielle. 
La culture civile confucianiste offrit également la base d’une longue histoire d’autogestion réussie. 
Les Asiatiques de l’Est entrèrent dans le monde moderne des États nations en unités laïques conscientes de leur individualité. 
Par contre, le sous-continent indien, avec ses deux principales religions et une douzaine de groupes linguistiques d’importance, fut unifié à l’époque moderne sous la loi britannique. 
La clé de la réussite des États post-confucianistes réside dans l’apprentissage appliqué. 
Les hommes de lettres du confucianisme, se détournant du travail manuel, laissèrent pousser leurs ongles mais n’affichèrent jamais aucune antipathie envers le monde des affaires. 
Le mythe de la réussite chinoise était celui du petit garçon paysan intelligent dont le village se réunissait pour faire son éducation et dont la réussite future produisait l’élévation de tous ceux qui l’avaient aidé sur son chemin vers le service civil. 
Dans l’absolu, l’État et la famille représentaient des images en miroir. 
L’empereur était le pater familias par excellence, son gouvernement éclairé était récompensé par l’obéissance de ses ministres et de ses sujets, tandis que les membres de la famille étaient ancrés dans leurs relations hiérarchiques appropriées. 
Nations et familles obéissantes les unes envers les autres restaient fidèles les unes aux autres. 
Le Japon de l’ère Meiji comprit tous les avantages qu’il y avait à faire de la nation un macrocosme de la famille. 
Un ordre impérial de 1890 soulignait les objectifs de l’éducation : les concepts confucianistes de loyauté, d’obéissance et de piété familiale furent transposés de la famille à la nation. 
Au même moment, Yen Fu, érudit chinois, dont les traductions d’Adam Smith, de John Stuart Mill, de Herbert Spencer et de Montesquieu firent l’objet de lectures jusque chez le jeune Mao, conclut également que la piété filiale encourageait des habitudes de subordination disciplinée envers l’autorité qui pouvaient s’appliquer à l’industrie et à la politie. 
Lors du siècle dernier, les États post-confucianistes se sont habitués à un monde pluriel d’États nations théoriquement égaux. Mais il est difficile de savoir jusqu’à quel point cet ajustement s’est produit. 
Si l’occident est perçu comme tentant de conserver le leadership qu’il vola 200 ans plus tôt en s’industrialisant le premier, refusant ainsi de manière permanente aux post-confucianistes les fruits de leur dynamisme, les Chinois, en particulier, en concluront que le pluralisme n’est que poudre aux yeux et que la vision du monde occidental reproduit en fait leur vision traditionnelle. 
Les batailles d’aujourd’hui sur les échanges et les monnaies pourraient bien devenir un Kulturkampf (combat culturel). 
Dans quelques dizaines d’années, quand l’économie chinoise sera l’égale en taille de celle des États-Unis, il sera difficile de choisir un vainqueur. 
Autant que l’occident accepte le principe d’égalité dès aujourd’hui et lutte pour le maintenir. 

La défaite du néoliberalisme argentin 
Dans les années 1990, l'Argentine mit en place des politiques qui relevaient à près de 80% du programme néolibéral. 
Cela ouvrit son économie aux échanges commerciaux et aux capitaux internationaux ; elle chercha à garantir une inflation faible et une monnaie stable. 
Elle s'efforça d'améliorer son système légal de sorte que ses décisions soient en accord avec les lois internationales pour générer une certaine confiance quand au respect du droit contractuel, avec ou sans pots-de-vin. 
Cela n'a pas marché. 
Pour autant, nul ne peut affirmer que les années 1990 furent catastrophiques, malgré leurs conséquences qui menèrent au terrible été 2002. 
La vie était bien plus difficile durant la Guerre sale des années 1970, quand une armée dépouillée de tout honneur jetait les femmes du haut d'hélicoptères dans l'océan Atlantique sud et la guérilla urbaine tirait sur le peuple parce que... parce que... et bien simplement parce que ! 
Les années 1980 ne furent guère meilleures. 
S'ouvrant par une crise de l'endettement à son paroxysme causée par une hausse massive des taux d'intérêt américains et de la valeur du dollar, la décennie se termina sur une hyper-inflation générée de l'intérieur, qui causa un recul d'une décennie à l'Argentine, à la traîne des économies dirigeantes internationales. 
Au cours des années 1990, par contraste, le PIB par tête de l'Argentine s'accrut de 25%, avec des hauts et des bas, pour finalement perdre la totalité de ce gain de croissance au cours des quatre dernières années. 
Jusque la fin de l'hiver dernier, les problèmes de l'Argentine ne semblaient être guère plus qu'un à-coup déplaisant mais temporaire, tout comme la crise de la « tequila » mexicaine des années 1994-1995 ou encore les crises de l'Asie de l'est dans les années 1997-1998 s'avérèrent de simples interruptions momentanées, et non pas des tournants. 
Un tel optimisme est impossible de nos jours, et il y a peu d'espoir que le récent crash boursier de ce pays n'ait que des effets temporaires. 
L'opinion des institutions, telles que celle du sous-secrétaire d'État américain à l'économie, John Taylor, est que l'effondrement de l'Argentine n'est imputable qu'à sa classe politique. 
Je ne partage cette opinion qu'en partie. 
Les dirigeants argentins furent prévenus à plusieurs reprises que le maintien d'un taux des changes constant et le rattachement du peso au dollar risquait de causer une récession économique si la valeur du dollar augmentait. 
Les politiciens argentins furent également prévenus que leur politique du peso ne pouvait être soutenue sans que le rapport entre la dette nationale et le PIB ne chute. 
Pourtant, durant les années de boom économique, de 1993 à 1998, les dépenses publiques dépassèrent suffisamment les revenus fiscaux pour faire passer le ratio dette/PIB de 29 à 44%. 
Quand le dollar est monté et que la récession s'est installée, les politiciens de peu d'envergure incapables d'équilibrer le budget de l'État en temps et en heure n'ont pas montré assez de courage pour équilibre le budget quand la situation se durcit. 
Le coup de grâce fut asséné quand le gouvernement décida (en pleine crise) de maintenir les dépôts bancaires à taux fixe en dollar et de remettre la dette due aux banques en pesos, mettant ainsi en faillite tout le système financier de la nation d'un simple trait de plume. 
La position de la classe dirigeante est simple : si aucune de ces trois mesures désastreuses n'avait été prise, l'Argentine ne serait pas entrée en crise ou n'aurait, au pire, subi qu'une mini crise du type mexicain. 
Le programme néolibéral de l'Argentine des années 1990 était à toute épreuve, selon cette optique, mais les politiciens argentins donnèrent l'image d'une grande communauté d'astucieux imbéciles. 
Il existe, cependant, une autre façon de voir la tragédie argentine. 
Si l'on considère que le système politique du pays s'est longtemps comporté de manière prévisible, produisant avec régularité des gouvernements qui promettaient plus qu'ils ne pouvaient mettre en oeuvre. 
Qui promettent à la riche oligarchie de ne pas prélever d'impôts trop élevés. 
Qui promettent aux travailleurs et aux consommateurs un système d'assurance social généreux. 
Qui promettent un développement économique rapide, des dépenses d'infrastructures généreuses, des emplois peu contraignants et agréables pour ceux qui ont des relations politiques, etc. 
Dans l'ensemble, ces promesse indiquaient que toute vue sur le produit national excédait toujours le total des 100%. 
La demande populaire exigeant que le gouvernement les remplisse toutes ne peut jamais être satisfaite. 
Ajoutons à cela une distribution injuste des richesses et des revenus, le manque d'engagement social entre la classe moyenne et la classe ouvrière et une longue tradition de violence politique, et l'on obtient le cocktail parfait d'une politique où tous s'opposent à tous. 
La bataille politique fondamentale de la distribution des richesses en Argentine reste à résoudre. 
Toute force politique qui essaiera de manipuler les enchères en ne promettant que ce qu'elle peut accomplir est condamné à la défaite. 
Ainsi, en Argentine, les gros déficits budgétaires sont une loi de la nature, un fait inébranlable. 
De ce fait, les taux d'intérêts argentins ne peuvent baisser et être abordables que sur de courtes et rares périodes de temps. 
Tout le monde sait que le système politique argentin génère un déficit chronique, et l'on sait que cela ne fait qu'indiquer que le paiement des intérêts de la dette étaient condamnés à exploser. 
Du fait du manque absolu de stabilité de la dynamique de la dette argentine, l'indexation du taux de change sur une monnaie forte ne pouvait pas durer. 
L'accès libre aux marchés des capitaux internationaux et les comptes bancaires en dollar impliquaient qu'au moment où l'indexation du taux des changes entrerait en conflit avec cette logique de la politique argentine productrice de déficit, le résultat ne pouvait que s'avérer catastrophique. 
Si la crise actuelle avait été adroitement manipulée, si l'Argentine avait vécu une autre décennie de croissance rapide, les conflits nés de la redistribution des richesses auraient été modérés. 
Après tout, l'Europe d'avant la Deuxième guerre mondiale faisait preuve des pires politiques au monde : des émeutes des cliques d'extrême-droite en France aux grèves générales de la Grande-Bretagne en passant par la Guerre civile en Espagne et le fascisme en Italie, sans parler de la consolidation agressive du pouvoir en Allemagne par le nazisme. 
Et pourtant, l'Europe de l'ouest de l'après-guerre ne rencontra aucun problème d'ordre public qui ne trouva de solution tout en préservant la monnaie forte et la croissance. 
Je ne partage ce point de vue qu'à moitié pourtant. 
Oui, le gouvernement argentin a fait des erreurs importantes, ses politiciens ont péché contre les dieux de l'économie monétaire. 
Mais la punition devait-elle être si vive et si sévère ? 

Les racines politiques du ralentissement de la croissance des salaires 
NEW DELHI – C’est maintenant officiel: les travailleurs du monde entier sont en train de se faire distancer. 
Le dernier Rapport mondial sur les salaires de l’Organisation internationale du Travail (OIT) constate que, à l’exception de la Chine, les salaires réels (corrigés de l’inflation) ont augmenté à un taux annuel de seulement 1,1% en 2017, en baisse par rapport au 1,8% de 2016. 
C'est le rythme le plus lent depuis 2008. 
Dans les économies avancées du G20, les salaires réels moyens ont augmenté de seulement 0,4% en 2017, comparativement à une croissance de 1,7% en 2015. 
Alors que les salaires réels ont augmenté de 0,7% aux États-Unis (contre 2,2% en 2015), ils ont stagné en Europe, où de légères augmentations dans certains pays ont été contrebalancées par des baisses en France, en Allemagne, en Italie et en Espagne. 
Le ralentissement des « success stories » comme l'Allemagne et les Etats-Unis est particulièrement surprenant, étant donné l’expansion des excédents courants de la première et la baisse du chômage ainsi que la tension des marchés du travail des seconds. 
Dans les marchés émergents, la croissance moyenne des salaires en 2017, à 4,3%, a été plus rapide que dans les pays avancés du G20, mais néanmoins là aussi plus lente que l'année précédente (4,9%). 
L’Asie a connu la plus forte croissance des salaires réels, principalement du fait de la Chine et de quelques petits pays comme le Cambodge, le Sri Lanka et le Myanmar. 
Mais, dans l'ensemble, la croissance des salaires dans la plupart des économies asiatiques a décéléré en 2017. 
Enfin, en Amérique latine et en Afrique, les salaires réels ont également diminué dans plusieurs pays. 
Par ailleurs, le rapport de l’OIT constate que l'écart entre la croissance des salaires et la productivité du travail est resté très large en 2017. 
Dans de nombreux pays, la part du travail dans le revenu national est encore en deçà des niveaux du début des années 1990. 
Cela soulève une question évidente: compte tenu de la reprise de la production mondiale de ces dernières années, pourquoi les conditions des travailleurs dans la plupart des régions du monde ne se sont pas améliorées proportionnellement? 
Aucun des suspects habituels, le commerce et la technologie, n’est entièrement à blâmer. 
Certes, l'intégration croissante au marché mondial des grandes économies à force de travail excédentaire, ainsi que la dépendance accrue à l'automatisation et l'intelligence artificielle, ont affaibli le pouvoir de négociation des travailleurs et déplacé la demande de main-d'œuvre vers des secteurs très spécifiques et limités. 
Néanmoins, ces facteurs ne peuvent pas expliquer à eux seuls l'absence de progrès matériel pour la plupart des travailleurs. 
Les vraies raisons qui expliquent le sort difficile des travailleurs ne sont pas tant économiques que politiques et institutionnelles. 
D’un pays à l'autre, la législation et les jugements des tribunaux piétinent de plus en plus souvent les droits du travail reconnus depuis longtemps. 
Par exemple, les gouvernements, concentrés uniquement sur l'amélioration de la « flexibilité du marché du travail », ont poursuivi des politiques qui privilégient les intérêts des employeurs par rapport à ceux des travailleurs, notamment en érodant la capacité des travailleurs à s’organiser. 
L'obsession de la consolidation budgétaire et de l’austérité a empêché le genre de dépenses sociales qui pourraient accroître l’emploi public et améliorer les conditions des travailleurs. 
De plus, l’environnement réglementaire actuel permet de plus en plus aux grandes entreprises d'exercer un pouvoir libre de toute obligation de rendre de comptes, ce qui entraîne une augmentation de leurs rentes monopolistiques et de leur pouvoir de négociation. 
En bref, la capture intellectuelle de la politique économique par le néolibéralisme, observée dans un large éventail de pays, se traduit par l'exclusion de la plupart des salariés des gains de la croissance économique. 
Pourtant, ce n’était pas inévitable. 
La Chine, après tout, a connu une croissance rapide des salaires et la part du revenu national revenant au travail est en hausse, malgré sa volonté d’accroître le commerce et le développement de technologies substituant le travail à un rythme rapide. 
Le succès de la Chine pourrait donner raison à un modèle avancé par l’économiste regretté, lauréat du prix Nobel, W. Arthur Lewis, qui expliquait comment l’emploi dans de nouveaux secteurs plus productifs peut absorber la main-d'œuvre excédentaire et gonfler l’ensemble des salaires. 
Mais, pour revenir au vif du sujet, la Chine a augmenté cet effet grâce à des politiques publiques systématiques visant à améliorer les conditions de travail. 
En conséquence, le salaire minimum nominal moyen en Chine a presque doublé entre2011 et 2018 et les salaires des travailleurs dans les entreprises publiques ont augmenté encore plus vite. 
En même temps, le gouvernement a étendu d’autres formes de protection sociale pour les travailleurs, tout en poursuivant des politiques industrielles orientées vers l’innovation et la stimulation de la croissance de la productivité, faisant ainsi monter le pays dans la chaîne de valeur mondiale. 
Certes, l'économie politique de la Chine est inhabituelle. 
La préoccupation du gouvernement pour le bien-être des travailleurs pourrait simplement refléter le besoin du Parti communiste chinois d’assurer sa position politique intérieure. 
Dans ce cas, il a forgé une négociation sociale faustienne qui est typique des autocraties d'Asie orientale. 
Pourtant, si la Chine peut inverser la tendance baissière des salaires, d'autres pays le peuvent aussi. 
Cependant, pour ce faire, les décideurs économiques du monde entier devront commencer par s’affranchir du paradigme néolibéral, qui les a rendus incapables d'imaginer des approches politiques alternatives. 
En tant que projet politique, le néolibéralisme est arrivé en bout de course. 
S’ils veulent que les travailleurs prennent de nouveau part aux gains de la croissance, les gouvernements devront commencer à adopter des alternatives politiques plus progressistes. 
Heureusement, la Conférence des Nations Unies et de l'OIT sur le commerce et le développement a commencé à proposer des politiques plus raisonnables à l'agenda, tout comme certains hommes politiques aux États-Unis, au Royaume-Uni et ailleurs. 
Néanmoins, pour que l'économie bénéficie à la plus grande partie de la société, il faudra des efforts beaucoup plus importants dans tous les domaines. 


La paix remarquable du Népal 
KATMANDOU – Pushpa Kamal Dahal, leader maoïste népalais plus connu sous le nom de « Prachanda », vient de prêter serment comme Premier ministre, le tout premier de la République démocratique fédérale du Népal, après une victoire écrasante à l’Assemblée constituante élue en avril. 
Cette assemblée a marqué son effort d’ouverture en votant quasiment à l’unanimité pour abolir une monarchie vieille de 239 ans : en juin, l'ancien roi Gyanendra déchu a quitté son palais pour devenir un citoyen népalais lambda. 
A la suite du massacre en 2001 de l’ancien monarque et de sa famille, le Népal a fait des apparitions furtives à la une des journaux, tandis que la sanglante guerre civile qui a duré dix ans a rarement été évoquée sur la scène internationale. 
Le processus de paix unique en son genre a peu attiré l'attention extérieure sur le pays depuis que les armes sont redevenues silencieuses il y a deux ans. 
Pourtant, parmi les nombreux conflits en cours et processus de paix en échec dans le monde, la réussite du Népal mérite notre reconnaissance et notre soutien. 
Je suis arrivé au Népal au milieu de l'année 2005, au moment ou les deux camps du conflit armé violaient les droits de l'homme et où Gyanendra imposait de sévères mesures contre les droits démocratiques pour s’emparer d’un pouvoir absolu. Au vu de cette situation chaotique, la communauté internationale a jugé bon d’installer sur place un organe de contrôle du Haut Commissariat aux droits de l'homme des Nations unies. 
Les possibilités de mettre un terme à une guerre faisant des milliers de victimes civiles et d’établir la démocratie semblaient bien abstraites ; et personne n'aurait pu prédire que les Népalais feraient ainsi part de leur aspiration à la paix et au changement. 
Le mouvement populaire d’avril 2006 a marqué un tournant. Les centaines de milliers de personnes descendues dans la rue 19 jours de suite ont forcé le roi à céder le pouvoir aux partis politiques. 
L’accord de paix a mis un terme au conflit et permis aux maoïstes d’être représentés au sein d’un parlement et d’un gouvernement provisoires, avant l’élection d’une assemblée constituante. 
Ce mouvement populaire a été un exutoire pour les pressions sociales souvent ignorées par les élites népalaises. 
Bien qu’elle soit établie dans un royaume hindou unitaire, où le système politique vient des contreforts himalayens, près de la moitié de la population vit aujourd’hui dans les plaines fertiles du Sud et plus d'un tiers est issu de 50 communautés indigènes, pour la plupart non hindoues. 
Les autres parties de la population sont historiquement marginalisées de la vie sociale et politique de la nation, notamment les Dalits, aussi appelés les « intouchables », qui se trouvent au bas de l’échelle de castes hindoue. 
Pour ces groupes, la restauration de la démocratie a été un pas vers la transformation sociale leur permettant de participer plus équitablement à la vie du pays. 
Les élections de l’Assemblée constituante devant garantir leur représentation, un système complexe de quotas a été mis en place. 
En plus du succès des candidats d'origines sociales variées présentés par les maoïstes, l’Assemblée constituante élue en avril représente une diversité sans précédent de groupes marginalisés. 
Quant aux femmes, qui étaient quasiment invisibles dans la vie politique et, en fait, dans le processus de paix, elles représentent désormais près d'un tiers des députés, soit la plus forte proportion en Asie du Sud et la 14e au classement mondial des organes nationaux élus. 
Le Premier Ministre Prachanda, le nouveau gouvernement de coalition et l’Assemblée constituante devront relever des défis considérables – la confiance est donc fragile. 
Par exemple, le Parti du congrès népalais a choisi de rester dans l'opposition, doutant de l'engagement des maoïstes envers la politique démocratique. 
Nulle part dans le monde la transformation d'un groupe insurgé armé en un mouvement politique pacifiste n'a été simple ni rapide. 
Les maoïstes entrent au gouvernement en ayant toujours leur propre armée – actuellement dans des zones de cantonnements, armes gardées sous contrôle de l’ONU – et une Ligue de la jeunesse communiste qui ne cesse de faire fi des lois. 
Il importe maintenant de tenir la promesse de se prononcer sur l'avenir des combattants maoïstes et ce que les accords de paix qualifient de « démocratisation » de l'armée nationale. 
Mais les plus grandes difficultés se trouvent au cœur de l’insurrection : pauvreté, injustice et discrimination. 
Le conflit a notamment causé le retrait de la gouvernance locale et l’arrêt du développement dans un pays désespérément pauvre où plus de 80 % de la population vit en zone rurale. 
Par ailleurs, alors que le Népal aspire à devenir une république démocratique fédérale, divers groupes espèrent obtenir davantage de contrôle sur leur vie et sur leurs ressources. 
Toutefois, compte tenu des particularités géographiques et ethniques du Népal, les principes du fédéralisme demeurent hors d’atteinte et potentiellement source de discorde. 
En parvenant à un consensus national, l’Assemblée constituante accomplirait une tâche formidable, or, entre-temps, on ne peut demander au peuple népalais d'attendre patiemment qu’une nouvelle constitution soit rédigée pour voir de réelles améliorations dans leur vie quotidienne. 
Malgré cela, nous avons toutes les raisons d'espérer. 
Le processus de paix au Népal est véritablement de nature indigène, c'est-à-dire qu’il n'a pas été négocié ni géré par une quelconque partie tierce. 
Les Nations unies ont encouragé et facilité ce processus la dernière année du conflit grâce à une administration efficace, au suivi des droits de l'homme, à une assistance pour les élections de l’Assemblée constituante et au contrôle des armes et des armées durant la transition. 
Les partis maoïstes et non maoïstes ont demandé aux Nations unies de maintenir une présence politique tant que la question des anciens combattants ne serait pas résolue ; et nous nous tenons prêts à soutenir la paix, le redressement du pays et son développement à long terme. 
De son côté, le monde doit aussi se montrer généreux et constant dans son aide au Népal en vue de consolider le succès encore fragile d’un remarquable processus de paix. 

L’impératif d’émissions nettes nulles 
OXFORD – Le monde vient de conclure un accord historique concernant les changements climatiques. 
L’accord conclu à la Conférence des Nations Unies sur les changements climatiques à Paris engage les pays à prendre des mesures pour limiter le réchauffement planétaire à des températures « bien en deçà » du 2 °C par rapport au niveau préindustriel et à poursuivre des « initiatives » pour limiter le réchauffement à 1,5 °C. Il exige également des pays développés qu’ils assurent le financement de 100 milliards $ par année en guise d’aide aux pays en voie de développement. 
Mais, malheureusement, les négociations de dernière heure ont mis de côté le chiffre qui importe vraiment pour notre planète : zéro. 
Il s’agit là du volume net de dioxyde de carbone que l’on peut émettre pour voir un jour la température de la planète se stabiliser à un niveau ou à un autre. 
Zéro, rien, nada. 
Le système atmosphère-océan de la Terre est comme une baignoire qui se remplit de CO2 et d’autres gaz à effet de serre : plus ce niveau est élevé, plus la planète se réchauffera. 
Le robinet des émissions doit être fermé dès que la baignoire atteint un niveau corrélé à un certain niveau de réchauffement – disons, 2 °C, au-dessus duquel, selon le consensus quai général des scientifiques, les risques deviennent graves, les points de bascule deviennent possibles et la capacité d’adaptation de la civilisation n’est plus assurée. 
Autrement, la baignoire de l’atmosphère continuera de se remplir, réchauffant la planète de 3 °C, 4 °C, 5 °C et ainsi de suite, jusqu’à ce que les émissions cessent éventuellement d’elles-mêmes – ou bien lorsque notre espèce s’éteindra. 
Plus vite ce robinet se fermera, plus basse sera la température à laquelle le climat planétaire se stabilisera, moins les risques seront présents et plus faible sera le coût que nous aurons à assumer dans l’adaptation à une planète réchauffée. 
Seulement la moitié du CO2 rejeté dans l’atmosphère y reste – le reliquat se diffuse rapidement dans les océans et la biosphère. 
Mais, puisque les océans deviennent de plus en plus saturés, ils sont moins en mesure d’en absorber et les volumes redistribués sont en baisse. 
De même, les températures en hausse font que les sols libèrent plus de CO2, provoquant encore plus de réchauffement. 
La seule méthode pour retirer le CO2 de la baignoire une fois remplie est, presque littéralement, de l’agrandir. 
Des processus naturels existent pour « remettre sous forme fossile » le CO2, mais ils sont bien trop lents pour régler le problème. 
Les technologies de séquestration géologique du dioxyde de carbone retirent le CO2 des émissions des centrales électriques au charbon et au gaz pour le séquestrer sous terre. 
Même si la séquestration géologique ne fait rien pour le CO2 existant dans la baignoire, cette méthode est techniquement en mesure de réduire les émissions issues du charbon et du gaz pour les amener proche de zéro. 
Mais la technologie demeure très onéreuse et les travaux pour accroître l’échelle de ces technologies progressent très lentement. 
De la séquestration géologique des émissions à grande échelle, il n’y a qu’un petit pas à franchir pour retirer le CO2 déjà dans l’atmosphère et de le séquestrer. 
Mais les technologies « d’élimination de CO2 » sont encore à un stade relativement précoce de développement. 
Si nous continuons sur notre trajectoire actuelle, l’échelle à laquelle elles devraient fonctionner serait gigantesque. 
Nous sommes donc dans une course contre la montre. 
Pourrons-nous fermer le robinet au degré zéro d’émissions nettes avant que la baignoire n’atteigne le niveau qui nous fait franchir le seuil de 2 °C établi à Paris? 
En fait, même ce niveau cible n’est peut-être pas assez bas. 
Comme l’accord de Paris le mentionne, bon nombre de scientifiques estiment que le réchauffement climatique au-dessus de 1,5 °C comporte également des risques et que s’y adapter sera extrêmement coûteux, particulièrement pour les pays en voie de développement et les États insulaires. 
La bonne nouvelle est que si nous parvenons un tant soit peu à cesser toutes ces émissions aujourd’hui, la température continuerait de monter uniquement pendant environ une décennie, avant de se stabiliser. 
Mais avec le robinet des émissions encore ouvert à fond, la baignoire ne cesse de se remplir à toute vapeur. 
Nous pouvons encore émettre moins de la moitié du CO2 que nos sociétés ont émise jusqu’ici avant de probablement franchir le seuil du 2 °C. Sur notre trajectoire actuelle, nous atteindrons ce point avant 2040 ou 2050. 
Voilà pourquoi la plupart des scientifiques et un nombre grandissant de dirigeants d’entreprises et d’investisseurs recommandent d’établir l’objectif précis que les émissions nettes doivent être nulles avant que la température moyenne augmente de 2 °C. En mai 2015, la Chambre de commerce internationale et les directeurs généraux du monde entier ont lancé un appel pour un objectif d’émissions nulles. 
À Paris, des investisseurs-chefs de file et le gouverneur de la Banque d’Angleterre, Mark Carney, ainsi que le PDG de Bloomberg, Michael Bloomberg, ont également souscrit aux émissions nettes nulles, mentionnant les risques systémiques des changements climatiques pour le système financier. 
C’est une cible qui envoie un signal clair que les secteurs émetteurs de CO2 doivent évoluer ou mourir et que l’avenir est réservé aux technologies et aux entreprises dont les émissions de gaz à effet de serre sont nulles. 
Même si l’objectif d’émissions nettes nulles a été abandonné par les négociateurs à Paris, il devrait néanmoins être inscrit dans les plans de chaque pays, renforcé par le G20 et éventuellement inscrit dans l’accord des Nations Unies. Pour la planète, c’est zéro ou la fin. 


Le Mythe de zéro émissions nettes 
BERLIN – Les émissions générées par la combustion du charbon, du pétrole, et du gaz réchauffent notre planète à un rythme si rapide qu’il semble inévitable que nos conditions climatique deviennent de plus en plus volatiles et dangereuses. 
Clairement, il nous faut réduire les émissions au plus vite et encourager le développement de sources d’énergies alternatives qui nous permettent de laisser les énergies fossiles dans les sols. 
Cet impératif est pour ainsi dire purement et simplement une évidence. Et pourtant le changement climatique a fait l’objet d’une telle inertie politique, désinformation, et de trop de bons vœux ces dernières décennies que nous poursuivons des solutions inefficaces ou improbables, plutôt qu’un effort pour s’attaquer aux racines du problème. 
Souvent ces « solutions » sont fondées sur des technologies inexistantes ou risquées. 
Cette approche est bien trop simple, car elle ne menace ni la conduite normale des affaires ni l’orthodoxie socioéconomique. Mais les modèles climatiques qui dépendent de technologies imaginaires fragilisent l’impératif de mettre en œuvre les profonds changements structurels nécessaires afin d’éviter une catastrophe climatique. 
Parmi ces dernières soit disant “solutions” à avoir émergé se trouve l’idée du « zéro émissions nettes », fondée sur « la capture et le stockage du carbone » CSC. 
Si la technologie est loin d’être au point, le président du GIEC (Groupe d’experts intergouvernemental sur l’évolution du climat) Rajendar Pachauri a fait une déclaration profondément problématique le mois dernier : « Avec la CSC, il est parfaitement possible de continuer à consommer des énergies fossiles à grande échelle. » 
Soyons juste, le dernier rapport du GIEC souligne l’impératif de réduire drastiquement les émission de CO2 pour éviter de faire exploser le petit – et encore fragile – budget carbone de la planète. Mais basculer d’objectifs clairs comme « zéro émission », « totale décarbonisation » et « 100% énergie renouvelable » vers un objectif bien plus hasardeux du zéro émissions nettes est pour le moins périlleux. 
En effet, l’idée de zéro émissions nettes implique que le monde peut continuer à libérer des émissions, aussi longtemps qu’il y a un moyen de les « compenser. » 
Donc, plutôt que de s’engager immédiatement dans une trajectoire de réduction radicale des émissions, nous pouvons continuer à émettre des montants considérables de CO2 – et même à installer des usines de charbon – tout en prétendant adopter une action climatique en « soutenant » le développement de la technologie CSC. 
Peu importe, semble-t-il, que cette technologie ne fonctionne pas, qu’elle soit confrontée à des défis pratiques répétés, ou qu’elle implique des risques de fuites à terme, ce qui aurait des conséquences sociales et environnementales majeures. 
La bioénergie avec capture et stockage du carbone (BCSC) est la tête d’affiche de cette nouvelle « approche de remise des gaz » du zéro émissions nettes. 
La BCSC implique de planter un nombre considérable de végétation et d’arbres, la combustion de la biomasse pour générer de l’électricité, la capture du CO2 émis, et l’enfouissement sous terre dans des réservoirs géologiques. 
La BCSC aurait d’énormes implications sur le développement, entraînant un accaparement des terres à grande échelle, fort probablement par les plus pauvres. 
Ceci n’est pas un scénario improbable ; la demande croissante en biocarburants a déjà entrainé un accaparement dévastateur des terres dans les pays en développement depuis de nombreuses années. 
Il faudrait bien plus de terres pour compenser une part substantielle des émissions de CO2. 
En effet, on estime qu’entre 218 et 990 millions d’hectares devraient être convertis en panic érigé pour séquestrer un milliard de tonnes de carbone en utilisant la BCSC – soit 14 à 65 fois le montant des terres que les Etats-Unis consacrent à la culture du maïs pour l’éthanol. 
Les émissions d’oxyde d’azote issues des très grandes quantités de fertilisants qui seraient nécessaires à la culture du panic érigé seraient suffisantes pour aggraver le changement climatique. 
Ajouté à cela les émissions de CO2 issues de la production de fertilisants synthétiques, de l’abattage des arbres et de l’arrachage des buissons et de l’herbe sur des centaines de millions d’hectares de terre, de la destruction de larges réservoirs de carbone piégé dans la terre, et du transport et de transformation du panic érigé. 
Plus problématique encore est la révélation du fait que les techniques de CSC et de BCSC seraient plus certainement utilisées pour « une récupération assistée du pétrole », avec l’injection de CO2 dans les vieux puits de pétrole pour y être stocké, créant ainsi une incitation financière pour aller chercher plus du pétrole. 
Le département américain à l’énergie estime que de telles méthodes pourraient produire 67 milliards de barils de pétrole – trois fois le volume des réserves en pétrole avérées des Etats-Unis – recouvrables économiquement. 
En effet, compte tenu des sommes en jeu, la récupération de pétrole pourrait effectivement être l’un des motifs pour encourager la CSC. 
Quoiqu’il en soit, aucune forme de capture et de stockage du carbone ne fait avancer l’objectif de basculement structurel vers une totale décarbonisation, pourtant demandée de plus en plus par les mouvements sociaux, les scientifiques, les citoyens ordinaires, et même certains politiques. 
Ils sont prêts à accepter les inconvénients et les sacrifices entraînés par cette transition ; en effet, ils considèrent le défi de créer une économie à zéro-carbone comme une opportunité de renouveler et d’améliorer leurs sociétés et leurs communautés. 
Les technologies dangereuses, insaisissables ou improbables n’ont pas leur place dans une telle démarche. 
Un réelle compréhension de la crise climatique élargit considérablement le potentiel des solutions. 
Par exemple, interdire de nouvelles usines de charbon et transférer les subventions aux énergies fossiles vers le financement d’énergies renouvelables par le biais des tarifs de rachat, permettrait de fournir de l’énergie durable à des milliards d’individus partout dans le monde tout en réduisant la dépendance aux énergies fossiles. 
Alors que de telles solutions innovantes et pratiques ne sont pas portées à grande échelle, des milliards de dollars sont toujours injectés dans des subventions qui renforcent le statut quo. 
La seule voie pour réformer le système et faire de réels progrès vers l’inversement de la tendance climatique est d’œuvrer pour éliminer totalement les énergies fossiles. 
De vagues objectifs fondés sur des technologies nébuleuses ne fonctionne tout simplement pas. 

Netanyahou acteur de l’isolement israélien 
TEL AVIV – L’accord nucléaire conclu entre l’Iran et les cinq membres permanents du Conseil de Sécurité des Nations Unies (Chine, France, Russie, États-Unis et Royaume-Uni), ainsi que l’Allemagne, ne constitue en rien une capitulation de l’Iran, comme l’aurait souhaité le Premier ministre israélien Benyamin Netanyahou. 
Par ailleurs, cet accord se révèle aussi imparfait que peut l’être tout accord conclu entre des parties en opposition. 
Il établit toutefois un cadre solide, destiné à empêcher l’Iran de concevoir des armes nucléaires pour les 10 à 15 prochaines années – ce qui constitue une évolution très positive. 
S’il le souhaitait, Netanyahou pourrait s’attribuer un mérite considérable dans le cadre d’un tel accomplissement. 
S’il n’avait pas alimenté une inquiétude planétaire autour des ambitions nucléaires de l’Iran, l’effroyable régime de sanctions internationales ayant finalement contraint l’Iran à un accord n’aurait peut-être jamais été mis en place. 
Mais au contraire, Netanyahou insiste lourdement en présentant cet accord comme un fiasco stratégique, et en souligne les ambiguïtés concernant notamment les mécanismes d’inspection, le nombre de centrifugeuses dont le maintien est autorisé, ou encore les conditions nécessaire à la réapparition de sanctions dans le cas où l’Iran viendrait à violer l’accord. 
En choisissant cette voie, non seulement Netanyahou se prive-t-il de l’opportunité de clamer une victoire diplomatique majeure, mais il renforce également l’isolement international d’Israël. 
Et voici désormais que Netanyahou redouble d’efforts afin de persuader le Congrès d’adopter une « résolution de désapprobation ». 
Il est très peu probable que cela se produise, encore moins au cours d’une année électorale, dans la mesure où ceci exigerait que 13 sénateurs démocrates et 48 représentants du même bord s’opposent directement au président Barack Obama. 
En effet, les efforts de Netanyahou ne sont efficaces qu’en ce qu’ils font d’Israël une problématique partisane de plus en plus créatrice de divisions au sein du monde politique américain. 
Il y a là un jeu dangereux : bien que les États-Unis soient aujourd’hui moins enclins à le faire, il est déjà arrivé par la passé que le pays s’oppose à la communauté internationale en soutenant Israël. 
Même si Netanyahou parvenait à obtenir cette résolution du Congrès, une telle démarche ne servirait pas ses intérêts. 
Dans la mesure où la résolution concernerait uniquement les sanctions américaines, elle pourrait ne pas invalider l’accord, la levée des sanctions imposées par les autres puissances internationales étant susceptible de produire une motivation suffisante de l’Iran dans le maintien de ses propres engagements. 
Pire encore, l’Iran pourrait plus tard décider de se ruer vers la bombe, avec à ce stade le soutien de pays comme la Chine et la Russie, sur fond de système international de plus en plus fragmenté. 
Mais malgré les défaillances évidentes dans le point de vue de Netanyahou, nous aurions tort de n’y opposer qu’un rejet. 
Contrairement à la croyance populaire, Netanyahou ne se limite pas à un politicien cynique en quête de sujets susceptibles de détourner l’attention des difficultés croissantes d’Israël sur le plan intérieur, ou du conflit qui l’oppose à la Palestine. 
Son obsession à l’égard de l’Iran – sans parler des calculs a priori irrationnels qui le conduisent tout droit vers une confrontation suicidaire avec les États-Unis, premier bienfaiteur d’Israël – puise sa source dans des convictions profondément ancrées, dans un système de pensée politique particulier, et dans sa propre vision de l’histoire juive. 
Netanyahou est un idéologue du malheur des juifs. 
Sa vision de l’histoire juive reflète celle de son propre père, l’historien Benzion Netanyahou, qui gagna l’Amérique dans les années 1940 afin de dénoncer l’incapacité des alliés à sauver les juifs européens de l’Holocauste, et ainsi de mobiliser le soutien au sionisme. 
Dans son discours devant le Congrès américain du mois de mars, Netanyahou a d’ailleurs rappelé les efforts qu’avait fournis sont père. 
Seulement voilà, Netanyahou fait plus que rappeler les réalités du passé. 
Le sionisme avait à l’origine pour objectif de permettre aux juifs de rompre avec leur propre histoire. 
Or, Netanyahou instaure un lien entre l’existence de l’État d’Israël et le passé d’angoisse, de difficultés et de souffrances de l’ensemble du peuple juif. 
Ainsi, peu importe qu’Israël possède tout un arsenal nucléaire (d’après les sources étrangères), jouisse d’une économie solide, et entretienne une alliance inébranlable auprès du pays le plus puissant de la planète ; aux yeux de Netanyahou, Israël semble en effet se limiter à un ghetto juif d’autrefois, contraint de tenir le choc face à de perpétuelles menaces extérieures. 
Selon cette conception hobbesienne, la moindre évolution observée – qu’elle soit de nature politique, stratégique ou autre – est susceptible de faire naître une menace, et de représenter un défi pour l’existence même de toute la nation juive. 
Le seul moyen d’éviter la catastrophe consisterait ainsi à demeurer constamment vigilant. 
Dans le cadre de cette logique, les différents risques et défis ne peuvent être abordés dans un état d’esprit de résolution ; ils doivent simplement rappeler au peuple juif combien il est nécessaire de rester sur ses gardes. 
Netanyahou considère comme une absurdité politique l’idée selon laquelle l’accord conclu autour du nucléaire permettrait de ménager une période de 10 à 15 ans au cours de laquelle créativité et sens politique pourraient finalement conduire à refaçonner la politique dans la région. 
Selon lui, un système de paix et de sécurité fondé sur un accord auprès de pays arabes, et faisant intervenir la non-prolifération des armes nucléaires, constitue un projet naïf élaboré par des idéalistes, et non par un dirigeant conscient des leçons de l’histoire juive. 
Selon cette approche, la Palestine n’est alors en rien différente de l’Iran. 
Le conflit palestinien est lui aussi insoluble, tout au plus gérable. 
Le Hamas étant au contrôle de Gaza et renforçant l’idée d’une Palestine menaçante, le sujet vient galvaniser toute la nation judéo-israélienne. 
Si Israël entend inverser la courbe de son isolement international, et contribuer à la construction d’un environnement sécuritaire viable dans la région, il va lui falloir changer d’approche. 
Paranoïa et antagonisme doivent céder la place à une politique réfléchie, consistant pour les dirigeants israéliens à discuter d’une éventuelle compensation stratégique auprès des États-Unis, à travailler avec d’autres puissances afin de résoudre la question du soutien que l’Iran fournit au Hamas et au Hezbollah, ainsi qu’à envisager un réamorçage crédible des négociations de paix avec le président palestinien Mahmoud Abbas. 
Le parti travailliste israélien, qui débat actuellement de la possibilité de rejoindre le gouvernement de Netanyahou, ferait bien de s’interroger consciencieusement sur la question de savoir si le Premier ministre est capable d’opérer un tel changement. 
Car si tel n’est pas le cas, et que n’émerge aucune autre force compétente sur cette voie, les sombres prophéties de Netanyahou pourraient bien devenir une réalité. 

Bibi s’en va à Washington 
NEW YORK – Pourquoi l’avoir fait ? 
Quelle mouche a piqué le premier ministre d’Israël Benyamin « Bibi » Netanyahu pour qu’il accepte l’invitation des républicains au Congrès des États-Unis et se mettre à critiquer en public la politique étrangère du président des États-Unis, Barack Obama, sur le dossier de l’Iran, et ce, sans en avertir la Maison-Blanche ? 
Netanyahu a déclaré que ce fut dans l’esprit d’une mission cruciale, voire historique, qui visait à exprimer ses inquiétudes quant au sort d’Israël et du peuple juif. Or ses inquiétudes nous étaient bien connues – et beaucoup de citoyens d’origine juive, aux États-Unis et ailleurs, estiment qu’il ne parlait pas en leur nom. 
Netanyahu voulait-il à tout prix à obtenir l’aval des partisans du parti républicain ? 
Mise-t-il sur l’élection d’un républicain à la présidence en 2016 ? 
Si c’est le cas, les applaudissements étaient au rendez-vous ; mais, vu les derniers sondages, le but ultime demeure un pari plutôt risqué. 
Netanyahu se servait-il tout simplement du Congrès américain comme tribune de sa propre campagne pour conserver le pouvoir ? 
Voulait-il impressionner les électeurs au pays en montrant son rôle prépondérant sur la scène internationale ? 
Cela aussi, ressemble fort à un pari, car bon nombre d’Israéliens, quand bien même inquiets de la menace d’une bombe nucléaire Iranienne, ont été très critiques à l’égard de l’affront que Netanyahu a fait à Obama, comme beaucoup de juifs américains partisans du parti démocrate. 
Deux anciens responsables du Mossad se sont joints aux voix israéliennes qui ne veulent pas qu’il soit reporté au pouvoir. 
Meir Dagan, qui a démissionné en 2011 de son poste de chef du renseignement d’Israël, a qualifié la bravade de Bibi à Washington de « facteur compromettant l’avenir et la sécurité d’Israël ». 
Peu importe ses intentions, Netanyahu est parvenu à faire ce qu’aucun chef de l’État d’Israël n’a jamais fait : non seulement se mettre à dos le président des États-Unis (qui entretenait déjà des relations plutôt tendues avec lui), mais également recevoir l’opprobre des gens qui appuieraient normalement le chef de l’État d’Israël, quelles que soient ses opinions personnelles. 
Lorsque le premier ministre d’Israël ne peut recevoir l’aval d’un personnage éminent comme Abraham Foxman, le directeur national de la Ligue d’anti diffamation, il est en difficulté. 
En forçant les citoyens américains – pas seulement ceux d’origine juive ou ceux qui votent pour les démocrates – à choisir entre leur fidélité à Israël et le président de leur propre pays, Netanyahu a laissé un trou béant dans l’appui habituel des deux grands partis américains pour l’État d’Israël. 
Cela ne signifie pas que les responsables politiques américains ont toujours soutenu les politiques israéliennes. Peu d’entre eux prenaient la peine d’exprimer publiquement leurs réserves. 
Les avantages de ce genre de critique étaient rarement supérieurs aux coûts : des dons perdus pour les campagnes électorales, des accusations d’antisémitisme ou de déloyauté envers un allié important (« la seule démocratie au Proche-Orient »), etc. 
Le fait que l’Israël peut compter sur l’appui des Américains, surtout dans des occasions publiques comme des discours devant le Congrès par un dirigeant Israélien, n’a fait que confirmer le sentiment d’un grand nombre de personnes autour du monde qu’Israël et les États-Unis sont attachés l’un à l’autre comme des frères siamois. 
Certains pensent qu’Israël n’est que le pantin des États-Unis ; d’autres estiment que c’est le contraire. 
Dans l’esprit des Protocoles des Sages de Sion, cette infâme fraude historique cogitée par les sbires du tsar au XIXe siècle, les antisémites ne se gênent pas pour dire que « les Juifs » sont ceux qui tirent les ficelles du gouvernement des États-Unis, à Wall Street et dans les médias. 
De telles croyances, bien sûr, font partie du paysage depuis beaucoup plus longtemps que l’État contemporain d’Israël. 
Les nationalistes européens des XIXe et XXe siècles ont souvent considéré les États-Unis comme le foyer naturel d’attraction des capitalistes et des « cosmopolites déracinés » qui n’auraient, selon eux, aucune loyauté envers la mère patrie. 
Seul l’argent mène l’Amérique, pensait-on, cela veut donc forcément dire qu’elle était dirigée par les Juifs. 
Même si c’est Staline qui se servait du vocable « cosmopolite déraciné » pour décrire les Juifs indésirables, les antisémites ont toujours prétendu que les Juifs étaient par nature des bolcheviks et tiraient probablement les ficelles aussi en Union Soviétique. 
Le préjugé tenace étant que les Juifs, qu’ils soient capitalistes ou communistes, ne se reconnaissent aucune allégeance sauf envers leur propre peuple ; symbolisé de plus en plus depuis 1948, par l’État d’Israël. 
En se réclamant de toutes les personnes d’origine juives, où qu’elles vivent, Netanyahu n’a fait que renforcer cette notion. 
En fait, les États-Unis n’ont pas toujours été aussi pro-Israël qu’aujourd’hui. 
Les Français étaient les meilleurs alliés d’Israël avant que le président Charles de Gaulle ait tourné le dos à l’État d’Israël après la guerre de six jours en 1967. 
La protection subséquente d’Israël par l’Amérique avait moins à voir avec la passion évangélique pour la Terre sainte ou avec un amour soudain pour le peuple juif, qu’avec la guerre froide. Au fil du temps, en particulier dans le discours politique conservateur, la critique d’Israël est de plus en plus vue comme un acte non seulement antisémite, mais aussi antiaméricain. 
Il y a un fond de vérité dans cet argument. 
Le vieux mythe antisémite autour de l’Amérique dirigée par les Juifs n’a pas complètement disparu – particulièrement (mais pas seulement) au Proche-Orient. Or, l’identification presque machinale à Washington des intérêts américains avec ceux d’Israël a rendu difficile de critiquer un des deux pays sans critiquer l’autre. 
Or, en minant sciemment l’autorité du président des États-Unis, Netanyahu brise ce lien. 
Il a facilité la tâche aux Américains d’origine juive, même ceux qui sont dévoués corps et âme à Israël : ils peuvent désormais se montrer critiques de ses dirigeants. 
Certains pourraient y voir une défaite pour Israël. 
En fait, il se peut que ce soit l’inverse. 
La visite inopportune de Bibi à Washington est peut-être la meilleure chose qui soit arrivée à Israël. 
Il n’est dans l’intérêt d’aucun pays d’être considéré comme le pion de l’autre. Et une position américaine plus ferme envers son allié pourrait obliger les Israéliens à faire davantage de compromis avec les Palestiniens. 
Ce n’était pas l’intention de Netanyahu. Mais ce pourrait bien être finalement sa plus grande réalisation. 

Le Marché faustien de Bibi 
JÉRUSALEM – Le 13 février, au terme d’une enquête commencée en 2016, la police israélienne a recommandé la mise en examen du Premier ministre, Benyamin Nétanyahou, pour corruption, fraude et abus de confiance. 
Toute l’attention est aujourd’hui tournée vers le procureur général Avichaï Mandelblit, à qui il revient de décider s’il doit effectivement inculper un homme dont le nom est à peu près devenu le synonyme de la politique israélienne contemporaine. 
Si le gouvernement actuel survit jusqu’à l’été 2019, Nétanyahou deviendra le chef du gouvernement israélien demeuré le plus longtemps au pouvoir. 
Mais rien n’est moins certain aujourd’hui. 
Depuis son retour à la fonction de Premier ministre, en mars 2009 – fonction qu’il avait déjà occupée une première fois de juin 1996 à juillet 1999 –, Nétanyahou s’est assuré une croissance économique sans précédent et une série d’exploits diplomatiques. 
Parallèlement, les divisions, de plus en plus extrêmes, sont devenues la marque de son mandat, et les rumeurs d’une guerre probable en Syrie, au Liban ou à Gaza, sont aujourd’hui assourdissants. 
La façon dont évoluera la situation délicate de Nétanyahou décidera de la tournure des événements et du récit qui prévaudra. 
Les investigations de la police, qui viennent de se clore – sous les noms de code « Dossier 1 000 » et « Dossier 2 000 » – ne sont pas les seuls ennuis judiciaires auxquels Nétanyahou est confronté ; d’autres enquêtes pour corruption sont en cours. 
Le triple effet de ces scandales – il se dit qu’en dix ans, il aurait accepté des cadeaux pour une valeur de 300 000 dollars – pourrait avoir raison d’un équilibre des forces politiques déjà fragile en Israël, où les rivaux au sein de la coalition menée par Nétanyahou tiennent là un formidable moyen de pression sur lui-même et sur la faction du Likoud qu’il dirige. 
Les membres du gouvernement se garderont de décider prématurément du sort de leur chef. Mais ils surveillent aussi très attentivement la direction d’où vont souffler les vents politiques. 
Aucun de ces ministres n’est particulièrement intéressé par de nouvelles élections, mais pas un ne souhaite sombrer avec le navire. 
Les dilemmes qui se posent à Moshe Kahlon, le ministre des Finances, ou à Naftali Bennett, celui de l’Éducation, sont instructifs. 
Chacun d’eux jouit aujourd’hui d’un degré d’influence qu’une nouvelle Knesset (le Parlement d’Israël) ne leur accorderait peut-être pas. 
Ainsi à mesure que la crise enveloppe Nétanyahou, les membres de son gouvernement s’attachent-ils à s’attribuer suffisamment de réussites pour pouvoir s’en réclamer auprès de l’électorat. 
Tandis que cette tragédie, jouée précédemment au ralenti, s’accélère, Nétanyahou rameute ses troupes pour défendre son innocence et dissuader ses adversaires de hâter sa démission. 
Mais il sera essentiel pour ses ministres de montrer qu’ils n’ont rien à se reprocher s’ils veulent à long terme conserver quelque ambition, surtout si les appels à la démission se font plus pressants. 
Le danger de cette situation délicate, c’est qu’elle peut pousser Nétanyahou à succomber aux demandes des factions les plus ambitieuses de sa coalition. 
Ainsi des faucons qui plaident pour une réponse plus vigoureuse à l’agression commanditée par les Iraniens sur les hauteurs du Golan, mais aussi de ceux qui voudraient multiplier la construction de colonies juives en Cisjordanie. 
Quant aux puissants ultra-orthodoxes, ils feront pression sur Nétanyahou pour qu’Israël ne tolère pas d’expressions libérales du judaïsme. 
N’importe lequel de ces groupes peut fomenter la révolte et contraindre ses représentants à la Knesset à censurer le gouvernement. 
Face à ces pressions, le coût de la survie politique du Premier ministre pourrait être exorbitant. 
De façon paradoxale, les relations de Nétanyahou avec le président des États-Unis Donald Trump compliquent encore un peu les choses. 
Le gouvernement israélien s’est senti invincible aux États-Unis – soutenu par la décision de l’administration Trump de reconnaître Jérusalem comme capitale de l’État d’Israël et d’y transférer son ambassade, ainsi que par l’hostilité manifeste des Américains envers l’accord de 2015 avec l’Iran sur le nucléaire. 
Mais aujourd’hui cette confiance semble se détériorer. 
L’administration Trump a décidé apparemment que certaines bornes avaient été dépassées et un porte-parole de la Maison-Blanche est allé jusqu’à faire des reproches à Nétanyahou, démentant des rumeurs selon lesquelles des responsables américains auraient étudié un plan d’annexion de la Cisjordanie avec leurs homologues israéliens. 
Si cette remontrance traduit un désaccord naissant, tout basculement vers une ligne dure pourrait tendre encore les relations avec les États-Unis. 
Nétanyahou n’est pas un néophyte en politique ; il sait exactement à quelle sorte de dilemmes il fait face. 
S’il va contre ses principes et se rend aux exigences agressives de sa coalition, il exposera son allégeance à la fonction qu’il occupe et au pays qu’il gouverne. 
Mais s’il résiste à la tentation de donner des gages, il pourrait signer sa propre chute. 
Les enjeux n’ont jamais été aussi élevés, tant pour Nétanyahou que pour l’État qu’il continue, jusqu’à présent, de gouverner. 



La guerre des frontières de Netanyahu 
TEL AVIV – Le furieux rejet par Benyamin Netanyahu de la proposition du président américain Barack Obama de revenir aux frontières de 1967 comme base à une solution à deux états au conflit israélo-palestinien – des frontières qu’il a qualifié de « parfaitement indéfendables » – reflète non seulement les piètres qualités d’homme d’État du premier ministre israélien, mais aussi l’archaïsme de sa philosophie militaire. 
A une époque de missiles balistiques et autres armes de destruction massive, dans laquelle en outre, l’état palestinien envisagé est supposé être démilitarisé, pourquoi est-il aussi vital pour Israël de voir son armée « campée le long du fleuve Jourdain » ? 
Si un tel fil de détente est réellement nécessaire, pourquoi cette tâche ne serait-elle pas assumée par une force internationale fiable ? 
Et comment des centaines d’implantations isolées, réparties au milieu d’une population palestinienne hostile, peuvent-elles jamais être considérées comme un atout stratégique ? 
Peut-être Netanyahu aurait-il dû tirer les leçons de la guerre du Kippour de 1973 sur les monts du Golan avant de dénoncer l’idée d’Obama. 
Lorsque la guerre débutât, le premier objectif du commandement de l’armée israélienne fut l’évacuation des implantations de la région dont les généraux israéliens savaient qu’elles deviendraient un fardeau impossible et un obstacle aux manouvres de leurs troupes. 
En effet, la dernière guerre qu’Israël ait « élégamment » gagné – de la manière dont Netanyahu imagine que les guerres doivent être gagnées – débutât des lignes supposées « indéfendables » de 1967. 
Ceci n’est pas un hasard. 
L’occupation israélienne des terres arabes durant cette guerre, et le déploiement subséquent de forces militaires parmi la population arabe de la bande gaza et proche des puissantes machines militaires de l’Égypte au Sud et de la Syrie au nord, exposaient Israël au terrorisme palestinien venu de l’est. 
Dans le même temps, l’occupation a retiré à l’armée israélienne l’avantage d’une zone tampon – les zones démilitarisées qui étaient clé dans la victoire de 1967 contre l’Égypte et la Syrie. 
Pour que les frontières soient défendables, elles doivent d’abord être légitimes et reconnues internationalement. Mais Netanyahu ne fait pas vraiment confiance aux « Gentils » pour accorder ce type de reconnaissance internationale aux frontières d’Israël, même lorsqu’il est soutenu par l’Amérique, et même alors qu’Israël possède aujourd’hui la plus importante capacité militaire du Moyen-Orient. 
Fils d’un historien réputé qui fut le secrétaire personnel de Zeev Jabotinski, le fondateur du droit sioniste, Netanyahu s’est depuis l’enfance absorbé de l’interprétation paternelle de l’histoire juive comme une série de tragédies. 
La leçon était simple : on ne peut pas compter sur les Gentils puisque l’histoire juive est faite de trahisons et d’extermination par leurs mains. 
Le retour vers la terre biblique d’Israël est le seul remède à notre fragile existence dans la diaspora. 
On ne peut jamais avoir confiance en nos voisins arabes ; donc, comme le prêchait Jabotinski, la nouvelle nation israélienne doit ériger un mur d’acier de pouvoir juif pour dissuader ses ennemis à jamais. 
Pour être juste, une telle philosophie existentielle n’était pas le monopole de la droite. 
Le légendaire Général Moshe Dayan, né dans un kibboutz socialiste sur les rives du lac de Tibériade, n’était pas moins sceptique des chances de coexistence avec les arabes. 
Orateur talentueux, il le formule comme suit dans l’éloge funèbre qu’il prononçât pour un soldat tombé en 1956 : 
« N’ayons de cesse de regarder la répugnance qui embrase et emplit les vies des centaines de milliers d’Arabes qui vivent autour de nous. 
Ne détournons pas les yeux à moins que faiblissent nos armes… C’est le destin de notre génération, c’est notre choix de vie, d’être préparés et armés, forts et déterminés, à moins que l’épée ne nous soit arrachée des mains et nos vies emportées… Nous sommes une génération de colons, et, sans le casque de métal et le feu du canon, il nous sera impossible de planter un arbre et de construire notre foyer. » 
Pourtant le même Dayan, qui en 1970 prétendait que « les seules négociations de paix sont celles par lesquelles nous occupons la terre et nous la bâtissons, nous nous installons, et de temps en temps nous partons à la guerre, » fut forcé par la cruelle réalité d’admettre que la meilleure sécurité à laquelle Israël peut aspirer est une sécurité fondée sur la paix avec ses voisins. 
A terme, il devint l’architecte d’une paix historique avec l’Égypte. 
Son livre Are We Truly Condemned to Live by the Sword to Eternity? (Sommes-nous réellement condamnés à vivre par l’épée pour l’éternité ?, ndt) marque la transformation du soldat en homme d’état. 
Si Netanyahu devait jamais mener une réconciliation historique avec le peuple palestinien, il devrait commencer par adopter un principe courageux, presque post-sioniste, comme reflété dans l’oraison funèbre prononcée par Dayan en 1956. 
Parfaitement conscient de l’amer héritage du déshéritement palestinien à la suite de la guerre de 1948, Dayan avait refusé de blâmer les meurtriers. 
Au contraire, il avait compris leur « haine brulante. » 
Malheureusement, Israël a aujourd’hui un Premier ministre à la mentalité d’un commandant de régiment qui néanmoins aime à se voir en Churchill tardif combattant les forces du mal engagées à détruire le Troisième Temple Juif. 
Bien sûr, un grand leader doit toujours avoir le sens de l’histoire. Mais, comme l’exprime le philosophe français Paul Valéry, l’histoire, « la science des choses qui ne se répètent pas, » est aussi « le produit le plus dangereux que la chimie de l’intellect n’ait jamais engendré, » surtout lorsque manipulé par les hommes politiques. 
Menahem Begin, un prédécesseur belliqueux de Netanyahu Premier ministre, a eu l’insolence de dire au grand historien Yaakov Talmon que, « lorsqu’il est question du vingtième siècle, je suis plus expert que vous. » 
Talmon avait répondu par un article essentiel, intitulé « The Fatherland is Imperiled » (La Patrie est menacée, ndt,) dont les conclusions sont aujourd’hui aussi pertinentes qu’elles l’étaient en 1981. 
Tant qu’il ne sera pas mis fin à l’occupation, qu’Israël ne vivra pas dans des frontières internationalement reconnues, et que les Palestiniens ne retrouveront pas leur dignité en tant que nation, l’existence de l’état juif ne sera pas sécurisée. 

Le choix de Netanyahu 
Ramallah – A l’approche du sommet entre le président américain Barack Obama et le premier ministre israélien Benjamin Netanyahu, la question au coeur des discussions est la suivante : le leader israélien nouvellement élu va-t-il finalement se prononcer en faveur d’une solution à deux Etats ? 
Cette question n’est pas la bonne. 
Les Israéliens ne devraient pas déterminer le statut de l’entité palestinienne et, de leur côté, les Palestiniens ne devraient pas avoir leur mot à dire sur la façon dont les Israéliens appellent leur propre État. 
Obama devrait plutôt et seulement demander à Netanyahu quand Israël quittera les territoires palestiniens occupés. 
Les tentatives d’obscurcissement – que ce soit en parlant d’une « paix économique » ou en insistant pour que les Arabes reconnaissent la judaïté de l’Etat d’Israël –ne devraient pas torpiller l’objectif de mettre un terme à une occupation inadmissible. 
Durant la première réunion d’Obama avec un dirigeant du Moyen-Orient, un plan arabe simple et courageux a été ébauché. 
Le roi Abdallah II de Jordanie, à qui les leaders arabes avaient donné voix au chapitre, a présenté officiellement le plan de paix conçu par la Ligue arabe et par l’Organisation de la Conférence islamique. 
Malgré les guerres d’Israël au Liban et à Gaza, les Arabes ont proposé de normaliser les relations dès lors qu’Israël quitterait les terres qu’il occupe depuis 1967. 
Ce plan appelle également à une résolution « juste » et « convenue » de la question des réfugiés palestiniens. 
Le fait qu’Israéliens et Palestiniens aient besoin de trouver une solution commune à cette question neutralise les craintes injustifiées sur la menace démographique du droit au retour des Palestiniens. 
L’été dernier, quand on lui a montré une affiche sur laquelle figuraient 57 drapeaux représentant les pays arabes et islamiques qui normaliseront les relations avec Israël, Obama, alors candidat à la présidentielle, a affirmé au président palestinien Mahmoud Abbas que les Israéliens seraient « fous » de refuser ce plan. 
Les messages frappants d’Obama depuis son arrivée à la Maison blanche – téléphoner aux dirigeants arabes avant de téléphoner aux alliés européens, nommer George Mitchell envoyé spécial et choisir Al-Arabiyeh pour sa première interview – rompent avec les précédentes approches guindées et dépourvues d’imagination. 
A maintes reprises, les Etats-unis se sont opposés à l’occupation, depuis 1967, des territoires palestiniens par Israël et ont demandé d’y mettre un terme. 
Ils ont constamment fait part de leur désapprobation au sujet des activités de colonisation. 
Les chefs de file des deux grands partis américains ont formulé une politique qui appelle à un Etat palestinien viable et contigu sur les terres occupées en 1967. 
Les Etats‑unis se sont aussi opposés à l’annexion unilatérale de Jérusalem-Est et, comme tous les pays du monde, ont refusé de reconnaître l’application de la loi israélienne aux résidents de Jérusalem-Est. 
Malgré cela, les actions d’Israël sur le terrain ont été à l’encontre des positions américaine et internationale. 
Le nouveau gouvernement israélien refuse même de se prononcer pour les conditions de paix acceptées au niveau international. 
De leur côté, les dirigeants palestiniens librement élus feront l’objet du boycott international tant qu’ils n’accepteront pas une solution que rejette le gouvernement Netanyahu. 
Parmi les demandes de la communauté internationale adressées à Israël, citons le gel total de l’ensemble des activités de colonisation, y compris l’expansion et la croissance naturelle. 
Le blocage de la colonisation sera certainement au coeur de la diplomatie robuste de Mitchell et de son équipe. 
Ce dernier, qui s’était profondément investi dans la rédaction du Rapport Mitchell sur la colonisation publié en 2001, est conscient du potentiel des colonies pour anéantir la perspective d’une solution à deux Etats. 
Jérusalem est une autre question de terrain qui mettra le gouvernement Obama à rude épreuve. 
La démolition de maisons palestiniennes et les provocations israéliennes à Jérusalem-Est soulignent la nécessité de régler le problème sans tarder. 
La visite du pape Benoît XVI au Moyen-Orient était axée sur l’importance de Jérusalem pour les chrétiens, les musulmans et les juifs, pour que cessent immédiatement les tentatives de judaïser la ville sainte. 
Le troisième impératif pour les Palestiniens consiste à réunifier la bande de Gaza et la Cisjordanie. 
Quelle que soit l’issue du dialogue interne au Caire, il importe de réunir les Palestiniens. 
Rien ne saurait excuser le fait d’interdire aux habitants des territoires palestiniens restants de se rendre dans les territoires palestiniens occupés. 
Les affirmations des représentants israéliens qu’il est nécessaire d’interdire la circulation des biens et des personnes pour des raisons de sécurité ne tiennent pas la route. 
Sous la supervision du général américain Keith Dayton (adjoint de Mitchell à la sécurité), il est possible de procéder à des contrôles de sécurité très vigoureux pour permettre la mobilité. 
Dans le cadre de nouvelles négociations de paix, les résultats doivent primer sur un processus sans fin. 
Le dernier à ne pas avoir tenu ses promesses est le président George W. Bush, qui s’était engagé fin 2007 à Annapolis pour la création, avant la fin de son mandat, d’un Etat palestinien indépendant, viable et contigu. 
Plus de quarante ans après la Résolution 242 du Conseil de sécurité des Nations Unies, l’occupation de territoires par la force, l’installation illégale de colonies juives exclusives et les restrictions de mouvement perdurent avec la même vigueur. 
Le temps n’est plus du côté des partisans des deux Etats. 
Le gouvernement Obama doit prendre des initiatives et insister pour que Netanyahu soutienne sans équivoque le retrait d’Israël des territoires occupés – condition sine qua non d’une solution à deux Etats. 
Autrement, les relations israélo‑américaines risquent d’être tendues et les appels à un seul Etat avec des droits égaux pour tous pourraient bien étouffer les visions idéologiques plus anciennes, puisque la colonisation exclut la possibilité des deux Etats. 

Netanyahou le Palestinien 
PHILADELPHIE – En janvier les électeurs israéliens se rendront aux urnes pour des élections qui annoncent le renouvellement de mandat du Premier ministre Benyamin Netanyahou. 
C'est cette perspective que redoutent la gauche israélienne, l'administration du Président américain Barack Obama, la plupart des dirigeants européens ou encore de nombreux Juifs américains. 
Mais personne n'envisage la perspective d'un nouveau gouvernement Netanyahou avec plus d'angoisse que les Palestiniens. 
Dans la longue l'histoire tourmentée du conflit israélo-arabe, ils n'ont jamais vilipendé aucun Premier ministre israélien plus que Netanyahou, à l'exception peut-être d'Ariel Sharon. 
La raison est simple : il est l'un d'entre eux. 
A strictement parler, bien sûr, ce n'est pas vrai. 
Mais contrairement aux Premiers ministres israéliens précédents (encore une fois, à l'exception possible de Sharon), Netanyahou a imité la stratégie politique palestinienne du sumud – en français : détermination. 
La philosophie du sumud s'enracine dans la croyance inébranlable des Palestiniens en faveur du bien-fondé de leur cause et du caractère juste des moyens qu'ils emploient. 
Cela fonctionne à la fois de façon passive et active dans la culture palestinienne, et exige de l'obstination, de la tolérance pour la cruauté, la violence et la duplicité. 
Au cœur du sumud se trouve la vision indéfectible et obstinée selon laquelle Israël est illégitime et sa durée limitée. 
En conséquence, les dirigeants palestiniens ont mobilisé pendant des dizaines d'années leur société pour survivre à Israël. 
L'endoctrinement commence dès le plus jeune âge par la famille, l'éducation et les médias, et encourage plus tard une résistance plus agressive, dont le terrorisme fait partie. 
En d'autres termes, les Palestiniens jouent une partie longue. 
Mais les plans pour le fonctionnement d'un Etat palestinien qui ne dépende pas de l'aide étrangère ont brillé par leur absence, exceptés les récents efforts du Premier ministre palestinien Salam Fayyad de l'Autorité Palestinienne. 
La version du sumud de Netanyahou est patente dans ses mesures politiques et sa rhétorique, qui se concentrent sur la légitimité, la nécessité et la permanence d'Israël. 
En effet, ses discours énoncent fréquemment des leçons d'Histoire juive, tout en désignant « la Terre Sainte » comme étant à la fois un droit juif et un symbole national israélien. 
Dans son discours de septembre dernier devant les Nations Unies, Netanyahou a réitéré son message fondamental destiné à tous, et en particulier aux Israéliens : « Il y a trois mille ans, le Roi David a régné sur l'Etat juif dans notre capitale éternelle, Jérusalem. 
Je dis cela à tous ceux qui proclament que l'Etat juif n'a pas de racines dans notre région et qu'il va bientôt disparaître. » 
Une telle rhétorique flatte une stratégie de renforcement à long terme du contrôle israélien sur les zones centrales, en particulier sur Jérusalem et sa périphérie. 
En effet, alors que la construction de colonies en Cisjordanie se relâche, cette rhétorique continue. 
D'ailleurs, les activités anti-terroristes agressives et la barrière de séparation ont calmé de manière décisive les attaques frontalières, tout en contenant la pression de plus en plus forte en Palestine, où le conflit est relégué au second plan. 
Et Netanyahou continue de superviser l'expansion économique et l'amélioration des relations avec l'étranger, en dépit de la rhétorique hostile de la part de l'Europe et d'autres pays. 
Les Palestiniens semblent tenir cette catégorie de sumud de Netanyahou pour ce qu'elle est. 
Sa détermination, et la baisse de l'intérêt international pour leur combat, alors que l'attention du monde se déplace vers l'hiver islamiste du Printemps arabe, contrecarre toute avancée vers un accord. 
Les États-Unis éprouvent peut-être la même frustration. 
Les Premiers ministres israéliens sont censés se classer sous deux catégories : des hommes au fort accent d'Europe de l'Est et des militaires de haut rang grisonnants tenant de beaux discours avant d'acquiescer aux dernières exigences américaines ou internationales pour des concessions, des conférences et de l'aide. 
Bien que les précédents Premiers ministres comme Menachem Begin et Yitzhak Shamir n'aient pas été contre les conférences, ils ont manqué d'orientation stratégique. 
Le refus de Netanyahou de faire des compromis déconcerte, confond et exaspère souvent les Américains. 
Ses dissertations sans relâche sur l'environnement stratégique d'Israël, sur les exigences de sécurité, les lignes rouges et l'Histoire juive ne sont compensés que par des paroles conciliantes au sujet de la réouverture des négociations, immédiatement rejetées par les Palestiniens, qui comme lui, craignent de paraître faibles. 
En outre, l'évaluation sans complaisance de Netanyahou sur le Moyen-Orient ne concorde pas avec celle de l'administration Obama (sous l'emprise de ses tentatives de séduction avortées envers les islamistes modérés) ni avec celles de ses partisans dévoués parmi les Juifs américains. 
Ces groupes ne comprennent pas Netanyahou, qui proclame les droits des Juifs, défend les intérêts de son pays et envoie des signes de conciliation, mais cède peu de terrain, un peu à la manière d'un dirigeant arabe traditionnel. 
Malgré un dégoût israélien considérable envers le parti de Netanyahou, ses alliés et sa politique, il n'a aucun rival crédible. 
Les Israéliens acceptent à contrecœur que le pays et sa situation géopolitique soient relativement stables, en particulier en raison de son voisinage immédiat : la Syrie en guerre, l'Egypte qui ronge son frein et le Liban explosif. 
D'ailleurs ces variables qui risquaient de compromettre la réélection de Netanyahou (la situation à Gaza et au Liban, par exemple, ou les situations qui se détériorent au Sinaï et en Jordanie, et qui pourraient entraîner Israël dans des opérations militaires non désirées), semblent maintenant peu susceptibles d'avoir une influence sur les résultats. 
En conséquence, Netanyahou est en position de force. 
Les Palestiniens se sont engagés dans un jeu à somme nulle qui lui a donné l'avantage. 
En utilisant la propre stratégie des Palestiniens, il les a acculés. 
Après tout, les efforts de paix authentique de la part des Palestiniens (fondés sur une solution à deux Etats avec aucun « droit au retour » pour les réfugiés d'après 1948) risquent de faire enrager le Hamas et de relancer la violence entre factions, en ajoutant une nouvelle autodestruction à une liste déjà longue. 
Avec une telle aide des Palestiniens (par exemple, le Hamas a amèrement fustigé récemment le Président palestinien Mahmoud Abbas après qu'il ait impliqué involontairement l'abandon du droit au retour), Netanyahou pourrait bien gouverner Israël et la Palestine dans un proche avenir. 

L’inutile exigence de Netanyahu 
HAIFA – Depuis la guerre des six jours de juin 1967, un petit nombre d’israéliens, pas tous de gauche, on soutenu l’idée de l’existence de deux états comme solution au conflit israélo-palestinien. 
La plupart de leurs compatriotes ont rejeté cette idée, comme d’ailleurs les Palestiniens. 
Les Israéliens ont justifié leur position par la question suivante : depuis quand les Palestiniens sont-ils devenus une nation méritant de devenir un état ? 
Les palestiniens, en retour, posaient la question suivante : pourquoi les juifs, communauté religieuse dispersée de par le monde, auraient-ils leur propre état ? 
Beaucoup d’eau a dû couler sous les ponts avant que cette idée d’un solution de deux états, que ce soit pour des raisons morales ou pratiques, s’infiltre dans la réflexion politique et idéologique israélienne et palestinienne. 
On s’est peu à peu habitué à l’expression “Etat Palestinien,” et ceux qui s’associaient à cette idée ont reçu un soutien et gagné un prestige international. 
Après que les leaders travaillistes Shimon Peres, Yitzhak Rabin, et Ehud Barak aient adopté le concept de deux états, quelques membres du Likud finirent par l’adopter aussi : Tzipi Livni, Ehud Olmert, et Ariel Sharon. 
Jusqu’à ce qu’enfin, même le bastion de droite en la personne de Benjamin Netanyahu en admette l’idée. 
Nous pouvons nous féliciter : mieux vaut tard que jamais ! 
Nous sommes tous conscients que le chemin vers la réalisation de ce rêve est jonché d’obstacles et de difficultés, que ce soit du côté israélien comme du côté palestinien. 
Il me semble que certaines des conditions préalables posées par le Premier Ministre Israélien dans son récent discours largement diffusé sont pleinement justifiées. 
D’autres, par contre, sont inutiles et ne font que compliquer plus encore une situation déjà complexe et problématique. 
L’exigence de Netanyahu pour un état Palestinien démilitarisé est juste, raisonnable et nécessaire. 
Un simple coup d’œil sur la carte suffit à le comprendre. 
Même l’Egypte, grande nation souveraine, a accepté la condition de la démilitarisation du Sinaï dans son processus de paix avec Israël. 
Et cette démilitarisation du Sinaï est vraiment un élément fondamental de la stabilité de la paix avec Israël. 
De nombreuses grandes nations indépendantes, telles que le Japon, l’Allemagne ou l’Autriche se sont vu imposer des limitations dans l’acquisition de certaines armes et de certains équipements militaires pendant des décennies. 
De la même manière, il est compréhensible, logique et juste de refuser d’accéder à la demande des réfugiés palestiniens de pouvoir retourner en Israël. 
Cela aurait-il un sens de permettre à des millions de Palestiniens de retourner dans un pays dont le caractère et les symboles leur sont totalement étranger – un état dans lequel la majorité appartient à un autre groupe ethnique ? 
Peuvent-ils retourner vers des maisons et des fermes qui n’existent plus ? 
Ces réfugiés seraient bien mieux installés dans un nouvel état de Palestine, leur mère patrie, au milieu de leurs compatriotes, sous le drapeau palestinien et l’autorité palestinienne, à quelques 30 kilomètres des maisons et des fermes qu’ils ont abandonnés, où dont ils ont été expulsés, il y a plus de soixante ans. 
Mais l’autre condition requise par Netanyahu consistant à obliger les palestiniens à reconnaître le droit du peuple juif à leur propre état, ou à la nation juive, est totalement arbitraire. 
A mon avis, il est tout à fait illusoire d’exiger des palestiniens qu’ils reconnaissent l’idée d’une nation juive pour un peuple à l’histoire millénaire et d’un état qui maintient des relations diplomatiques avec plus de 150 pays à travers le monde. 
Une telle demande n’a été imposée ni à l’Egypte ni à la Jordanie lorsque Israël a signé les accords de paix avec ces deux pays, et elle constitue un obstacle totalement inutile sur le chemin de la paix avec les palestiniens. 
Il suffirait juste de demander aux palestiniens de reconnaître la légitimité de l’état d’Israël, un état dont les frontières terrestres et l’identité politique sont connus de tous. 
De notre coté, nous ne reconnaîtrons pas tant le peuple palestinien, qui pourrait un jour fusionner avec le peuple Jordanien, qu’un état Palestinien indépendant et souverain dans les frontières définies en 1967. 
Deux raisons suffisent à justifier ce point de vue. 
En premier lieu, la question de la nationalité juive est, de fait, très compliquée, y compris pour les juifs eux-mêmes, puisque beaucoup d’entre eux se considèrent juifs uniquement d’un point de vue religieux. 
En second lieu, le refus des palestiniens de reconnaître Israël en tant qu’état juif est motivé, entre autres choses, par la présence d’une minorité Palestinienne en Israël. Mais les relations entre la majorité juive d’Israël et la minorité arabe est une question interne et délicate et il est inapproprié d’y associer les palestiniens qui résident hors d’Israël. 
Ces deux groupes ont réussi à cohabiter de façon acceptable depuis plus de 60ans, faisant face de manière relativement digne à l’enfer du terrorisme et de l’occupation de la Cisjordanie et de la bande de Gaza. 
Avec la paix, nous espérons tous que ce lien se consolidera autour d’une notion commune de la citoyenneté israélienne. 
Il y aura suffisamment de problèmes autour des négociations pour la création d’un Etat Palestinien et il faut donc éviter de rajouter des obstacles inutiles. 
Il faut se concentrer à résoudre les problèmes les plus importants – démilitarisation, implantations, frontières et réfugiés – et abandonner ou remettre à plus tard la résolution de problèmes qui sont intrinsèquement d’ordre historique et théologique. 

Le pouvoir des réseaux 
CAMBRIDGE – Etant donné notre environnement (téléphones portables, ordinateurs et sites Internet tels que MySpace, Facebook et LinkedIn), dire que nous vivons dans un monde de réseaux est un lieu commun. Ces réseaux divers offrent de nouvelles formes de pouvoir, toutes différentes dans leur exercice. 
Barack Obama l’a compris�; c’est en effet ce qui l’a aidé à asseoir sa victoire. 
Obama n’était pas le premier homme politique américain à utiliser Internet. Il a cependant été le plus efficace à exploiter cette nouvelle technologie pour récolter des fonds de petits donneurs, stimuler et coordonner des volontaires et s’adresser directement aux électeurs. 
La question qui se pose désormais à lui est de savoir comment gouverner avec ces réseaux. 
Les réseaux revêtent un aspect et une taille des plus variés. 
Certains permettent d’établir des liens solides, d’autres des liens faibles. 
Songez à la différence entre vos amis et vos connaissances. 
Il est nettement plus probable que vos partagerez de précieuses informations avec vos amis qu’avec vos connaissances. Mais les liens faibles sont plus étendus et fournissent des informations inédites, novatrices et non redondantes. 
Une loyauté puissante se dégage des réseaux aux liens solides. Mais ces derniers peuvent se transformer en clans ne cessant de faire circuler des opinions conventionnelles et pouvant succomber à la pensée de groupe. 
Voilà pourquoi la diversité du cabinet d’Obama est si importante. 
Sa volonté de rassembler une équipe d’amis et de rivaux lui a valu d’être comparé à Abraham Lincoln. 
Les connections lâches, comme celles offertes par Internet, sont en revanche plus efficaces pour obtenir des informations servant à relier divers groupes de manière coopérative. 
Autrement dit, les réseaux «�faibles�» font partie du liant qui permet d’associer différentes sociétés. 
Ils sont aussi le fondement d'un exercice démocratique du pouvoir. 
En démocratie, les meilleurs politiques sont capables d’entretenir une kyrielle d’amitiés superficielles. 
Tandis que les dirigeants doivent de plus en plus compter avec les relations sous réseaux, ils doivent adapter leur stratégie et créer des équipes constituées de liens faibles et solides à la fois. 
Le pouvoir c’est l’information, et, à l'heure actuelle, l’information est plus disponible qu’elle ne l’a jamais été dans toute l’histoire de l’humanité. 
La technologie «�démocratise�» les processus politiques et sociaux, pour le meilleur et pour le pire. Les institutions ont un rôle de médiateur. 
En fait, le concept de base parfois dénommé «� Web 2.0�» repose sur le principe qu’avec un contenu fourni par des utilisateurs, les informations proviennent d’en bas plutôt que d'en haut, comme dans la hiérarchie traditionnelle. 
Le poste des gestionnaires de Linux et de Wikipedia, exemples de produits communautaires, diffère de ceux de leurs homologues dans les institutions traditionnelles équivalentes Microsoft et Encyclopedia Britannica. 
Les gouvernements s'efforcent désormais de créer et de fournir des informations avec des outils similaires, mais leur chemin est encore long. 
La tradition veut que les gouvernements soient régis de manière très hiérarchique, mais la révolution de l'information affecte leur structure. 
Cette hiérarchie s’aplatit et se disperse dans le flux des réseaux de contacts. 
Les cols blancs ne répondent pas aux mêmes appels politiques et motivations que les cols bleus. 
Des sondages montrent que la population se soumet aujourd’hui moins à l’autorité des organisations et des hommes politiques. 
Sur le plan professionnel aussi, les réseaux prennent de l’importance. 
Dans certains cas, il est possible d’orchestrer un réseau complexe rien qu’avec des contrats spécifiques soigneusement sélectionnés. Mais la friction avec la vie réelle génère souvent des ambiguïtés qui ne peuvent être levées à l'avance. 
Lorsqu’il décrit le succès des réseaux Toyota et Linux, le Boston Consulting Group conclut que le pouvoir fort obtenu en distribuant carottes et bâtons (ou de l’argent contre des responsabilités) encourage à effectuer de petites tâches spécifiques, tandis que le pouvoir doux obtenu en suscitant admiration et applaudissements génère des exhortations autrement plus efficaces menant à des résultats extraordinaires. 
L’efficacité de la direction d’entreprise traditionnelle s’estompe. 
D’après Sam Palmisano, PDG d’IBM, les méthodes hiérarchiques reposant sur un système d’ordres et de contrôles ne fonctionnent plus. 
Elles ralentissent le flux d’information à l’intérieur des entreprises et bloque la nature fluide et collaborative du travail actuel. 
Une étude sur une grande entreprise ‘briques et clics’ (combinant des opérations en ligne et hors ligne) révèle qu’il est essentiel de répartir le pouvoir. 
L’idée traditionnelle d’un chef tout puissant et décisionnaire ne s’accorde pas avec le monde d’Internet. 
Au contraire, une direction efficace repose sur plusieurs responsables capables de prendre des décisions. 
Pr.�John Quelch, qui enseigne à la Harvard Business School, précise que «�le succès professionnel dépend de plus en plus des subtilités du pouvoir doux.�» 
Le précédent président des Etats-Unis George W. Bush s’est lui-même surnommé «�le décideur�». Mais aujourd’hui, diriger implique plus de travail d’équipe collaboratif. 
Un expert en management résume de récentes études et constate une utilisation en hausse des procédés participatifs. 
En d’autres termes, l’ère de l’Internet nécessite de nouvelles formes de direction pour lesquelles le séduisant pouvoir doux doit s'ajouter au pouvoir fort et impératif. 
Dans un monde de réseaux, diriger est un peu comme se trouver au centre d’un cercle pour attirer les autres plutôt que d’être le roi de la montagne et de donner des ordres à ses subordonnés. 
Barack Obama est conscient de la dimension des réseaux et de l'importance du pouvoir doux assez séduisant. 
Non seulement a-t-il utilisé les réseaux à bon escient durant sa campagne, mais il a aussi continué d’utiliser d’Internet pour toucher ses citoyens. 
Ses discours les plus importants diffusés à la télévision et à la radio sont complétés par des clips vidéo sur YouTube. Son style politique bipartisan aussi est marqué par la volonté de se diversifier en touchant des cercles de responsables politiques d’opinions diverses. 
Même s'il est encore trop tôt pour en estimer les résultats, il est évident qu'il tente de changer les procédés et d'adapter sa manière de diriger à un monde de réseaux. 

La diversité neurologique à la rescousse de la lutte contre les crimes informatiques 
LONDRES – La criminalité informatique est l’un des grands dangers de l’ère numérique. 
Tous les agents de notre société, des ménages aux entreprises en passant par les autorités publiques, ont intérêt à protéger le bien le plus précieux de notre ère : les données. 
Mais la question demeure : comment y parvenir ? 
L’envergure du problème ne peut être sous-estimée. 
Les agresseurs informatiques sont de plus en plus agiles et innovateurs, munis d’un arsenal de plus en plus varié, les cyberattaques se déclarent à un rythme accéléré et sont de plus en plus évoluées. 
L’équipe chargée de la sécurité informatique de la société que je dirige, BT, un exploitant de réseaux et fournisseur de services Internet, détecte quotidiennement 100 000 échantillons de maliciels — c’est plus d’un à la seconde. 
La créativité des centres d’attaques informatiques exige de ceux qui comme nous sont chargés de la défense des réseaux d’être aussi créatifs. 
La première étape consiste ici à assurer qu’il y a assez de personnes compétentes et formées pour mener ce combat. 
Après tout, selon le récent sondage réalisé par International Data Corporation, 97 % des entreprises ont des problèmes de recrutement de personnes qualifiées en sécurité informatique. 
D’ici 2022, une autre étude évalue qu’il y aura 1,8 million d’emplois vacants en cyber sécurité. 
Dans le cadre de cette grave pénurie de spécialistes de la sécurité informatique, il est impératif d’élaborer de nouvelles stratégies pour attirer, former et retenir des éléments de talent, afin de créer un vaste bassin de cyber experts hautement qualifiés prêts à battre les cybercriminels sur leur propre terrain. 
La clé du succès réside dans la diversité des talents et des perspectives. 
Ceci comprend la diversité neurologique, telle que représentée par ceux qui sont atteints d’autisme, du syndrome d’Asperger et de troubles déficitaires de l’attention. 
Les personnes atteintes du syndrome d’Asperger ou d’autisme, par exemple, ont plutôt tendance à adopter des modes de pensée littérale et systématique, les rendant particulièrement ferrés en mathématique et en reconnaissance de structures — des compétences très utiles en cyber sécurité. 
Le problème étant que des personnes dotées d’un profil neurologique atypique sont plutôt désavantagées par les critères conventionnels d’évaluation à l’entretien d’embauche, qui reposent trop sur les compétences en communication verbale du candidat. 
En conséquence, les personnes entrant dans cette catégorie éprouvent souvent des difficultés à obtenir un emploi et même lorsqu’elles trouvent un emploi, leur milieu de travail n’est sans doute pas doté des capacités pour les prendre en charge adéquatement. 
La Société nationale de l’autisme du Royaume-Uni a indiqué que seulement 16 % des adultes autistes en Grande-Bretagne occupent un emploi salarié à temps plein et seulement 32 % ont un emploi rémunéré à temps plein et à temps partiel, comparé à 47 % pour des personnes souffrant d’un handicap et 80 % pour les personnes sans handicap. 
Ces chiffres font ressortir l’ampleur des difficultés qu’ont les candidats, ainsi que du potentiel en grande partie inexploité qu’ils représentent. 
Chez BT, nous apprécions le potentiel qu’a la diversité neurologique de contribuer à une cyber sécurité renforcée. Nous avons donc modifié nos modes d’interaction avec les candidats dans les entretiens de recrutement. 
Nous les invitons à discuter de leurs champs d’intérêt, au lieu de s’attendre à ce qu’ils répondent à de simples questions de routine sur leurs aspirations de carrière ou à ce qu’ils récitent une liste de leurs atouts et points faibles. 
Cette méthode a déjà été appliquée avec d’excellents résultats par des sociétés comme Microsoft, Amazon et SAP pour des postes en programmation et en conception de logiciels. Le siège social des communications gouvernementales du service de renseignement et de la sécurité du Royaume-Uni, l’un des plus importants employeurs d’autistes au pays s’en sert aussi. 
Bien sûr, une méthode d’entrevue actualisée des candidats ne peut s’appliquer à tout un chacun. 
Mais c’est un bon début. 
De façon plus générale, il faut faire plus pour améliorer les perspectives d’emploi des candidats dotés d’un profil neurologique atypique, mais il faut également que les débouchés d’emplois pour ces personnes soient bien publicisés. 
Pour effectuer cette transformation, le secteur privé et le secteur public devront collaborer pour y jouer un rôle moteur. 
J’ai le plaisir d’annoncer que, sur ce plan, BT joue déjà un rôle de chef de file, notamment par sa collaboration avec le secteur public britannique pour son programme d’exploration du monde informatique, une initiative unique qui a pour but d’attirer des enfants d’âge scolaire dans le secteur de la sécurité informatique, ainsi que par nos programmes de stage. 
Dans l’ère numérique, la neuro-diversité devrait être considérée comme un atout concurrentiel et non comme un mal nécessaire. 
Nous avons la chance d’investir dans des personnes de talent qui sont souvent laissées pour compte lorsqu’il s’agit de leur donner un emploi. Cet investissement les avantage, mais les entreprises et la société dans son ensemble en profitent aussi. 
En reconnaissant et en développant les compétences de ce bassin grandement ignoré de main-d’œuvre qualifiée, nous serons en mesure de combler les pénuries importantes de compétences dans nos économies afin de rehausser nos capacités de lutte aux activités criminelles dans l’espace cybernétique. Il serait criminel de ne pas exploiter ce potentiel. 

Chamberlain avait raison ! 
BERKELEY – On se souvient de Chamberlain comme du Premier ministre britannique qui, voulant apaiser l'Allemagne nazie, a contribué à précipiter l'Europe dans la Deuxième Guerre mondiale. Mais peu après le début de la Grande dépression lors de cette même décennie fatidique, il avait été Chancelier de l'Échiquier et c'est grâce à sa politique de relance budgétaire (visant à remettre les prix sur leur trajectoire précédente) que l'économie britannique a quasiment retrouvé son niveau de production d'avant-crise. 
Comparons la politique économique de Chamberlain et celle du Premier ministre britannique actuel David Cameron (avec George Osborne, le Chancelier de l'Echiquier, qui abonde dans le même sens) : le PIB réel de la Grande-Bretagne n'augmente plus et on peut s'attendre à ce qu'il diminue à nouveau. 
Si les prévisions actuelles sont correctes, dans moins d'un an la dépression provoquée par l'équipe Cameron-Osborne sera non seulement la pire que le pays aura connu depuis la Grande Dépression, mais probablement la pire qu'il aura jamais connu ! 
C'est un résultat remarquable ! 
Ainsi que l'écrivait récemment Phillip Inman dans The Guardian, "Le plan de relance britannique…était basé sur un redressement complet en 2012… la confiance des consommateurs, les investissements des entreprises et les dépenses publiques devaient converger pour placer l'économie sur une trajectoire de croissance supérieure à la moyenne." 
Cela n'a pas marché : les ministres "ont fait ce que les économistes de droite leur ont dit de faire sans trop se poser de question - la théorie étant que les dépenses et les investissements du secteur public mettent le secteur privé sur la touche"… L'Espagne montre ce à quoi aboutit l'austérité générée par la récession. 
Nous semblons [nous les Britanniques] vouloir la suivre sur la voie de la dégringolade…" 
L'échec de la relance par l'austérité en Grande-Bretagne aurait dû sonner dans le monde entier comme un avertissement pour tous les partisans de cette politique et les amener à repenser leur choix. 
L'économie britannique est très ouverte, son taux de change est flexible et permet d'approfondir une politique de relâchement monétaire. 
Les taux d'intérêt britanniques ne sont pas alourdis par une prime de risque pour indiquer que la peur du chaos économique et politique décourage les investisseurs. 
Il est un argument, pas nécessairement pertinent, dont il faut cependant tenir compte : entre 1997 et mai 2010 sous les gouvernements travaillistes de Blair et de Brown, en proportion du PIB les dépenses publiques ont excédé ce qui était raisonnable à long terme. 
Leur politique s'opposait à celle des pays qui ont réduit leur ratio dette/PIB dans les années 2000 et à celle des USA où le problème n'était pas celui d'une dépense excessive, mais d'une fiscalité insuffisante sous la présidence Bush. 
Si l'on prend cet argument au sérieux, l'économie britannique (avec un taux d'intérêt nominal à 10 ans inférieur à 2,1% par an) devrait déjà connaître un boom. 
S'il y a un pays pour lequel la relance par l'austérité aurait dû être efficace - où les investissements privés et les exportations devraient être à la hausse tandis que les dépenses publiques sont à la baisse, confirmant ainsi le point de vue des partisans de cette politique - c'est bien la Grande-Bretagne. 
Pourtant ce n'est pas le cas. Si la relance par l'austérité ne fonctionne pas en Grande-Bretagne, comment pourrait-elle fonctionner dans des pays moins ouverts, qui ne peuvent jouer sur leur taux de change pour soutenir leurs exportations et qui contrairement à la Grande-Bretagne ne bénéficient pas de la confiance à long terme des investisseurs et des entreprises ? 
Partenaire de Cameron dans son gouvernement de coalition, Nick Clegg, le dirigeant des démocrates-libéraux et vice-Premier ministre devrait mettre fin à cette farce. 
Il devrait dire à la reine Elisabeth que son parti n'a plus confiance dans le gouvernement de Sa Majesté et lui suggérer humblement de demander au dirigeant du parti travailliste, Ed Milliband, d'en former une nouvelle. 
S'il agit ainsi, cela mettra sans doute fin à sa carrière politique et réduira à néant et pour longtemps toute perspective électorale pour son parti. Mais étant donné les difficultés que traverse l'économie britannique - et le bout du tunnel n'est pas en vue - son avenir politique et celui de son parti sont de toute façon compromis pour longtemps. 
Au moins, une défection de la coalition mal inspirée des conservateurs-libéraux bénéficierait-elle à son pays. 
Que les dirigeants politiques ailleurs dans le monde prennent note : affamer son propre pays ne conduit pas au redressement économique, et pousser le chômage à la hausse n'est pas une bonne recette pour restaurer la confiance des marchés. 


Les nouveaux et les vrais Européens 
Le fiasco du sommet de l’Union européenne à Bruxelles a fait nettement ressortir les différences d’attitudes entre la majorité des nouveaux pays membres d’Europe centrale et de l’est et les « anciens » membres. 
Fait sans doute surprenant pour certains, ces différences n’ont pas été jouées selon le script prévu, dans lequel les nouveaux membres seraient impitoyablement pragmatiques, et exigeraient autant d’argent européen qu’ils pourraient en obtenir, tandis que la majorité des pays occidentaux modéreraient finalement leur égoïsme national en faveur des idéaux de l’intégration européenne, vieux de plusieurs décennies. 
Finalement, ce fut le flanc oriental de l’UE (les soi-disant démocraties avides d’argent et immatures) qui ont demandé le plus bruyamment un compromis au nom du sauvetage de l’intégration politique, tandis que la plupart des anciennes démocraties européennes ont lutté impitoyablement pour leurs propres « intérêts nationaux ». 
Etant donné l’ardent égoïsme national de certains grands pays, l’incapacité de l’Union européenne à s’entendre sur son budget 2007-2013 pourrait avoir des conséquences politiques inquiétantes pour l’Europe. 
Les déclarations des dirigeants des nouveaux membres de l’UE lors du sommet ont montré qu’ils étaient conscients d’une telle possibilité. 
Ils s’inquiétaient de l’avenir de l’UE, certainement plus que leurs homologues occidentaux. 
Certains ont averti que le rejet de la Constitution européenne lors des référenda français et hollandais, combiné à la décision du sommet de suspendre le processus de ratification et à l’incapacité à convenir des finances de l’UE, pourrait déclencher une grave crise politique dans l’UE. 
C’est la raison pour laquelle la plupart des nouveaux membres étaient prêts en fin de compte à soutenir le compromis proposé par le Luxembourg, qui suggérait que le budget se monte à seulement 1,06 % du PNB global de l’UE et que la « ristourne » annuelle de la Grande-Bretagne soit gelée à 4,6 milliards d’euros. 
En effet, juste avant l’effondrement ultime des pourparlers, cinq nouveaux membres, dont la République tchèque et la Slovaquie, ont convenu d’un plan encore plus radical, demandant que le budget soit plafonné à seulement 1 % du PNB de l’UE. 
Les cyniques affirmeront que les nouveaux pays membres peuvent se permettre de faire de telles concessions car ils finiraient par obtenir d’énormes subventions de l’UE de toute façon. 
Les donateurs nets au budget de l’UE étaient ceux qui risquent de perdre le plus. 
En termes strictement économiques, il n’est pas surprenant que la Grande-Bretagne ne souhaite pas abandonner sa ristourne et que la France rejette les tentatives de diminution des subventions agricoles. 
Mais ce qui est surprenant est que ce soit les anciennes démocraties européennes expérimentées qui aient ignoré avec une telle insouciance les dangers politiques résultant du possible renouveau d’un nationalisme ardent sur le continent européen, et que ce soit les nouvelles démocraties inexpérimentées de l’est de l’Europe qui aient prôné la prudence. 
La raison en est peut-être que les attitudes des pays de l’Est sont davantage imprégnées de souvenirs et expériences historiques récents. 
En seulement 15 ans, tous ces pays ont connu des changements économiques et politiques sans précédent dans l’histoire européenne quant à leur étendue et leur rapidité. 
Pour la majorité de ces pays, l’adhésion à l’UE ne représentait pas seulement un billet vers la prospérité économique, payé par les anciens riches de l’UE. 
Au contraire, ils savaient qu’ils devraient accomplir la majorité du travail eux-mêmes, quoique sous la direction de l’UE et avec l’aide du savoir-faire européen. 
Ceci explique peut-être en partie pourquoi de nombreux pays d’Europe de l’est et centrale estiment que les fonds de l’UE, bien qu’utiles, sont moins importants que de faire partie d’une Europe unifiée, avec les opportunités étendues que ses règles communes impliquent. 
En outre, l’UE offre aux petits pays pris en sandwich entre l’Allemagne et la Russie un degré de stabilité politique et de sécurité qu’ils n’ont jamais atteint dans l’histoire moderne. 
Quant au reste, ils sont capables de le gérer eux-mêmes. 
Par contraste, les états d’Europe de l’ouest ne semblent plus autant intéressés par la dimension politique de l'intégration européenne. 
Ils la tiennent pour établie et sont bien plus intéressés par leurs circonscriptions nationales. 
De manière peut-être compréhensible, la plupart des citoyens des états de l’Europe de l’ouest, accoutumés à la stabilité politique et la prospérité économique des dernières décennies, ne souhaitent pas abandonner les avantages que leur a apportés le processus de l’intégration européenne. 
Les Français, par exemple, ne souhaitent pas renoncer à leurs subventions agricoles, tout comme ils ne tiennent pas beaucoup à donner davantage d’argent aux nouveaux membres, dont les économies réformées enlèvent les emplois français. 
L’hésitation britannique à abandonner la ristourne de l’UE face à ce qui est perçu comme l’égoïsme français est tout aussi compréhensible, malgré le fait que cette position nuit au processus d’agrandissement, soutenu par ailleurs par la Grande-Bretagne. 
Pourtant, les pays d’Europe de l’est et centrale, qui sont toujours en train de se remettre des terribles calamités politiques engendrées par les démons historiques de l’Europe, trouvent la véhémence de l’égoïsme national de leurs homologues occidentaux légèrement effrayante. 
L’histoire de l’Europe est remplie de catastrophes provoquées par le manque de perspicacité des élites politiques nationales. 
Combien de fois les dirigeants européens ont-ils pensé qu’ils avaient le contrôle de la situation, alors qu’ils n’ont fait que lâcher les démons une nouvelle fois ? 
Tout ceci n’a pas pour but de suggérer, bien évidemment, que simplement parce que l’UE ne peut pas convenir d’un budget ou d’une constitution qu’elle s’approche d’une autre calamité historique. Mais la prudence s’impose et les élites politiques des grands états nationaux, en particulier, doivent se demander si elles ne présument pas une fois encore de leurs capacités. 
Bien que l’effondrement de la zone monétaire commune en raison de querelles politiques semble improbable à ce stade, il est impossible de l’exclure complètement. 
De toute évidence, nous ne pouvons pas non plus écarter totalement l'éventualité d'un affaiblissement ou d'une désintégration des structures politiques communes de l'Europe. 
Pour les petits états encore fragiles économiquement de l’Europe de l’est et centrale, une Europe composée d’états nationaux, qui luttent une fois encore impitoyablement pour défendre leurs propres intérêts, constitue un cauchemar. Mais ce cauchemar pourrait s’étendre à tous les états européens. 
Peut-être les pays occidentaux devraient-ils écouter davantage leurs nouveaux partenaires. 
En convenant de compromis significatifs, les dirigeants de certains nouveaux états membres tentaient, entre autres, de montrer que ranimer le fort égoïsme national en Europe est un jeu dangereux, pour ne pas dire incontrôlable. 

Le nouvel antisémitisme 
NEW YORK – Ceux qui nous disent que l’islam, et non seulement l’islam révolutionnaire, est une menace de mort pour la civilisation occidentale doivent aujourd’hui se sentir satisfaits : le président des États-Unis et ses principaux conseillers sont d’accord avec eux. 
Selon les mots d’un tweet du général Michael Flynn, conseiller à la sécurité nationale de Donald Trump : « La peur des musulmans est rationnelle. » 
Stephen Bannon, ancien directeur du site de la « droite alternative » Breitbart News, responsable de la stratégie et membre du Conseil de sécurité national l’affirme : l’Occident « judéo-chrétien » est engagé dans un guerre mondiale contre l’Islam. 
Trump promet de faire passer « l’Amérique d’abord », empruntant son slogan aux isolationnistes américains des années trente, dont le plus célèbre porte-parole, l’aviateur Charles Lindbergh, fut un antisémite notoire, accusant les juifs et les électeurs de gauche de pousser les États-Unis à la guerre contre Hitler, qu’il admirait. 
« Nous n’aurons la paix et la sécurité qu’aussi longtemps […] que nous nous préserverons de l’attaque des armées étrangères et de la dilution dans des races étrangères » : ainsi parlait Lindbergh. 
Le racisme est donc dans l’ADN de « l’Amérique d’abord ». 
La perception de l’islam qui s’est aujourd’hui installée à la Maison-Blanche a-t-elle des traits communs avec l’antisémitisme des années trente ? 
Bannon, Flynn et Trump ne font-ils qu’actualiser des préjugés du passé, en remplaçant un groupe sémite par un autre ? 
Peut-être ne le remplacent-ils même pas. 
Il a paru décidément étrange que Trump ne soit pas parvenu à prononcer les mots « juif » ou « antisémitisme » dans son allocution lors de la journée commémorative de l’Holocauste. 
Et les avertissements de sa campagne à l’encontre de personnalités juives, comme George Soros, accusé d’appartenir à une conspiration mondiale menaçant l’Amérique, ne sont pas passées inaperçus. 
Certes, entre les années trente et notre temps, certaines différences sont évidentes. 
Il n’y avait pas alors parmi les juifs de mouvements révolutionnaires commettant au nom de leur foi des atrocités. 
Pas plus qu’il n’y avait d’États à majorité juive hostiles à l’Occident. 
Mais les similarités de l’antisémitisme hier et aujourd’hui sont frappantes. 
L’utilisation d’un vocabulaire emprunté à la biologie dans la perception de l’ennemi en constitue un signe révélateur et terrifiant. 
Hitler disait des juifs qu’ils étaient un « germe racial » toxique. 
Une brochure nazie largement distribuée s’intitulait Der Jude als Weltparasit (« Le Juif, parasite du monde »). 
Frank Gaffney, personnage influent des cercles ethno-nationalistes de Trump, parle des musulmans comme de « termites », qui « minent la structure de la société civile et des institutions ». 
Lorsqu’on classe des êtres humains en parasites, germes ou termites nocifs, la conclusion qu’ils doivent être éliminés pour préserver la santé de la société n’est pas très loin. 
Il y a peut-être une autre différence, pourtant, entre la persécution des juifs et l’actuelle hostilité envers les musulmans. 
L’antisémitisme d’avant-guerre n’était pas seulement dirigé contre les juifs religieux, mais aussi – voire surtout – contre les juifs assimilés, qu’il n’était plus facile d’identifier, de quelque façon, comme distincts. 
Les préjugés à l’encontre les musulmans semblent moins raciaux que culturels et religieux. 
Mais cette différence elle-même pourrait être plus apparente que réelle. 
Pour les antisémites des XIXe et XXe siècles, un juif était toujours un juif, quoi qu’il affirme croire. 
Les juifs ne pouvaient être fidèles qu’à leurs semblables. 
Le judaïsme n’était pas considéré comme une foi spirituelle, mais comme une culture politique, par définition incompatible avec la civilisation occidentale et ses institutions. 
Cette culture était dans le sang des juifs. 
Pour la défendre, ils mentiraient toujours aux gentils. 
Ces jugements furent bien antérieurs au nazisme. 
Ils sont même la raison pour laquelle les éminents auteurs de la première constitution de la Norvège indépendante, rédigée en 1814, interdirent aux juifs de devenir citoyens du pays. 
Le motif de cette exclusion se fondait sur la défense des principes des Lumières : la culture et les croyances juives affaibliraient inévitablement la démocratie libérale norvégienne. 
Les ennemis actuels de l’islam utilisent précisément cet argument : les musulmans mentent aux infidèles. 
Leur religion n’est pas spirituelle, elle est politique. 
Et s’ils semblent modérés, c’est un mensonge. 
Ce que nous devons craindre, pour reprendre les termes employés par Gaffney, c’est « cette forme furtive, subversive, du djihad ». 
Mais si les peurs et les préjugés qui sont à l’œuvre dans la construction des conspirations musulmane et juive se ressemblent, les conséquences en seront probablement fort différentes. 
Les juifs, accusés par les nazis de constituer pour l’Allemagne une menace existentielle, ont pu être persécutés – et plus tard assassinés en masse – dans une totale impunité. 
Les révoltes furent peu nombreuses, faibles et désespérées, car les juifs n’avaient aucuns moyens de résister au pouvoir nazi. 
La violence sanguinaire de l’islam révolutionnaire ne peut, d’autre part, être négligée. 
Les actes de terreur islamistes dans les pays occidentaux ne seront prévenus que par un bon travail du renseignement et de la police, notamment auprès des communautés musulmanes. 
Mais si tous les musulmans sont désignés comme des ennemis et humiliés, le terrorisme ne fera qu’empirer. 
Et l’on peut aisément imaginer quelles seront les conséquences d’une « guerre mondiale contre l’islam » sur la situation politique hautement inflammable au Moyen-Orient et en Afrique. 
Si tel devait être le cas, le « choc des civilisations », qui existe dans les esprits des terroristes islamistes comme dans ceux de leurs ennemis les plus acharnés, cesserait d’être un fantasme ; il pourrait réellement survenir. 
Il n’est pour l’instant pas possible de dire si les croisés de Trump allument leurs feux sans savoir ce qu’ils font ou s’ils souhaitent réellement une conflagration. 
On ne saurait sous-estimer, dans ces milieux, l’ignorance crasse. 
Mais peut-être n’est-il pas trop cynique d’imaginer que les idéologues de Trump souhaitent voir le sang couler. 
La réponse à la violence islamiste prendrait alors la forme de lois d’exception, du recours à la torture approuvé par l’État et d’une limitation des droits civiques – en un mot de l’autoritarisme. 
Ce pourrait être ce que veut Trump. 
Mais ce n’est certainement pas l’issue souhaitée par la plupart des Américains, ni, pour certains du moins, par ceux qui ont voté pour lui. 

Moduler les traitements de l’anxiété 
NEW YORK – Lorsque les chercheurs veulent procéder à l’évaluation de l’efficacité de nouveaux traitements contre l’anxiété, la méthode traditionnelle consiste à étudier la réaction des rats ou des souris mis en situation d’inconfort ou de stress. 
Les rongeurs fuient les endroits ouverts très éclairés, car ils deviendraient des proies faciles dans la nature. 
Leur instinct dans les dispositifs d’essai est de trouver des coins peu éclairés ou proches des murs. 
La durée où un animal médicamenté passe dans les zones où il n’est pas protégé détermine l’efficacité du médicament pour le traitement de l’anxiété. 
Or les médicaments obtenus à l’aide de cette méthode ne font pas grand-chose pour soulager l’anxiété des personnes qui en souffrent. 
Les patients comme leurs thérapeutes estiment que les choix offerts – notamment les benzodiazépines comme Valium et les inhibiteurs sélectifs de la recapture de la sérotonine comme Prozac ou Zoloft – sont des traitements inadéquats pour l’anxiété. 
Après des décennies de recherches, certaines des plus grandes pharmaceutiques baissent pavillon et cessent d’entreprendre de nouveaux projets de mise au point de médicaments contre l’anxiété. 
Mais on ne peut se permettre d’abandonner la partie quand il s’agit de traitement pour les symptômes que l’on regroupe sous la rubrique des troubles de l’anxiété, qui englobe les problèmes liés à la peur et à l’anxiété. 
L’émotion de peur surgit lorsqu’une source potentielle de danger est à proximité ou est susceptible de se présenter, tandis que l’émotion d’anxiété implique généralement la possibilité de dangers à venir. 
Mondialement, le taux de prévalence des troubles d’anxiété est autour de 15 % et les coûts sociaux sont énormes. 
À la fin des années 1990, les estimations du fardeau économique de l’anxiété comptaient pour plus de 40 milliards $. 
Le coût total est considérablement plus élevé, car bon nombre de troubles d’anxiété ne sont jamais diagnostiqués. 
Contre toutes les attentes, les médicaments les plus fréquemment prescrits contre l’anxiété ne s’attaquent pas au fond du problème, car ils agissent exactement comme ils le devraient à savoir selon les critères avec lesquels ils ont été créés. 
La plupart des traitements sur la base des études utilisant des souris et des rats rendent la vie plus facile aux personnes souffrant des troubles d’anxiété. Mais ce qu’ils ne parviennent pas à faire c’est de réellement amoindrir les craintes et l’anxiété dont ils souffrent. 
La raison en est simple. 
Les systèmes cérébraux qui gouvernent les réactions comportementales à des situations dangereuses sont les mêmes pour les rongeurs et les humains et logent dans les zones les plus anciennes du cerveau qui fonctionnent sans faire intervenir la conscience (par exemple, l’amygdale). 
Par contre, les systèmes qui produisent des épisodes conscients, notamment des émotions de peur et d’anxiété, font intervenir le néocortex plus récent sur le plan évolutionnaire, beaucoup plus développé dans le cerveau humain que dans celui des rongeurs. 
Les émotions conscientes dépendent aussi des capacités linguistiques propres à l’humain – ses aptitudes pour concevoir et désigner les émotions qu’il ressent en son for intérieur. 
Il est plutôt révélateur que dans beaucoup de langues les mots foisonnent pour décrire les divers degrés de peur et d’anxiété : la peur, la crainte, l’appréhension, le malaise, l’énervement, l’inquiétude, l’angoisse, la méfiance, la nervosité, le stress et ainsi de suite. 
En conséquence, même si les études effectuées sur des animaux sont utiles pour prédire les façons dont un médicament influera sur des réflexes déclenchés en présence de stimuli signalant une menace, ils sont moins efficaces lorsqu’interviennent les émotions conscientes de la peur et de l’anxiété. 
Les médicaments offerts peuvent aider les patients qui, afin d’éviter des situations qui inspirent la peur ou l’anxiété, comme des stations de métro bondées ou bien le jugement de ses collègues ou de son supérieur, ont cessé de se rendre au travail. 
Comme le comportement des rats médicamentés qui est moins inhibé (capable de tolérer des endroits ouverts et éclairés), les patients prenant des médicaments contre l’anxiété sont plus enclins à revenir au travail. 
Mais, parce que les traitements n’agissent pas directement sur les processus conscients du cerveau, l’anxiété, comme telle, ne quitte pas toujours le patient. 
Pour que les traitements deviennent plus efficaces, nos méthodes devront être plus modulées. 
Il faudra traiter différemment les systèmes qui passent par l’inconscient de ceux qui conduisent à des émotions liées à la conscience. 
Ce qui ne signifie pas nécessairement qu’il faille améliorer les médicaments. 
Les réactions non conscientes peuvent aussi être traitées par une thérapie d‘exposition, dans laquelle des interactions répétées avec un stimulus menaçant sont orchestrées afin d’en atténuer les effets psychologiques. 
Les conclusions sur les modes de fonctionnement des mécanismes cérébraux conscients et inconscients peuvent nous permettre de rendre les thérapies d’exposition plus efficaces. 
L’idée de base est que les symptômes découlant des processus inconscients doivent être ciblés séparément de ceux qui font intervenir les processus conscients. 
Je recommande le protocole suivant. 
Commencer par les expositions inconscientes (en utilisant la stimulation subliminale pour contourner les pensées et les émotions conscientes qui peuvent surgir et interférer avec le processus d’exposition) dans le but d’atténuer la réaction des zones cérébrales comme l’amygdale. 
Une fois neutralisé l’effet des mécanismes inconscients, exposer les zones cérébrales de la conscience pour traiter des symptômes liés à la conscience. 
Finalement, employer davantage les psychothérapies traditionnelles : les échanges verbaux avec le thérapeute qui visent à aider le patient à changer son état émotionnel, à réévaluer ses souvenirs, à lui faire accepter ses propres circonstances, à se doter de stratégies d’adaptation, et ainsi de suite. 
Les médicaments ne sont pas exclus de cette méthode, mais ils ne servent pas de panacées à long terme. 
Ils peuvent plutôt être utilisés pour optimiser l’efficacité du traitement par exposition (le produit pharmaceutique d-cyclosérine s’avère prometteur à cet égard). 
Évidemment, il faudra évaluer, dans les règles de l’art, l’efficacité d’une méthode qui intègre le fait que des systèmes cérébraux différents génèrent différents symptômes, mais à en juger les études sur ce sujet, elle devrait fonctionner. 
Ces types de traitement auraient aussi pour avantage d’être non effractifs et de ne nécessiter qu’un simple recentrage des procédures les plus répandues. 
Vu l’envergure du problème, une solution si facile à atteindre ne devrait pas être laissée au hasard. 

Améliorer la coopération internationale pour le développement 
PARIS – La coopération internationale traverse une période difficile. 
Avec un protectionnisme croissant, des différends commerciaux en plein essor et un manque de préoccupation inquiétant face à des intérêts communs tels que le changement climatique, le monde semble tourner le dos au multilatéralisme. 
Pourtant la coopération reste l'un de nos meilleurs espoirs pour relever les défis de développement les plus complexes de l'humanité. 
Alors que le Plan Marshall a reconstruit une Europe ravagée par la guerre et que les Objectifs de Développement du Millénaire ont tiré près de 471 millions de personnes de la pauvreté extrême, l'agenda du développement international peut encore produire des résultats grâce au potentiel combiné de l'Agenda de Développement Durable de 2030, de l'Agenda d'action d'Addis-Abeba et de l'Accord de Paris sur le climat. 
Mais cet ordre du jour ne peut pas continuer à utiliser la pensée et les outils traditionnels pour rendre compte de pays qui ne sont plus définis par les termes « en voie de développement » ou « les plus démunis » parce qu'ils ont passé un certain seuil en termes de revenus moyens par habitant. 
Ce défi est particulièrement sensible en Amérique latine et dans les Caraïbes, où de nombreux pays ont réalisé un plus fort PIB par habitant, mais sont toujours confrontés à des vulnérabilités significatives et à des obstacles structuraux à leur prospérité à long terme. 
Comment la communauté internationale peut-elle aider ces pays à convertir ces gains de revenus en gains de développement durable ? 
Comment les expériences vécues et les leçons tirées dans ces pays peuvent-elles être partagées avec des pays dans des situations semblables ? 
La réponse, selon nous, consiste à adopter un ensemble d'outils nouveaux et meilleurs pour évaluer les défis et pour mettre en application des solutions - une approche que nous appelons « développement en transition. » 
Dans ce cadre, quatre domaines principaux exigent une attention immédiate et soutenue. 
Premièrement, les parties prenantes doivent changer leur manière d'évaluer les progrès. 
Les mesures généralement utilisées liées aux revenus, comme le PIB par habitant, sont trop strictes pour saisir les complexités du statut de développement d'un pays. C'est pourquoi de nouvelles approches et méthodologies sont nécessaires. 
Les mesures du bien-être et les lacunes structurelles, par exemple, donnent une meilleure idée de la santé socio-économique, qui doit inclure l'environnement. 
Les données sur la qualité de la vie, la durabilité, la santé, l'éducation et toutes autres mesures sont de meilleurs guides de la planification du développement que les seuls des niveaux de revenus. 
Deuxièmement, parce qu'il n'y a aucune approche standard du développement humain, les pays doivent développer des stratégies conçues en fonction leurs besoins. 
En outre, une planification du développement efficace exige des processus participatifs qui prennent en compte les entrées des acteurs régionaux et locaux et qui soient sensibles au bien collectif global. 
Les meilleurs plans associent des ambitions nationales à la reconnaissance des réalités économiques locales, incluent les priorités et les différences qui permettent aux pouvoirs publics à tous les niveaux d'être flexibles dans leur mise en œuvre. 
Pour maintenir la concorde et promouvoir la coopération internationale, ces plans doivent être inscrits dans l'Agenda 2030. 
Troisièmement, les pays doivent résoudre le dilemme du financement, qui se produit pendant que le développement a lieu. 
Quand les économies réalisent des niveaux plus élevés de revenus, elles doivent souvent faire face à des flux décroissants d'aide officielle au développement et d'autres sources de capitaux. 
Mais parce que de nombreux pays ont des taux d'imposition par rapport au PIB relativement bas, mobiliser des ressources nationales pour des dépenses de développement peut être difficile et peut exiger que la coopération internationale conçoive et mette en application des réformes budgétaires en vue de maintenir la stabilité macro-économique tout en améliorant la santé socio-économique. 
Enfin, le monde a besoin de nouvelles formes de coopération. 
Dans de nombreux secteurs, les systèmes régionaux et internationaux de gouvernance ont supplanté le bilatéralisme. 
Les pays doivent approfondir des partenariats existants et s'efforcer d'en créer de nouveaux. 
Les options pour un engagement renforcé comprennent la coopération Sud-Sud et triangulaire, le partage des connaissances, les transferts de technologie et les dialogues de politique entre pairs. 
Pour la première fois, l'Agenda 2030 fournit une série de mesures universellement admises, afin que tous les pays puissent communiquer selon les mêmes paramètres. 
Dans l'esprit de la réforme, nos organismes ont joint leurs forces pour fonder l'Établissement régional pour le développement en transition pour l'Amérique latine et les Caraïbes, une initiative conçue pour aider les pays de la région à atteindre leurs objectifs de développement durant leur évolution vers des niveaux de revenus plus élevés. 
Ce service, qui a été créé pour aider des pays pendant qu'ils reconnaissent, conçoivent et mettent en application des solutions pour réaliser les Objectifs de Développement Durable des Nations Unies, peut être une étape importante sur la voie de la Deuxième Conférence de haut niveau des Nations Unies sur la Coopération Sud-Sud (BAPA+40) à Buenos Aires. 
Mais pour réussir à améliorer les résultats du développement, les pays doivent être motivés par autre chose que leur propre intérêt. 
En tant que Secrétaire Général des Nations Unies, António Guterres a fait remarquer en mai, lors de la 37ème session de la Commission économique de l'ONU pour l'Amérique latine et les Caraïbes, que l'une des meilleures manières d'y parvenir consistait à redéfinir les paramètres du développement lui-même. 
Nous ne saurions mieux dire. 
Dans une ère où les avantages du multilatéralisme sont remis en cause précisément alors que nous nous rapprochons des limites écologiques de la planète, les inégalités de revenus se développent, l'innovation et la technologie transforment la manière d'apprendre et de travailler des populations et le monde a besoin d'une approche de la mondialisation plus équitable et plus coopérative. 
Une des meilleures manières de réaliser ce projet comprend un modèle de développement durable qui ne laisse personne au bord de la route. 

Pour en finir avec les décès évitables de jeunes enfants 
SEATTLE – A une époque où les données sont plus que jamais abondantes et accessibles, nous prenons généralement nos décisions en nous basant sur le plus grand nombre d'éléments que nous pouvons réunir. 
Plus importante est la décision, plus nous veillons à ce que notre recherche soit complète et nos informations exactes. 
Pourtant nous avons très peu de données se rapportant à l'une des décisions les plus importantes à laquelle nous sommes confrontée aujourd'hui. 
Dans le cadre des Objectifs du développement durable adoptés par l'ONU en septembre dernier, la communauté internationale s'est engagée à mettre fin d'ici à 2030 aux décès évitables d'enfants de moins de 5 ans. 
Or nous manquons presque totalement d'informations sur les causes de ces décès dans les régions qui connaissent les taux de mortalité les plus élevés. 
Nous savons que la plupart sont dus à des maladies infectieuses, mais nous ne savons pas lesquelles. 
Aussi les éléments nous font-ils défaut pour allouer au mieux les ressources. 
Depuis 1990 nous sommes parvenus à diviser par deux la mortalité infantile dans le monde, néanmoins prés de 6 millions d'enfants de moins de 5 ans meurent de maladies qui auraient pu être évitées. 
A 80% ce sont l'Afrique sub-saharienne et l'Asie du Sud qui sont touchées - des régions où il y a très peu de médecins, et encore moins de pathologistes. 
On y recherche rarement les causes des décès, qui souvent ne sont même pas enregistrés. 
Et quand on recherche les causes, il s'agit presque exclusivement d'une "autopsie verbale". Quelques 3 mois après la perte de leur enfant, on interroge les parents sur les circonstances entourant son décès. 
S'ils peuvent éventuellement indiquer que leur bébé souffrait de diarrhée ou était essoufflé, ils sont dans l'impossibilité d'identifier l'origine de ces symptômes. 
La question est encore plus grave en ce qui concerne les presque 45% de décès qui interviennent au cours du premier mois de vie. 
La mort est souvent enregistrée simplement comme "décès néonatal". 
C'est une qualification qui n'apporte aucune information sur les causes du décès, elle est inutile et ne permet en rien d'éviter que d'autres familles ne soient victimes de la même tragédie. 
L'expérience de campagnes réussies, telle celles visant à l'éradication de la polio ou au contrôle du virus d'Ebola montre que s'il est relativement facile de réaliser des progrès initiaux, parvenir à des résultats durables exige d'énormes efforts et des données de surveillancetrès précises. 
C'est dans cet objectif qu'a été créé le Réseau de surveillance de la santé et de prévention de la mortalité infantile (CHAMPS, Child Health and Mortality Prevention Surveillance). 
Ce programme – une initiative à long terme sous l'égide de l'Emory Global Health Institute, en partenariat avec l'Association internationale des instituts nationaux de santé publique, les Centres américains pour le contrôle et la prévention des maladies et la TaskForce for Global Health – va inclure une vingtaine de sites dans des lieux où les taux de mortalité infantile sont particulièrement élevés. 
Cela nous permettra d'enregistrer plus précisément les causes des décès et de suivre les progrès des campagnes de vaccination et des autres campagnes mises en œuvre. 
On utilisera sur ces sites une nouvelle technique qui permet de prélever avec une aiguille des échantillons minuscules des principaux organes comme le foie ou les poumons, ce qui ne portera pratiquement pas atteinte au corps des enfants décédés. 
Pour parvenir à une image plus précise et complète de toutes les causes des décès, ces échantillons seront envoyés à fin d'analyse à des centres de référence et à des laboratoires locaux qui auront bénéficié d'une formation spécifique. 
Il sera alors possible d'intervenir de multiples façons (par exemple en fournissant de l'acide folique pour prévenir certaines anomalies à la naissance, en introduisant de nouveaux vaccins ou en traitant les infections à un stade moins avancé) pour diminuer la mortalité infantile. Le réseau CHAMPS fournira les informations nécessaires pour déterminer les mesures prioritaires. 
Par ailleurs, chaque site contribuera à l'amélioration du système de santé publique des pays partenaires en fournissant des données précieuses et un support technique. Au-delà de la réduction de la mortalité infantile, cela permettra d'améliorer la santé de l'ensemble de la population. 
Ainsi, les centres de référence produiront les données nécessaires pour lutter contre les maladies infectieuses ou pour détecter les signes avant-coureurs d'une épidémie. 
Le réseau CHAMPS n'en est qu'à ses débuts. Les sites viennent seulement d'être choisis, six d'entre eux sont financés par la fondation Bill & Melinda Gates et bénéficient d'une première subvention de 73 millions de dollars pour les trois premières années. 
Il faudra trouver encore d'autres partenaires et davantage de financement pour étendre ce réseau et le maintenir à long terme. Et il faudra du temps avant d'en recueillir tous les fruits. 
Les premiers résultats sont encourageants. 
Les craintes quant à une réticence des parents à autoriser des prélèvements post-mortem sur leurs enfants se sont avérées infondées. 
Bien au contraire, jusqu'à présent notre expérience montre que les parents veulent savoir ce qui est à l'origine de la mort de leur enfant. 
A Soweto en Afrique du Sud où un site pilote de CHAMPS est bien établi, les pères et les mères des enfants décédés reviennent dans les locaux pour connaître le résultat des examens post-mortem – un niveau d'intérêt jamais atteint. 
Le programme CHAMPS pourrait avoir un impact plus important que tous les programmes auxquels j'ai participé au cours de mes 20 ans de carrière dans la santé publique. 
En identifiant avec précision les causes de la mortalité infantile, nous pourrons sélectionner les traitements les mieux adaptés et ouvrir une ère nouvelle, une ère dans laquelle les décès évitables d'enfants ne seront plus qu'un souvenir. 

Un nouveau départ pour la Grèce – et l’Europe 
KIEL – La Grèce a un besoin urgent de clarté d’esprit. 
Cela fait longtemps que le pays aurait fait défaut sur sa dette, si la Banque centrale européenne n’avait pas fourni de manière continue des fonds à la banque centrale grecque à travers son programme d’assistance en liquidité d'urgence (ELA). 
La banque centrale grecque, à son tour, prête de l'argent aux banques commerciales du pays, qui le prêtent ensuite aux citoyens grecs et aux créanciers étrangers. 
Le problème est que les deux groupes d'emprunteurs ont transféré de grandes sommes d'argent vers d'autres pays. 
En conséquence, les crédits de découvert à la banque centrale grecque ont augmenté de près d’un milliard d’euros par jour au cours des derniers mois. 
Si la Grèce fait défaut et sort de la zone euro, ces découverts ne seront pas remboursés. 
Le financement ELA suppose que l'économie grecque est temporairement illiquide, mais pas insolvable. 
Cette hypothèse est manifestement fausse. 
Malgré toute la douleur que la Grèce a subie – une baisse de 30% de la demande globale depuis le dernier point haut cyclique et une hausse du chômage à plus de 25% de la main-d'œuvre – l'économie grecque est encore loin d'être suffisamment concurrentielle pour rembourser ses dettes. 
Une partie de la raison en est que la corruption reste élevée et la capacité administrative de percevoir des taxes reste malheureusement limitée. 
Pendant ce temps, les ménages grecs à faible revenu ont fait les frais de l'austérité. 
En bref, le désordre continue. 
Or, permettre à la Grèce de faire défaut tout en restant dans la zone euro n’est pas une option : elle signifierait que les autres pays de la zone euro pourraient accumuler des dettes énormes, financées par la BCE, sans avoir l'intention de les rembourser. 
La responsabilité financière dans la zone euro en serait irrémédiablement compromise. 
Pour autant, forcer à sortir de la zone euro une Grèce en situation de défaut – contre son gré – n’est pas une option non plus : cela plongerait le pays dans l'instabilité économique, sociale et politique, et il y aurait sans aucun doute de graves répercussions au-delà des frontières du pays. 
À mon avis, il ne reste que deux options viables. 
La première – et la plus souhaitable – est que la BCE évalue de façon réaliste le problème de solvabilité de la Grèce et par conséquent cesse de fournir des fonds ELA à son système bancaire. Cela précipiterait une crise de paiement de la Grèce. 
Mais, prenant conscience de la catastrophe imminente, la Grèce s’engagerait véritablement dans les réformes structurelles qui servent ses propres intérêts à long terme : renforcer la flexibilité du marché du travail, vendre certaines entreprises publiques que la plupart des autres pays européens ont déjà placé dans des mains privées, réduire les dépenses bureaucratiques dans le secteur public. 
Dans le même temps, la Grèce ferait en sorte que ces réformes n’affectent pas les plus pauvres grâce à des politiques actives du marché du travail (telles que des subventions pour former et embaucher les chômeurs de longue durée). 
En outre, la Grèce s’engagerait par rapport à un plan budgétaire mis en œuvre automatiquement et précisant le ratio dette nationale sur PIB de long terme, le taux de convergence de ce ratio et le degré anticyclique des dépenses publiques. 
Voilà pour ce que la Grèce devrait faire. 
En retour, ses créanciers se mettraient d'accord pour un autre round d’annulation de dette – suffisamment importante pour permettre, de façon réaliste, à la Grèce de rembourser ses dettes à l'avenir, mais suffisamment limitée pour éviter des transferts de crédit inutiles. 
La Grèce resterait dans la zone euro, après avoir perdu une partie de sa souveraineté budgétaire et structurelle. 
Si cette première option n’est pas prise – ce qui est le résultat le plus probable, compte tenu de la partie de poker jouée actuellement par les politiciens – la Grèce fera défaut. 
Mais cela pourrait préparer le terrain pour la deuxième option, que je qualifierais de « programme du nouveau départ ». 
En vertu de ce programme, les pays créanciers annuleraient les dettes de la Grèce, à la condition que le pays ait quitté volontairement la zone euro. 
Cela donnerait à la Grèce l'occasion de se reconstruire à l'extérieur de l'union monétaire : elle pourrait restructurer son économie, sans ingérence extérieure, et se préparer à réintégrer la zone euro ultérieurement sous de nouvelles conditions – cette fois sans statistiques faussées ni attentes irréalistes. 
Une telle option permettrait au gouvernement grec de prendre un nouveau départ dans la stimulation de la concurrence, la lutte contre la corruption et ainsi construire la base d’une croissance de long terme. 
Ce ne serait pas facile, mais ce ne serait plus un processus humiliant pour la Grèce et exaspérant pour pays créanciers. 
Cette deuxième option serait moins souhaitable que la première. 
Les incertitudes spéculatives associées à un « Grexit » pourraient menacer les autres économies de la zone euro (par exemple, Chypre et le Portugal), tandis que la Grèce, avec une drachme dévaluée, serait confrontée à une douloureuse augmentation du prix de ses importations de biens d'équipement dont elle a besoin pour générer une large base d’emplois à salaires élevés. 
Mais la seconde option serait également un nouveau départ pour l'ensemble de la zone euro. 
Ses Etats membres accepteraient que l'union monétaire est impossible sans une coordination budgétaire et structurelle. 
La coordination fiscale minimum nécessaire impliquerait la mise en œuvre des plans nationaux automatiques, formulés par chaque gouvernement à l'avance. 
En contrepartie, la coordination structurelle doit, au minimum, concentrer les fonds de l'Union européenne vers les pays présentant des déficits courants à long terme, l'objectif étant d'améliorer leur compétitivité grâce à des investissements dans leur capital humain. 
Étant donné que ses dispositions actuelles ne sont ni crédibles, ni durables, la zone euro a besoin de ce « nouveau départ », indépendamment de l'option choisie en fin de compte par la Grèce. 


Un New Deal pour sauver l'Europe 
LONDRES – « Ce que ça va coûter, je m'en moque. 
Nous avons repris notre pays ! » 
C'est le message proféré fièrement dans toute l'Angleterre depuis le référendum Brexit en juin dernier. 
Et c'est une exigence qui trouve son écho à travers le continent tout entier. 
Jusqu'à récemment, on envisageait avec sympathie toute proposition visant à « sauver » l'Europe, avec toutefois un certain scepticisme quant à la faisabilité de cette entreprise. 
À présent, le scepticisme porte sur la question de savoir si l'Europe vaut la peine d'être sauvée. 
L'idée européenne est battue en retraite par les forces combinées du déni, d'une insurrection et d'une idée fausse. 
Le déni de l'establishment de l'Union européenne selon lequel l'architecture économique de l'Union n'a jamais été conçue pour maintenir la crise bancaire de 2008 a entraîné les forces déflationnistes qui sapent la légitimité du projet européen. 
La réaction prévisible face à la déflation a été l'insurrection des partis anti-européens à travers le continent. 
Et plus inquiétant encore, l'establishment a répondu par l'illusion selon laquelle une « fédération assouplie » (federation-lite) peut endiguer la marée nationaliste. 
C'est impossible. 
Suite à la crise de l'euro, les Européens tremblent à l'idée de donner à l'UE plus de pouvoir sur leurs vies et sur leurs communautés. 
Une union politique de la zone euro, avec un petit budget fédéral et une certaine mutualisation des gains, des pertes et de la dette, aurait été utile en 1999, lorsque la monnaie commune est née. 
Mais à présent, sous le poids d'énormes pertes bancaires et de l'héritage des dettes causées par l'architecture défectueuse de l'euro, une fédération assouplie (telle que celle proposée par le candidat aux élections présidentielles françaises Emmanuel Macron), c'est trop peu, trop tard. 
Cela devrait devenir l'Union d'austérité permanente que le ministre allemand des Finances Wolfgang Schäuble a recherché pendant des années. 
On ne peut pas imaginer faire un plus beau cadeau à « l'Internationale nationaliste actuelle. » 
Autrement dit, les progressistes doivent se poser une question simple : Pourquoi l'idée européenne est-elle en train de mourir ? 
Les réponses sont claires : le chômage involontaire et les migrations intra-UE involontaires. 
Le chômage involontaire est le prix de l'insuffisance des investissements à travers l'Europe, en raison de mesures d'austérité et des forces oligopolistiques qui ont concentré les emplois dans les économies excédentaires de l'Europe durant la période déflationniste qui a suivi la crise. 
Les migrations involontaires sont le prix de la nécessité économique dans la périphérie de l'Europe. 
La grande majorité des Grecs, des Bulgares et des Espagnols ne déménagent pas en Grande-Bretagne ou en Allemagne pour le climat : ils déménagent parce qu'ils y sont obligés. 
La vie pour les Britanniques et pour les Allemands ne va pas s'améliorer en construisant des barrières frontalières électrifiées et en se retirant dans le sein de l'Etat-nation, mais en créant des conditions décentes dans tous les pays européens. 
Et c'est précisément ce qui est nécessaire pour relancer l'idée d'une Europe ouverte et démocratique. 
Aucune nation européenne ne peut prospérer de façon durable si d'autres Européens sont aux prises avec la dépression. 
C'est pourquoi l'Europe a besoin d'un nouveau New Deal, bien avant de commencer à penser à une fédération. 
En février, le mouvement DiEM25 va dévoilera un New Deal européen de ce type, qu'il va lancer le mois prochain, pour fêter l'anniversaire du Traité de Rome. 
Ce nouveau New Deal sera fondé sur un principe directeur simple : Tous les Européens devraient profiter dans leur pays d'origine du droit à un emploi qui leur fournisse un salaire décent, un logement décent, des soins de santé de haute qualité, des services d'éducation et un environnement sain. 
Contrairement au New Deal original de Franklin Delano Roosevelt dans les années 1930, un New Deal européen doit être réalisé sans les outils d'une fédération en état de marche, mais en comptant plutôt sur les institutions existantes. 
Sinon, la désintégration de l'Europe va s'accélérer et ne rien laisser à fédérer dans son sillage. 
Le New Deal européen devrait comprendre cinq objectifs précis et les moyens de les réaliser dans le cadre des traités de l'UE, sans aucune centralisation du pouvoir à Bruxelles ni aucune nouvelle perte de souveraineté : 
· Des investissements verts à grande échelle seront financés par un partenariat entre les banques d'investissement public de l'Europe (la Banque européenne d'investissement, la KfW et d'autres) et les banques centrales (en dirigeant l'assouplissement quantitatif vers des obligations de projet d'investissements), pour canaliser jusqu'à 5 % du revenu total européen en investissements dans l'énergie verte et les technologies durables. 
· Un système de garantie de l'emploi pour fournir un emploi à un salaire décentdans les secteurs publics et dans les secteurs à but non-lucratif pour tous les Européens dans leur pays d'origine, disponible sur demande pour tous ceux qui le souhaitent. 
A condition que le système ne remplace pas les emplois de la fonction publique, n'impliquent la titularisation ni ne remplacent les avantages existants, il pourrait constituer une autre possibilité que d'avoir à choisir entre la misère et l'émigration. 
· Un fonds contre la pauvreté pour pourvoir aux besoins de base à travers l'Europe, qui pourrait aussi servir de fondement à une éventuelle union des bénéfices. 
· Un dividende de base universel pour socialiser une plus grande part de la croissance des rendements du capital. 
· Une protection anti-expulsion immédiate, sous la forme d'une règle du droit-à-louer qui autorise les propriétaires menacés de saisie à demeurer dans leur foyer à un loyer juste fixé par des conseils communautaires locaux. 
Aplus long terme, l'Europe doit financer et garantir un logement décent à tous les Européens dans leur pays d'origine, en restaurant le modèle du logement social qui a été démantelé à travers le continent. 
Le programme de l'emploi et de la lutte contre la pauvreté doit être fondé sur une version moderne d'une vieille pratique : un réseau bancaire public à des fins publiques, financées par une réforme monétaire pragmatique mais radicale au sein de la zone euro et de l'UE, ainsi que dans les pays non membres de l'Union européenne. 
Plus précisément, tous les profits de seigneuriage de banques centrales doivent être utilisés à ces fins. 
En outre, un mécanisme de compensation électronique des dépôts et des paiements (en dehors du système bancaire), doit être mis en place dans chaque pays. 
Les comptes d'impôt devraient permettre d'accepter des dépôts, de recevoir des paiements et de faciliter les transferts via les services bancaires par Internet, les applications de paiement et les cartes de crédit officielles. 
Les fonds de roulement pourraient alors être prêtés au fonds qui finance l'emploi et les programmes de lutte contre la pauvreté et seraient assurés par un régime d'assurance des dépôts et des déficits couvert par les obligations de la banque centrale, à des tarifs bas par les gouvernements nationaux. 
Seul un New Deal européen de ce type peut enrayer la désintégration de l'UE. 
Chaque pays européen doit être stabilisé et être rendu capable de prospérer. 
L'Europe ne peut survivre ni comme une foire d'empoigne, ni comme une Union de l'Austérité dans laquelle certains pays, cachés derrière le paravent du fédéralisme, sont condamnés à la dépression permanente et où les débiteurs se voient refuser les droits démocratiques. 
Pour « reprendre notre pays », nous devons recouvrer notre décence élémentaire et restaurer le sens commun à travers toute l'Europe. 

De nouvelles orientations pour les Nations Unies 
NEW YORK – L’ONU vit aujourd’hui ce qui parfois semble être une double vie. 
D’un côté, les experts la critiquent pour ne pas solutionner tous les maux de la planète. 
De l’autre, les états et les peuples membres de l’ONU partout dans le monde lui demandent d’en faire toujours plus, dans de plus en plus d’endroits, plus que jamais – une tendance qui se maintiendra en 2011. 
Il n’est pas difficile de comprendre pourquoi. 
Il nous suffit de lire les journaux, d’allumer la télévision ou de surfer sur le net pour prendre conscience de l’ampleur des besoins. 
Les conflits se démultiplient. 
Les catastrophes naturelles s’abattent avec toujours plus de violence et en plus grand nombre. 
Mais surtout, nous sommes confrontés à une nouvelle génération de menaces, différentes de tout ce que nous avons connu jusqu’à aujourd’hui, qui traversent les frontières et sont d’ampleur planétaire. 
Aucun pays ou groupe, quelque soit sa puissance, ne peut les affronter seul. 
Tous doivent travailler ensemble – autour d’une cause commune pour des solutions communes – afin de répondre à ces défis que sont le changement climatique, la pauvreté et le désarmement nucléaire. 
Mais un profond scepticisme règne quant à notre capacité à y parvenir. 
Le monde se tourne vers les Nations Unies comme jamais par le passé, mais l’opinion communément admise veut que nous ne soyons pas à la hauteur. 
Les problèmes sont trop compliqués. 
Les ressources trop faibles. 
L’Organisation semble elle-même trop divisée pour réellement faire la différence. 
Cette opinion communément admise est, cependant, erronée ; pire encore, elle est dangereuse, car nous avons tous pu constater comment celle-ci peut s’emparer de la réalité, la déformer, puis se durcir comme du ciment. 
Il y a quatre ans, par exemple, à mon arrivée à ce poste, seule une poignée de dirigeants internationaux en savaient assez sur le changement climatique - ce défi déterminant de notre époque dont les effets peuvent être partout constatés autour de nous - ne serait-ce que pour en parler. 
Le changement climatique est aujourd’hui en tête de l’agenda global. 
Mais détrompez-vous : la route a été difficile. 
En décembre 2009 à Copenhague, les dirigeants du monde ont discuté jusque tard dans la nuit, pour - selon l’opinion communément admise - finir par ne rien produire de très concret. 
En fait, même si nous n’avons pas obtenu un traité complet faisant autorité de droit, qui aurait permis d’entrer dans une nouvelle ère de prospérité durable et faible en carbone, ainsi que nous l’avions espéré, de réelles avancées ont été obtenues à Copenhague. 
Pour la toute première fois, les pays développés et en développement ont admis qu’il était de leur devoir de réduire les émissions de gaz à effet de serre et se sont mis d’accord sur un objectif de limitation de la hausse des températures globales inférieur à deux degrés Celsius. 
Et pour la toute première fois, ils se sont fermement engagés à financer les efforts d’adaptation et de modération : 30 milliards de dollars sur les trois prochaines années en fonds d’urgence, puis 100 milliards de dollars par an d’ici 2020. 
La conclusion à tout cela est qu’il ne faut pas espérer d’avancées décisives en une nuit, ni sombrer dans le désespoir en l’absence de progrès immédiats. 
Misons plutôt sur de nombreuses petites avancées, partout où cela est possible – en mobilisant les énergies, en créant de grandes alliances, en forgeant des coalitions, et en prenant en compte un ensemble d’éléments mobiles et de questions complexes – car cela préparera le terrain pour les grandes avancées de demain. 
L’action collective n’a jamais été simple, mais elle n’a jamais été aussi nécessaire que pour atteindre les Objectifs du Millénaire pour le Développement des Nations Unies – ce plan d’attaque mondial pour mettre fin à la pauvreté. 
L’opinion communément admise vous dira que les Objectifs du Millénaire pour le Développement – réduire la pauvreté et la faim, améliorer la santé des mères et des enfants, combattre le HIV/SIDA, améliorer l’accès à l’éducation, protéger l’environnement et forger un partenariat global pour le développement – ne sont tout simplement pas atteignables. 
En fait, nous parvenons à contenir la maladie – polio, paludisme et sida – mieux que jamais par le passé, et nous investissons de manière significative pour la santé des femmes et des enfants – la clé pour progresser dans de nombreux autres domaines. 
Néanmoins, sur les questions du changement climatique et de la pauvreté, entre autres questions, l’opinion communément admise voudrait que l’ONU cède sa responsabilité au G20. Mais le G20, en soi, n’est pas la réponse. 
Malgré des débats ardus sur les questions monétaires et les déséquilibres commerciaux lors de son sommet de Séoul en novembre, le seul terrain d’entente trouvé concernait une question qui se trouvait pour la première fois à l’agenda du G20 – le développement économique. 
Reconnaissant que la reprise globale dépend des économies émergentes – c’est-à-dire du monde en développement – les dirigeants du G20 se sont engagés à des investissements destinés à sortir les populations les plus vulnérables de la pauvreté. 
C’est pourquoi les dirigeants du G-20 admettent la nécessité de travailler étroitement avec l’ONU – aucune organisation, d’ailleurs, n’ouvre aussi bien au développement. 
Le G20 et l’ONU sont en train d’imaginer de nouvelles manières de travailler ensemble de manière constructive – non comme rivaux, mais comme partenaires de plus en plus proches. 
Et c’est bien ainsi que les choses devraient être. 
Il y a quarante ans, un grand homme d’état américain, Dean Acheson, se souvenait de l’excitation ressentie alors qu’il contribuait à bâtir le nouvel ordre mondial aux lendemains de la seconde guerre mondiale. 
Il a intitulé ses mémoires « Présent à la création. » 
Nous vivons aujourd’hui un moment tout aussi excitant, et pas moins déterminant pour l’avenir de l’humanité. 
Nous aussi sommes présents à une nouvelle création. Et l’Organisation des Nations Unies doit elle aussi constamment se renouveler. 
Nous devons évoluer et garder le rythme avec un monde en perpétuel changement. 
Nous devons être plus rapides et plus flexibles, efficaces, transparents et responsables. 
En période d’austérité, les ressources sont précieuses ; nous devons faire en sorte que chaque dollar compte. 
Chacun de nous est mis à l’épreuve. 
Partout les gens vivent dans l’anxiété et la crainte grandissantes. 
La perte de confiance dans les institutions et les dirigeants est quasi universelle. 
Compte tenu de ces incertitudes, notre avenir dépend de l’ONU qui rassemble les nations du monde non seulement pour parler et débattre, mais aussi pour se mettre d’accord et agir ; qui mobilise la société civile, le monde des affaires, les philanthropes et les citoyens ordinaires pour aider les gouvernements du monde à résoudre les problèmes actuels ; et qui apporte la paix, le développement, les droits de l’homme et les biens publics planétaires – en un mot, l’espoir – aux personnes partout dans le monde et chaque jour. 

Pourquoi le vaccin contre Ebola ne suffit pas 
ABUJA – Quand le mois dernier, la FDA a homologué le nouveau vaccin Ervebo contre Ebola, j’étais ravi. 
Ervebo peut rapidement produire une réaction immunitaire après une seule dose, assurant jusqu’à dix jours de protection. 
Si seulement un tel vaccin avait existé il y a quelques années, me disais-je. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
En 2015, j’ai codirigé une évaluation mandatée par l’Union africaine effectuée par EpiAFRIC des initiatives de l’UA pour combattre les épidémies Ebola en Guinée, au Liberia et en Sierra Leone. 
Pendant deux semaines, mon équipe et moi avons voyagé dans trois pays pour interviewer des bénévoles de l’UA, des membres des communautés, des partenaires internationaux, des cadres haut placés des ministères de la Santé et d’autres intervenants pour enrayer cette épidémie. Nous avons également visité le Centre de traitement d’Ebola de Coyah, en Guinée. 
Dans le cadre de l’évaluation, nous avons constaté les effets catastrophiques du virus Ebola ; et dans quelle mesure la vulnérabilité des réseaux de santé a permis à l’infection de se propager comme une traînée de poudre dans les trois pays les plus touchés. 
Au bout du compte, il nous est apparu évident qu’un réseau de santé plus robuste aurait pu prévenir l’épidémie et aurait même aidé à l’enrayer son déclenchement. 
À l’époque, nous souhaitions tous ardemment un vaccin contre Ebola. 
Nous en avons un maintenant. 
Certes, Ervebo pourrait vraiment changer la donne dans la lutte aux prochaines épidémies Ebola. Mais, pour contribuer à la protection des effectifs sanitaires et des communautés, la distribution du vaccin doit se faire en toute sécurité, durablement et équitablement. 
Ceci semble peu probable dans la plupart des pays où Ebola est endémique en raison du manque de sécurité et de problèmes systémiques et sociaux. 
À moins de régler ces problèmes, le vaccin Ervebo perdra beaucoup de son efficacité. 
Primo, sans sécurité, Ervebo sera de fait peu accessible. 
Les morts récentes de professionnels de la santé en Afrique, le dérapage et la mise en veille épisodique de la lutte contre Ebola dans la République démocratique du Congo, font ressortir les raisons pour lesquelles la sécurité est primordiale pour la prestation de soins de santé. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Ainsi, en avril 2019, Richard Mouzoko, un épidémiologiste de l’Organisation mondiale de la santé a été tué lors d’une attaque sur l’hôpital universitaire de Butembo en RDC. En 2013, neuf agentes de vaccination engagées dans une initiative d’éradication mondiale de la poliomyélite ont été tuées lors de deux fusillades dans des centres sanitaires à Kano, au nord-ouest du Nigeria. 
La rébellion de Boko Haram dans le nord-est du Nigeria a fait dérailler les initiatives d’éradication de la poliomyélite et a fait reculer les perspectives de réalisation du pays dans l’objectif d’être déclaré indemne de cette maladie. 
Les États doivent donc renforcer la sécurité nationale et travailler étroitement avec les professionnels de la santé et les agences de sécurité afin d’assurer que les effectifs médicaux et les membres des communautés ne risquent pas leur vie. 
Secundo, les États doivent investir dans le dépistage, la prévention et la réponse aux épidémies de maladies infectieuses. 
Selon preventepidemics.org, un site Web qui classe les pays selon le degré de préparation des interventions contre les épidémies, aucun pays africain n’atteint actuellement la note optimale d’au moins 80 % sur une évaluation jointe externe (EJE) financée par l’OMS pour effectuer ces tâches. 
Les cinq pays qui ont subi des épidémies Ebola dans les six dernières années sont la RDC (avec un degré de préparation de 35 %), la Guinée (35 %), la Sierra Leone (43 %), le Liberia (46 %) et le Nigeria (46 %). 
Ceci illustre bien les énormes défis qui devront être relevés. 
En effet, lorsque les autorités sanitaires d’un pays ne parvient pas à dépister, à prévenir et à réagir efficacement aux épidémies de maladies infectieuses, comment peuvent-elles savoir quand et où déployer Ervebo ou d’autres vaccins ? 
Tertio, il n’est jamais trop tôt pour expliquer les avantages d’Ervebo aux communautés avant de recourir au vaccin. 
De telles initiatives devraient être menées par les institutions nationales de santé publique, en collaboration avec les ministères de la santé infranationaux et les services de santé des instances régionales. 
C’est un domaine où l’investissement des donateurs donnera le meilleur rendement, car les montants investis sont judicieux. 
Attendre qu’une autre épidémie Ebola se déclare pourrait retarder la distribution du vaccin. 
D’autant plus que le passé a démontré que les communautés ont peu confiance dans les interventions contre Ebola en pleine épidémie. 
La mobilisation de la communauté doit également comporter une campagne de communication des risques, ce qui implique qu’il faut expliquer aux communautés les mécanismes de transmission d’Ebola et les mesures à prendre pour prévenir les épidémies. 
Selon l’Université de l’équité mondiale en santé du Rwanda, « l’atteinte de l’équité des soins de santé dépend de l’équité en éducation sanitaire ». 
Ceci doit constituer le leitmotiv de la communauté mondiale de la santé. 
Il ne faut jamais présumer que les populations en savent assez sur Ebola et les autres maladies mortelles. 
Finalement, il nous faut nous porter une plus grande attention aux déterminants sociaux de la santé. 
D’ordinaire, ces facteurs ne sont pas censés faire partie des préoccupations du secteur de la santé, mais ils influent directement sur la santé et les habitudes de vie favorisant la santé. 
Par exemple, l’accès à l’eau potable et l’installation de latrines salubres dans des communautés exposées au virus Ebola sont essentiels à la prévention et aux interventions pour enrayer les foyers des épidémies et éviter la propagation de l’infection. 
Or, selon l’OMS, à l’opposé des sommets de salubrité occupés par les pays développés, 38 % des établissements de santé dans des pays à moindre revenu n’ont pas accès à des sources d’eau potable, 19 % n’ont pas de systèmes sanitaires adéquats et 35 % n’ont pas d’éviers à l’eau courante pour se laver les mains avec du savon. 
Lorsque les effectifs médicaux ne peuvent pas se laver les mains à l’eau courante salubre après avoir soigné un patient, ils courent un plus grand risque de s’infecter et de transmettre des infections à d’autres patients. 
Le vaccin Ervebo est un énorme progrès sur le plan de la santé mondiale. Mais même s’il sauvera des vies, il ne devrait pas être vu comme la panacée pour prévenir et combattre les futures épidémies Ebola. 
Avant toutes choses, les donateurs internationaux doivent travailler en étroite collaboration avec les États africains et les institutions nationales de santé publique pour assurer que le vaccin puisse être administré à tous ceux qui en ont besoin. 

Une meilleure politique économique pour le Japon 
NEW YORK – Il y a 25 ans au Japon, l'éclatement de la bulle des actifs a été suivi de 25 ans de malaise économique, une "décennie perdue" suivant l'autre. 
Certaines critiques visant la politique économique nippone ne sont cependant pas justifiées. 
La croissance n'est pas un objectif en soi - c'est la qualité et le niveau de vie qui devraient nous préoccuper. 
Le Japon a été l'un des premiers pays à juguler sa croissance démographique et sa productivité est à la hausse. 
La croissance de la production par personne active, notamment depuis 2008, dépasse celle des USA et elle est bien plus élevée qu'en Europe. 
Les Japonais estiment néanmoins qu'ils peuvent faire mieux, et je partage leur point de vue. 
Le Japon a des problèmes à la fois en terme d'offre et de demande, tant dans l'économie réelle que dans la finance. 
Pour y répondre, il faut une autre politique que celle adoptée récemment qui n'atteint pas sa cible en matière d'inflation et ne parvient ni à restaurer la confiance ni à stimuler suffisamment la croissance. 
Tout d'abord, une taxe sur les émissions de carbone dans le cadre d'une "finance verte" pourrait générer d'énormes investissements destinés à moderniser l'économie. 
Cette stimulation pourrait compenser les conséquences du retrait de l'argent du systéme et celles du "contre-effet de richesse" lié à la diminution de valeur des "actifs carbonés". 
Ce contre-effet devrait être de faible ampleur ; et le stock de capital étant largement indépendant du nouveau systéme de prix, il sera possible d'investir des sommes considérables - à moins que la stimulation attendue ne prenne plus de temps que prévu. 
Dans ce cas, l'argent généré par la taxe carbone pourrait servir à réduire la dette publique ; sinon il pourrait être investi dans la technologie et l'éducation, notamment pour améliorer la productivité du secteur des services du Japon et accroître ainsi l'offre. 
Ces dépenses pourraient aussi stimuler l'économie japonaise et arrêter la déflation. 
A l'extérieur du Japon on s'inquiète beaucoup de sa dette, pourtant facile à rembourser compte tenu de la faiblesse des taux d'intérêt actuels. Il est vrai que ce ne serait plus le cas si ces taux remontaient sensiblement. 
Même s'il ne faut probablement pas s'attendre à une hausse prochaine, le Japon pourrait mettre en œuvre deux mesures destinées à mettre fin à la crainte qu'elle suscite. 
Le Japon pourrait échanger une partie de sa dette contres des "perpétuités", des obligations qui ne sont pas destinées à être amorties mais rapportent des intérêts (peu élevés) chaque année. 
Ainsi ce ne sont plus les finances publiques qui assumeraient le risque. 
Cela pourrait attiser l'inflation, mais vu l'état de l'économie japonaise, c'est exactement ce dont elle a besoin. 
La crainte d'une hausse brusque des taux d'intérêt me parait injustifiée, mais à titre de précaution le gouvernement pourrait échanger par exemple 5% de sa dette chaque année, jusqu'à l'apparition d'une pression inflationniste excessive. 
Une autre solution consisterait pour le gouvernement à échanger la dette contre de l'argent qui n'est pas porteur d'intérêt - c'est la monétisation de la dette publique (qui de longue date soulève des inquiétudes). 
Si le financement monétaire risque de relancer l'inflation plus facilement que l'échange de la dette contre des "perpétuités", ce n'est pas une raison pour s'y opposer, mais pour procéder plus lentement. 
La deuxième chose que le Japon pourrait faire pour se protéger contre une hausse des taux d'intérêt serait de réaliser qu'une grande part de la dette correspond à des sommes dont l'Etat est redevable à lui-même. 
Il semble qu'à Wall Street on ait de la difficulté à comprendre que c'est la dette nette qui importe (ce que l'Etat doit au reste de la société). 
Si l'Etat se reverse l'argent qu'il se doit, personne ne remarquera la différence, sauf ceux qui à Wall Street, l'œil collé sur le taux global dette/PIB, pousseraient soudain un soupir de soulagement en considérant le Japon. 
Si après tout cela la demande reste insuffisante, l'Etat pourrait réduire la TVA, augmenter les crédits d'impôt en faveur de l'investissement, étendre les programmes destinés à soutenir les ménages à revenus faibles et moyens ou investir davantage dans la technologie et l'éducation et financer ces mesures en émettant de la monnaie. 
A nouveau, à s'en tenir aux anciens préceptes économiques, il y a de quoi s'inquiéter quant à l'inflation ; mais le Japon aimerait qu'il y ait des raisons de s'inquiéter. 
Le Japon n'a pas seulement un problème de demande. 
Ainsi que le montrent les données sur la production horaire, il souffre également d'un problème d'offre, problème manifeste dans le secteur des services où n'apparaît guère l'ingéniosité impressionnante que l'on rencontre ailleurs. 
Or le Japon pourrait conduire le progrès technologique dans le secteur des services - par exemple en développant des instruments de diagnostic médical. 
Néanmoins, le Premier ministre Shinzo Abe a choisi une voie très différente en soutenant le Partenariat transpacifique, un accord commercial entre les USA et 10 autres pays de la région Pacifique. 
Il croit que ce Partenariat permettra de réformer l'agriculture nippone (bien que curieusement, personne aux USA n'imagine que ce traité poussera les USA à abandonner leur politique agricole qui fausse la concurrence). 
Mais du simple fait que l'agriculture ne représente qu'une faible part de la production du Japon, ces réformes n'auraient qu'un impact minime sur le PIB. 
Elles sont cependant souhaitables et constituent un domaine dans lequel les jeunes Japonais pourraient déployer leur talent (pas nécessairement dans le cadre du Partenariat transpacifique). 
Par contre on peut porter au crédit d'Abe sa politique visant à améliorer l'intégration et l'égalité des femmes dans le monde du travail. 
S'il réussit, cela contribuera à améliorer la productivité et la croissance. 
Même après 25 ans de stagnation, le Japon reste la troisième économie mondiale. 
Une politique qui favorise l'amélioration du niveau de vie dans ce pays stimulera la demande et la croissance ailleurs dans le monde. 
De même qu'il a exporté dans le monde ses produits innovants et ses avancées technologiques, il pourrait exporter vers d'autres pays avancés ses réussites politiques en matière de niveau de vie. 

L’ère des turbulences 
NEW YORK – Il est difficile de reconnaître les ères historiques avant qu’elles n’arrivent à terme. 
La renaissance n’est devenue la Renaissance qu’a posteriori ; et on peut dire la même chose du Moyen Âge qui l’a précédé et de bon nombre d’autres époques. 
La raison en est simple : il est impossible de savoir si certains développements prometteurs ou troublants sont des phénomènes indépendants ou constituent le début de tendances de fond. 
On pourrait toutefois avancer que nous vivons en ce moment même le passage d’une époque de l’histoire mondiale à l’aube d’une nouvelle ère. 
Le mur de Berlin a été démantelé, il y a 25 ans, mettant fin à 40 ans de guerre froide. 
Une ère d’hégémonie américaine s’en est ensuivie, amenant la prospérité dans beaucoup de pays, l’avènement d’un grand nombre de sociétés et de systèmes politiques ouverts et une paix largement répandue, notamment la forte coopération entre les grandes puissances. 
Cette ère, elle aussi, est révolue, annonçant le début d’une époque beaucoup moins ordonnée et beaucoup moins pacifique. 
Le Proche-Orient semble être aux premières loges d’une version moderne des conflits religieux de la guerre de Trente Ans, dans lesquels les loyautés politiques et religieuses ne peuvent que nourrir des conflits prolongés et meurtriers à l’intérieur et à l’extérieur des frontières des pays en cause. 
Par son attitude en Ukraine et ailleurs, la Russie a mis au défi ce qui était un équilibre européen plutôt stable qui repose sur le principe juridique que des territoires ne peuvent acquis par la force militaire. 
L’Asie, pour sa part, est en grande partie demeurée en paix. Mais cette paix est précaire, car elle pourrait être compromise à tout moment, en raison de bon nombre de différents frontaliers non réglés, de la montée des nationalismes et d’un manque d’ententes diplomatiques bilatérales ou régionales suffisamment solides pour prévenir ou atténuer les confrontations. 
Entre-temps, les initiatives internationales pour freiner les changements climatiques, favoriser le commerce, établir de nouvelles règles pour l’ère numérique et empêcher ou contenir les épidémies de maladies infectieuses sont inadéquates. 
Si ce genre de problèmes se pose, c’est en raison de changements fondamentaux qui se déroulent dans le monde, dont le transfert de pouvoirs à un nombre croissant d’acteurs étatiques ou non étatiques, allant des groupes et milices terroristes aux sociétés privées en passant par les ONG. 
La lutte aux émissions de gaz à effets de serre et au commerce illégal de médicaments, d’armes, le contrôle des personnes soupçonnées de terrorisme et des agents pathogènes n’est déjà pas une tâche aisée dans le meilleur des cas ; c’est encore plus difficile lorsqu’il n’y a pas de consensus sur ce qu’il faut faire et que la volonté d’intervenir n’est pas vraiment là, même quand une entente existe. 
Les autres raisons du désordre croissant des troubles mondiaux gravitent autour des États-Unis. 
La guerre d’Irak de 2003 a attisé les tensions entre les sunnites et les chiites et a fait tomber les obstacles majeurs des ambitions de l’Iran. 
Plus récemment, les États-Unis ont fait pression pour le changement de régime en Syrie, mais ont ensuite très peu fait pour que cela arrive, même après que l’armée du régime syrien, malgré les semonces des États-Unis, ait utilisé des armes chimiques à répétition. La région a fini par combler le vide par le Daech. 
En Asie, les États-Unis ont formulé une nouvelle politique d’intervention accrue (ledit « revirement » stratégique vers l’Asie), mais rien n’a été fait pour la concrétiser. 
Ces épisodes et d’autres événements ont été accompagnés d’un questionnement généralisé sur la crédibilité et la fiabilité des États-Unis. En conséquence, un nombre croissant d’États et de pays se sont mis à intervenir de leur côté. 
Certaines des turbulences mondiales s’expliquent aussi à l’échelle régionale. 
Au Proche-Orient, le règne de l’intolérance et l’absence de consensus sur les frontières entre l’État et la société ou le rôle de la religion en leur sein. 
Entre-temps, les pays de la région et les pays limitrophes ne font presque rien pour enrayer la montée de l’extrémisme ou l’affronter au moment et à l’endroit où il surgit. 
La Russie de Vladimir Poutine semble déterminée à se servir de l’intimidation et de la force pour restaurer l’empire en récupérant les territoires perdus. 
L’Europe a de moins en moins les moyens et la volonté de jouer un rôle prépondérant dans les affaires du monde. 
Un trop grand nombre d’États d’Asie tolère ou encourage le nationalisme au lieu de préparer leurs populations à des compromis difficiles, mais nécessaires avec les pays voisins. 
Tout cela ne veut pas forcément dire que nous entrons dans un nouvel âge des ténèbres. 
L’interdépendance freine les gouvernements sur ce qu’ils peuvent faire sans se nuire. 
L’économie internationale a plus ou moins récupéré de son sommet d’il y a six ans. 
L’Europe est plus ou moins stable, comme l’Amérique latine et une part grandissante de l’Afrique. 
Il est également possible de repousser les nouvelles turbulences. 
Les négociations internationales doivent produire un résultat qui diminuerait suffisamment la capacité de l’Iran de se doter d’armes nucléaires, mais sans inciter ses voisins à l’attaquer ou à développer de telles armes de leur côté. 
Des mesures peuvent être prises pour affaiblir le Daech militairement, réduire les flots des recrues et de financement et protéger certaines des cibles potentielles. 
Les sanctions et la baisse des cours pétroliers pourraient forcer la Russie à accepter des compromis dans le litige avec l’Ukraine. 
Les États d’Asie pourraient encore opter pour des ententes régionales qui viendraient appuyer la paix. 
Mais ce que l’on peut accomplir risque d’être limité par des considérations de politique intérieure des pays, l’absence de consensus international et l’effacement de l’influence des États-Unis qu’aucun autre pays n’est en mesure de remplacer et peu d’autres pays désirent même apporter un appui au maintien de l’ordre. 
Il en résulte un monde moins pacifique, moins prospère et moins apte à relever les défis auquel il fait face qu’il ne l’était dans l’ère de la guerre froide. 

Quand la vieille Europe éternue, la nouvelle Europe s’enrhume 
LONDON – Tandis que d’un bout à l’autre de l’Europe de l’Ouest, les Etats entreprenaient de renflouer les banques et leurs déposants, les Européens de l’Est, inquiets de la menace que contenait, pour eux-mêmes, cette tempête globale financière, se tenaient aux aguets. 
Ils sont, à leur tour, pris dans la tourmente, et la solidarité européenne voit ses liens fragiles mis à l’épreuve. 
Deux pays – la Hongrie et l’Ukraine – ont déjà demandé des plans de soutien de taille. 
Plusieurs autres pays vont sans doute en faire autant dans le courant du mois qui vient, si le gel des marchés du crédit se prolonge. 
Et si cette situation devait durer jusqu’à la fin de l’année, ce qui n’est pas à exclure, beaucoup d’autres pays seraient en butte à des crises bancaires graves. 
Au cours des vingt dernières années, l’Europe de l’Est a entrepris de vastes réformes et adopté le processus global d’intégration financière. 
Les banques étrangères, notamment celles de l’Europe de l’Ouest, ont pénétré ses marchés avec une rapidité et une force sans précédent et sont progressivement allé jusqu’à tendre la main à des petites et moyennes entreprises, sujettes à risque, ainsi qu’à aider les gens à acheter leur maison et à monter leur affaire. 
A présent, ces pays sont à la merci de la prospérité financière. 
Jusqu’ici, les pays de l’Europe émergente ont extraordinairement bien résisté aux compressions financières internationales et sont parvenu à endiguer le ralentissement d’immenses marchés de l’exportation et la hausse des taux d’emprunt. 
Mais aucune économie de marché ouverte n’est capable de survivre à la fermeture totale des marchés du crédit. 
Peut-être ces pays sont-ils devenus trop tributaires du crédit à taux réduit, mais c’est une tendance dont ils n’ont pas le monopole. 
Certaines des banques étrangères sont en train de retirer leurs avoirs liquides des filiales qu’ils ont en Europe de l’Est. 
Selon la Banque de Russie, les banques extérieures à ce pays ont retiré plus de 10 milliards de dollars, pour le seul mois de septembre, ce que corroborent d’autres banques centrales. 
Pour faire bonne mesure, Raiffeisen International a annoncé qu’elle soutenait sa filiale ukrainienne, la banque Aval, en lui allouant 180 millions d’euros de plus. 
Les comportements, vis à vis de leurs filiales, des autres banques centrales mères, présentes dans la région, seront fonction de la tournure que prendra la crise en Europe occidentale. 
Mais les plans de sauvetage en Europe de l’Ouest risquent d’aggraver la situation de l’Europe émergente. 
La plupart des banques mères implantées dans la région sont susceptibles de profiter de ces mesures, mais il n’est pas dit qu’elles les traduisent nécessairement en soutien à leurs filiales à l’étranger. 
En fait, on court le danger que ces sauvetages ne s’accomplissent au détriment de l’Europe de l’Est. 
Plusieurs Etats ont déclaré que l’argent des contribuables ne servira pas à approvisionner les opérations à l’étranger. 
Les Etats de l’Europe émergente auront, bien sûr, leur rôle à jouer dans la stabilisation de leurs propres systèmes financiers. Mais à ce stade, ils n’ont plus vraiment les coudées franches. 
Beaucoup n’ont pas l’assise financière suffisante pour répondre aux formidables pressions des marchés financiers. 
La proposition par la Hongrie d’accorder une garantie générale des dépôts et de cautionner les fonds des marchés interbancaires, est peu crédible. 
Pour surmonter cette crise, l’Europe émergente a besoin d’une aide extérieure. 
D’abord et avant tout, il faut que les dirigeants d’Europe de l’Ouest veillent à ce que la crise soit éradiquée définitivement et nombre d’observateurs doutent qu’ils aient fait tout le nécessaire. 
Ensuite, il faut qu’ils empêchent les mesures de crise déjà prises de léser les filiales en Europe de l’Est, qu’elles soient dans l’Union européenne ou en dehors. 
Enfin, il faut qu’ils joignent leurs forces, comme en Hongrie, à celles des institutions financières internationales dans le relèvement de l’économie. 
Ce qui s’est passé en Géorgie, à la suite du récent conflit avec la Russie, peut servir d’exemple. 
Le FMI a déployé une ligne de crédits d’urgence pour soutenir la monnaie, la Banque mondiale a coordonné des dispositifs d’exonérations (dont beaucoup ont été financés par les Etats-Unis et l’Union européenne) et la Banque européenne pour la reconstruction et le développement a mis ses compétences en service pour conduire le redressement du système financier. 
Le programme de la Géorgie n’est pas tout à fait réglé et, d’un pays à l’autre, le contexte est variable, mais manifestement, on peut aller loin avec les instruments de base. 
Pourtant, il nous faudra davantage de ressources et d’instruments nouveaux. 
Le cas de la Hongrie montre que l’Union européenne peut ajuster un instrument existant – le soutien de la balance des paiements – et s’en servir de façon créative. 
Pour les pays hors Union européenne, comme la Turquie et l’Ukraine, des idées inédites sont instamment requises. 
Il ne devrait y avoir aucune ambiguïté sur ce qui est en jeu. 
Il a échappé à l’attention générale qu’au cours des dernières années, l’Europe de l’Est, Russie comprise, a battu les Etats-Unis et le Royaume Uni en termes de marchés à l’exportation, les siens étant les plus performants de la zone euro. 
Nombre de ces marchés doivent maintenant lutter contre un ralentissement, voire une croissance négative. 
De plus, les entreprises de l’Europe de l’Ouest ont fait des investissements d’une ampleur qu’on n’aurait pas imaginée auparavant. 
Si cette crise s’aggrave encore, les Etats de l’Europe de l’Est risquent de ne pas avoir d’autre choix que de nationaliser quelques groupes, en particulier des banques sous contrôle étranger. 
Mais avant tout, ce serait l’anéantissement de décennies de développement financier et de vastes réformes économiques. 
De même qu’en Europe de l’Ouest et aux Etats-Unis, les Etats auront un plus grand rôle à jouer dans l’économie, sauf que, dans ces économies naguère socialistes, l’intervention de l’Etat revêt d’autres connotations, d’autant que ces Etats se trouvent maintenant aux prises avec une réaction contre le développement financier et contre les réformateurs. 
Et, comme si la liste n’était pas assez longue, les gouvernements et les milieux d’affaires de l’Ouest devraient méditer le genre d’offres que pourraient faire des sources russes, privées ou publiques, en direction de banques et de sociétés réduites aux abois. 
Ces offres ne seront sûrement pas exemptes de conditions. 

Les vieux problèmes de la nouvelle Europe 
Les émeutes de Budapest, provoquées par un enregistrement dans lequel on entend le Premier ministre Ferenc Gyurcsany reconnaître que son gouvernement a menti pendant un an sur l'état catastrophique des finances du pays, sont le dernier signe en date de la détérioration de la situation en Europe de l'Est. 
En juin dernier, les Slovaques ont chassé le gouvernement qui avait sorti le pays de son isolation au niveau international et du marasme économique dont il souffrait sous le régime autocratique de Vladimir Meciar. 
Mikulas Dzurinda, dont les réformes ont apporté croissance et stabilité économique au pays, a cédé la place à Robert Fico, un homme de gauche, qui a forgé une alliance avec Meciar, ainsi qu'avec un parti néo-fasciste, et adopté un style populiste assez inquiétant. 
A la même époque, la Hongrie a réélu Gyurcsany qui a poursuivi un programme supposé réformiste, mais qui a aussi gravement creusé la dette publique. 
Le projet d'adoption rapide de l'euro a été remis dans les cartons et la date repoussée à 2011 ou 2012. 
Mais là encore, c'est prendre ses désirs pour la réalité. 
En attendant, les marchés financiers s'inquiètent du déficit budgétaire et parlent de crise grave. 
Au même moment, les Tchèques ont réussi à élire un Parlement sans majorité. 
Le Premier ministre, Mirek Topolanek, veut effectuer les réformes dont le besoin est urgent, mais il ne dispose pas de la majorité parlementaire requise et appelle à de nouvelles élections générales durant le premier semestre de 2007. 
Sans les moyens de contenir l'inflation budgétaire qui accompagne cette année électorale, les Tchèques eux aussi se voient contraints de renoncer à adopter l'euro en 2010, contrairement à ce qu'ils avaient prévu. 
Considérons la Pologne où les jumeaux Kaczynski se partagent le poste de président et celui de Premier ministre. Ils se sont alliés avec des partis populistes, xénophobes et antisémites. 
L'une de leur priorité consiste à attaquer la Banque centrale et à calomnier son gouverneur, Leszek Balcerowicz, un personnage respecté, père de la transformation économique de la Pologne, avec des accusations qui ne sont pas sans rappeler le stalinisme. 
Cela pour les "Quatre Grands" de la région, mais de mauvaises nouvelles parviennent aussi des petits pays, notamment des Etats baltes. 
A travers toute l'Europe centrale et l'Europe de l'Est, le paysage est presque aussi déprimant. 
Quand tant de choses vont mal au même moment, il est tentant de rechercher une cause commune. 
On cite souvent la "fatigue des réformes". 
En seulement 15 ans, ces pays sont passés d'une planification centralisée et d'une économie arriérée à une économie de marché "normale", avec des taux de croissance impressionnant. 
Mais un changement rapide est toujours déconcertant, et il n'a pas été à l'avantage de tous. 
Par-dessus tout, l'incertitude est devenue la règle, par opposition à l'avenir grisâtre mais prévisible qu'offraient les régimes communistes d'antan. 
Aujourd'hui, beaucoup de gens regrettent cette époque, dont ils estiment qu'elle était moins matérialiste. 
Les partis communistes, plus ou moins transformés en partis socialistes, attirent un nombre surprenant de suffrages. 
Dans certains pays, comme la Slovaquie et la Pologne, les partis nationalistes d'extrême-droite, qui jouent sur les valeurs traditionnelles et ont recours aux boucs émissaires habituels, constituent une alternative attirante pour une partie de l'opinion. 
La fatigue des réformes implique que l'Europe centrale et l'Europe de l'Est ont besoin d'un répit afin de reprendre leur respiration. 
Mais il y a une autre explication possible des développements récents dans la région : les réformes post-communistes ont été largement dictées de l'extérieur, car elles étaient une condition de l'admission au sein de l’Union européenne. 
Ayant obtenu leur adhésion, et l'argent de l'UE commençant à arriver, les dirigeants ont pris tellement d'assurance qu'ils ont délaissé l'économie. 
C'est ainsi que le déficit budgétaire est devenu la règle. Dans les pays où il est le plus important, en République tchèque et en Hongrie, il est prioritaire par rapport à l'adoption de l'euro. 
Seule la Slovénie a été admise à rejoindre la zone euro en 2007, autrement dit, la date la plus proche possible. 
L'Estonie et la Lituanie ont fait aussi acte de candidature, mais n'ont pas été acceptées. 
Il y a une part de vérité dans les deux explications sur le déclin de l'Europe de l'Est. 
Mais quel est le phénomène que ces explications sont supposées éclairer ? 
Il n'y a pas eu d'évolution générale de la région vers la droite ou vers la gauche. 
Les réformes qui sont critiquées dans un pays continuent à être appliquer dans d'autres. 
Néanmoins, les nouveaux membres de l'UE ont des points communs d'importance. 
Avant tout, l'ère soviétique leur a légué des services publics surdimensionnés et inefficaces qu'il leur est difficile de réduire et de professionnaliser. 
Leur secteur privé a été entièrement reconstruit et il est très actif, mais il ne peut rester compétitif s'il n'est pas mis fin à l'inflation budgétaire – un problème qui touche l'Europe dans son ensemble. 
Pour l'instant cette contradiction n'est pas résolue, ce qui creuse les déficits budgétaires. 
Les nouveaux membres de l'UE ne bénéficient d'aucun système de protection. 
Il se pourrait qu'ils gaspillent les transferts financiers non négligeables qu'ils reçoivent des fonds d'aide structuraux et agricoles, comme l'ont fait de précédents bénéficiaires. 
S'ils abandonnent la discipline macroéconomique, à l'image de la Hongrie et peut-être de la République tchèque, ils seront seuls à en supporter les conséquences. 
Se trouvant hors de la zone euro, leurs devises pourraient s'effondrer, portant atteinte à la croissance en termes de pouvoir d'achat et de niveau de vie. 
Et comme ils ne pèsent pas lourd sur le plan économique, cela n'affecterait guère le reste de l'UE. 
Heureusement, les difficultés actuelles de la région semblent montrer que les économies s'adaptent plus vite au changement que les institutions politiques. 
Même si elle avait été plus importante avec une meilleure politique, la croissance reste forte. 
Etant donné les gains de productivité de la région, seules de grosses erreurs peuvent porter atteinte à l'élévation du niveau de vie. 
Dans les années 1950 et 1960, l'Europe de l'Ouest est passé par des phases de développement économiques analogues, c'est maintenant au tour des pays d'Europe centrale et d'Europe de l'Est. 
Mais jusqu'à présent, ils ne semblent pas avoir retenu la leçon des erreurs d'autrui. 

L’étonnante résilience de la nouvelle Europe 
KIEV – Il y a deux ans, cinq des dix membres orientaux de l’Union Européenne – les trois états Baltes, la Hongrie et la Roumanie – semblaient dévastés par la crise financière internationale. 
Conflits sociaux, dévaluations massives et manifestations populaires menaçaient. 
Et puis rien. 
Aujourd’hui, tous ces pays récupèrent une santé financière et connaissent une croissance économique sans trop de perturbations. 
Aucun de ces états n’a même modifié son régime de taux de change. 
La Vieille Europe devait tirer les leçons du succès discret de la Nouvelle Europe. 
La cause de la crise financière en Europe orientale est un classique cycle d’expansion-récession du crédit. 
Les pays d’Europe orientale ont attiré d’importants flux de capitaux internationaux, du à une politique monétaire globale souple et à des opportunités d’affaires accommodantes. 
En fin de compte, il y a eu un excès de prêts bancaires à court terme, utilisés pour financer une folie d’investissements immobiliers et de consommation, tandis que s’installait l’inflation. 
De plus, les déficits de compte courant se sont accumulés pour finir par former une dette extérieure du secteur privé substantielle, tandis que les finances publiques étaient en bon ordre partout sauf en Hongrie socialiste. 
Cette crise de succès et de surchauffe rappelait la situation de l’Asie de l’Est en 1997-1998. 
Les pays de l’Asie de l’Est, ainsi que la Russie de 1998 et l’Argentine de 2001, sont sortis de leur crise par une dévaluation. 
Un chour d’éminents économistes américains dont Paul Krugman, Kenneth Rogoff et Nouriel Roubini, prônait aussi une dévaluation pour la Lettonie, l’Estonie et la Lituanie. 
Aucun d’eux n’a opté pour cette solution et ils sont pourtant sortis de la crise. 
Les pays Baltes avaient de nombreuses raisons de ne pas dévaluer. 
Leur objectif est d’adopter l’euro le plus rapidement possible, ce que la dévaluation aurait compliqué. 
Dans la mesure où leurs économies petites et ouvertes étaient déjà lourdement « euroisées », le transfert de prix étrangers plus élevés en inflation aurait été massif à la suite de n’importe quelle dévaluation, ce qui aurait aussi brisé leur système bancaire, par ailleurs relativement sain. 
Les trois gouvernements baltes ont plutôt opté pour une « dévaluation interne », en diminuant les salaires et les coûts de leur secteur public. 
En 2009, les trois pays ont réduit les dépenses publiques de 8 à 10 % du PIB, ce qui – incroyablement – fut plus politiquement facile que les coûts marginaux. 
Lorsque les coupes sont importantes, les gens prennent conscience de l’importance de la crise, et ce qui est politiquement impossible devient nécessaire. 
Les petites coupes sont généralement réparties de manière uniforme, mettant à mal l’ensemble des services publics, tandis que les coupes plus importantes doivent être sélectives et structurelles. 
Elles peuvent donc améliorer l’efficacité économique. 
Tous les pays en crise réduisent leur administration publique et les salaires. 
La Lettonie a réduit les salaires de l’administration de 35% et le nombre d’agences publiques de moitié. 
Elle a aussi procédé à la fermeture de la moitié de ses hôpitaux en trop grand nombre et a mis à la porte les enseignants superflus, qui étaient de l’ordre d’un pour six élèves avant la crise. 
L’Estonie, la Lituanie, la Hongrie, la Romanie et la Bulgarie ont procédé à des réformes similaires, bien que moins radicales. 
(La Lituanie, par exemple, a entrepris une réforme de l’enseignement supérieur pour plus d’efficacité et de qualité). 
Et bien que les revenus de l’état aient chuté avec la récession, forçant quelques pays à augmenter fortement la taxe sur la valeur ajoutée, aucun n’a augmenté l’impôt sur le revenu et aucun de ces sept pays qui avaient mis en place un impôt sur le revenu à taux fixe ne l’a abandonné. 
Ces pays ressortent donc de la crise plus productifs. 
Contrairement aux attentes – et à l’expérience grecque et française – les mouvements sociaux ont été minimes. 
Les extrémistes, qu’ils soient de droite ou de gauche, n’en ont pas bénéficié. 
Lors des élections du Parlement Européen en juin 2009, les partis de centre-droit ont remporté la majorité dans l’ensemble des dix pays d’Europe orientale de l’Union, et des partis de centre-droit gouvernent neuf de ces dix pays – la Slovénie étant la seule exception. 
La droite libérale n’a jamais été aussi forte en Europe orientale. 
Les communistes ont été éradiqués et les socialistes considérablement affaiblis. 
L’extrême droite est en perte de vitesse partout sauf en Hongrie. 
Cette année, les partis de centre-droit responsables ont remporté trois victoires surprises – en République Tchèque, en Slovaquie et en Lettonie. 
Le nouveau ministre tchèque des affaires étrangères, Karel Schwarzenberg, a déclaré : « nous avons gagné en disant la vérité. 
Le populisme n’est plus populaire. » 
Plus remarquable fut la victoire de Premier ministre letton, Valdis Dombrovskis, le 2 octobre. 
Sa coalition est passée de 45% des sièges au Parlement à 63%, bien que le PIB ait chuté l’année dernière d’une manière surprenante de 18%. 
Dombrovskis a accusé ses irresponsables prédécesseurs et les électeurs l’ont clairement perçu comme le plus crédible des solutionneurs de problèmes. 
Trois pays de la région – la Hongrie, la Lettonie, et la Roumanie – ont nécessité des programmes d’urgence avec le Fonds Monétaire International. 
Le FMI a retenu les leçons de l’Asie de l’est en posant des conditions moins nombreuses et en proposant plus de financement budgétaire parce que les problèmes étaient temporaires et non structurels. 
L’Union Européenne a en outre accordé des financements alors que la Banque Centrale Européenne, qui aurait pu accorder des crédits swap, n’a joué aucun rôle utile. 
En conséquence de la bonne résolution de crise de ces pays, les membres orientaux de l’Union Européenne paraissent mieux à la fois physiquement et structurellement que les plus anciens membres de la zone euro. 
Des 12 membres de la zone euro en 2001, seuls deux (la Finlande et le Luxembourg) ont des dettes publiques de moins de 60% du PIB comparable aux neuf des dix membres d’Europe orientale. 
Seule la Hongrie a une importante dette publique. 
Les Européens de l’est ont souffert d’une lourde dette du secteur privé qu’ils ont largement évité de transformer en dette publique. 
Tout ceci, associé à l’amélioration des institutions de l’Union Européenne suite à la crise (tel que les régulateurs financiers), contribue à une plus grande convergence européenne. 
Les économies de l’Europe orientale semblent en bien meilleure santé que les pays de la zone euro, mais ils n’abandonnent pas leur projet européen. 
Au contraire, l’Estonie s’est qualifiée cette année pour intégrer la zone euro en janvier 2011. 

Une stratégie pour unir et protéger l'Europe 
BRUXELLES – Le but, sinon même la survie de l'Union européenne est en cause comme jamais auparavant. 
En effet, les citoyens de l'Europe et le monde ont besoin, à présent plus que jamais, d'une UE forte. 
La région la plus étendue de l'Europe est devenue plus instable et plus précaire ces dernières années. 
En outre, les crises au sein et au-delà des frontières de l'UE affectent directement la vie de tous les citoyens européens. 
En des temps difficiles tels que ceux que nous traversons, une Union européenne forte est une union qui pense stratégiquement, qui partage une vision et qui agit de concert. 
Suite au vote du Royaume-Uni du « Brexit » pour quitter l'UE, nous les Européens, allons devoir repenser la façon dont notre Union fonctionne ; mais nous savons très bien sur quoi nos efforts doivent porter. 
Nous savons quels sont nos principes, nos intérêts et nos priorités. 
L'heure n'est plus à l'incertitude politique. 
L'UE a besoin d'une stratégie qui associe une vision commune à une action commune. 
Aucun des États membres de l'Union européenne, agissant seul, n'a la force de répondre aux menaces auxquelles l'Europe est confrontée. 
Ils ne peuvent pas non plus saisir seuls les opportunités offertes par l'économie mondiale actuelle. 
Mais en tant qu'union de plus d'un demi-milliard de citoyens, le potentiel de l'Europe est sans équivalent. 
Notre réseau diplomatique est vaste et profond, ancré dans toutes les régions du monde. 
Sur le plan économique, nous sommes classés dans le G-3 mondial, aux côtés de la Chine et des États-Unis. 
Nous sommes le premier partenaire commercial en termes d'investissements étrangers pour presque tous les pays du monde. 
Ensemble, les États membres investissent davantage dans la coopération au développement que le reste du monde. 
Toutefois, il est également clair qu'en Europe, nous ne tirons pas pleinement parti de ce potentiel, du moins pas encore. 
Une grande majorité de nos concitoyens comprennent que nous devons assumer la responsabilité collective de notre rôle dans le monde. 
Nos partenaires également s'attendent à ce que l'UE joue un rôle majeur, notamment en tant que fournisseur mondial de sécurité. 
L'UE peut répondre aux besoins de ses citoyens et faire travailler ses partenaires uniquement si nous agissons tous ensemble : les institutions de l'UE et les gouvernements nationaux, unis à tous les niveaux. 
Ceci est exactement le but de la Stratégie mondiale pour la politique de sécurité étrangère et européenne, que j'ai récemment présentée aux dirigeants des États membres, à la Commission européenne et au Conseil européen. 
Cette Stratégie, la première de l'Union européenne depuis plus d'une décennie, met l'accent sur les capacités de défense et de lutte contre le terrorisme, autant que sur les possibilités d'emploi, d'inclusion sociale et des droits de l'homme. 
Elle traite de la consolidation de la paix et de la résilience des États et des sociétés en Europe et autour de l'Europe. 
L'Union européenne s'est toujours enorgueillie de sa puissance douce – et elle continuera à le faire, parce que nous sommes les meilleurs dans ce domaine. 
Mais l'idée que l'Europe est exclusivement « pouvoir civil » ne fait pas justice à une réalité en constante évolution. 
Par exemple, l'UE mène actuellement 17 opérations civiles et militaires dans le monde entier. 
Dans des endroits aussi éloignés que l'Afghanistan et le Congo, la Géorgie et le Sahel, la Moldavie, la Somalie et la Méditerranée, des milliers d'hommes et de femmes servent sous le drapeau européen. 
Pour l'Europe d'aujourd'hui, le pouvoir de convaincre et le pouvoir de contraindre vont de pair. 
La Stratégie nourrit l'ambition de l'autonomie stratégique pour l'UE, qui est nécessaire pour promouvoir les intérêts communs de nos concitoyens, ainsi que nos principes et valeurs. 
Pourtant, nous savons que ces priorités sont mieux servies quand nous ne sommes pas seuls et que nous faisons partie d'un système international basé sur le multilatéralisme et les règles, non pas sur les policiers mondiaux ni sur les guerriers solitaires. 
C'est pour cette raison que l'UE continue d'approfondir le lien transatlantique et notre partenariat avec l’OTAN, tout en connectant des nouveaux acteurs et en explorant de nouveaux formats pour faire avancer notre Stratégie. 
L'UE va investir dans les institutions régionales et dans la coopération au sein et entre les régions. 
Et nous allons promouvoir des réformes de gouvernance mondiale qui peuvent répondre aux défis de ce siècle. 
En ce sens, nous nous engagerons de manière pratique et raisonnée, en partageant des responsabilités mondiales avec nos partenaires et en contribuant à leurs points forts. 
Les deux dernières décennies qui ont consisté à propager des incertitudes mondiales nous ont servi de leçon : les faiblesses de mon voisin et les faiblesses de mon partenaire sont mes propres faiblesses. 
Nous allons donc dépasser l'illusion qui consiste à croire que la politique internationale peut être un jeu à somme nulle. 
Agir avec résolution de cette façon va améliorer le sort de chacun des États membres de l'UE, ainsi que chaque citoyen de notre Union. 
Mais tous les objectifs précisés ici ne peuvent être atteints que par une Europe vraiment unie et engagée. 
Unir toutes nos cultures pour atteindre nos objectifs partagés et servir nos intérêts communs est un défi quotidien, mais c'est également notre plus grande force : la diversité est notre force. 
Nos intérêts sont en effet des intérêts communs européens et la seule façon de les servir est d'utiliser les moyens ordinaires. 
C'est pourquoi tous les Européens et tous les États membres de l'UE ont la responsabilité collective de renforcer notre Union. 
Les citoyens européens ont besoin d'une unité d'objectif et d'action entre nos États membres. 
Un monde fragile appelle une UE plus confiante et plus responsable, dotée d'une politique étrangère et de sécurité ayant des perspectives sur l'intérieur et sur l'extérieur. La nouvelle stratégie mondiale nous guidera dans notre tâche, vers une Union qui réponde vraiment aux besoins, aux espoirs et aux aspirations de ses citoyens. 
Une Union qui s'appuie sur le succès de 70 années de paix. Et une Union suffisamment forte pour contribuer à la paix et la sécurité dans notre région et dans le monde entier. 


La nouvelle réalité budgétaire 
PARIS – « Quand les faits changent, je change d’avis. 
Et vous, monsieur ? » 
C’est, dit-on, ce répliqua Keynes à un interlocuteur qui lui reprochait d’avoir changé de position sur les politiques à suivre pour surmonter la Grande Dépression. 
Un tel pragmatisme n’est pas des plus courants : les positions en matière de politique économique se caractérisent souvent par une inertie considérable. 
Les perspectives d’aujourd’hui sont trop souvent dictées par les faits d’hier. 
La politique budgétaire en est un bon exemple. 
Les faits ont changé, à double titre, et de façon significative. 
Premièrement, les États souverains font face à des coûts d’emprunt exceptionnellement faibles. 
À la fin octobre, le rendement annuel des emprunts d’État émis par la France, pays dont la dette publique approche les 100 % du PIB, était de 0,5 % pour les obligations à dix ans et de 1,6 % pour les obligations à cinquante ans. 
L’Italie et l’Espagne, qui l’une comme l’autre se heurtaient voici cinq ans à la méfiance des investisseurs, sont elles aussi parvenues à se financer sur les marchés par des obligations à cinquante ans. 
Tant que dure cette forte demande pour les titres de dette des États (les économistes débattent de la durée de cette conjoncture), elle offre des opportunités de financement sans précédent pour l’investissement public. 
L’écart entre le taux de croissance du PIB nominal et le taux d’intérêt est un indicateur déterminant pour savoir s’il faut emprunter : lorsque le premier est supérieur au second, la dette peut être facilement remboursée, car le revenu nominal augmente plus vite que la charge d’intérêts. 
À l’aune (plutôt médiocre) du passé récent, il est difficile d’imaginer que le PIB nominal de la France augmentera de moins de 0,5 % par an cours des dix prochaines années : de 2005 à 2015, son taux de croissance nominal moyen a en effet été de 2,1 %. 
La faiblesse des taux d’intérêt représente donc une chance à ne pas laisser passer. 
Mais les faits ont aussi changé à un second titre : la croissance déçoit. 
Dans ses dernières Perspectives de l’économie mondiale, le Fonds monétaire international note que malgré la chute des prix du pétrole et malgré des conditions monétaires favorables, la progression de la production et de l’investissement dans les pays avancés a, au cours des deux années passées, été régulièrement inférieure aux attentes. 
Les perspectives pour la zone euro sont particulièrement peu enthousiasmantes : le FMI prévoit un ralentissement de la croissance du PIB, qui devrait passer de 2 % en 2015 à 1,7 % en 2016 et à 1,5 % en 2017. 
Alors que le programme de rachat d’actifs de la Banque centrale européenne approche de ses limites, une relance budgétaire axée sur l’investissement pourrait renverser cette tendance à la morosité. 
Elle contribuerait aussi à enrayer la chute des investissements publics survenue dans différents pays en raison de l’austérité budgétaire de ces dernières années. 
Pourtant, si les faits ont changé, les esprits n’ont guère évolué. 
Dans l’ensemble, les gouvernements se servent des gains réalisés grâce aux faibles taux d’intérêt pour dépenser un peu plus ou pour réduire les impôts, plutôt que pour engager d’ambitieux programmes d’investissements. 
Le FMI prévoit que le solde budgétaire structurel des pays de la zone euro sera en 2017 à peu près au même au même niveau qu’en 2014. 
Il en va de même pour les États-Unis. 
Certains pays comme le Royaume-Uni sont encore dans une phase de contraction budgétaire. 
L’Italie est dans une phase expansionniste, mais elle est en butte aux critiques de l’Union européenne pour son non-respect des engagements souscrits au titre du Pacte de stabilité et de croissance (PSC). 
En définitive, aucune tendance globale ne se dessine, dans l’une ou l’autre direction. 
Mais existe-t-il de véritables marges de manœuvre budgétaires pour agir ? 
Une dette publique brute voisinant les 100 % du PIB aux États-Unis, au Royaume-Uni, dans la zone euro et beaucoup plus élevée encore au Japon (quoique la dette nette soit moins alarmante), suscite légitimement des inquiétudes. 
Les tendances du marché peuvent changer rapidement, et certains gouvernements européens se souviennent d’en avoir fait les frais lorsqu’ils ont été contraints de changer précipitamment de cap en 2010-2011 et de renoncer à l’expansion budgétaire. 
Il serait imprudent d’imaginer que les taux d’intérêt resteront à jamais aussi bas, et de relâcher purement et simplement la discipline budgétaire. 
La solution tient en une approche qui mêle, d’un côté, la poursuite de la consolidation budgétaire, avec pour objectif d’orienter le rapport dette / PIB sur une trajectoire descendante et, de l’autre, des programmes d’investissement, financés à des taux d’intérêt historiquement bas. 
Les exigences de viabilité à moyen terme des finances publiques seraient ainsi respectées, et le niveau extrêmement bas des taux d’intérêt serait pris pour ce qu’il est : une aubaine exceptionnelle qui peut être mise à profit pour réaliser des investissements prioritaires et renforcer la croissance potentielle. 
On peut recenser plusieurs types d’investissements qui valent d’être entrepris. 
Dans certains pays – notamment aux États-Unis – les infrastructures ont grand besoin d’être modernisées. 
Dans d’autres, comme l’Espagne ou la France, c’est au capital humain qu’il faut donner la priorité, en mettant l’accent sur l’amélioration des performances scolaires et sur les qualifications de la main-d’œuvre. 
Dans les pays qui doivent investir dans les réformes, un soutien budgétaire permettrait de surmonter les obstacles politiques à la transformation institutionnelle. 
La lutte contre le changement climatique, qui passe par des investissements dans les énergies renouvelables, dans l’isolation des bâtiments ou dans la mise en place de réseaux de transports sobres en carbone, est une impérieuse nécessité pour tous les pays. 
Il est même certains domaines où des investissements avisés – ainsi la modernisation des équipements et des systèmes d’information dans les soins de santé – pourraient réduire à l’avenir la dépense publique, et par conséquent renforcer à long terme la situation budgétaire. 
Dans l’Union européenne, on entend parfois dire qu’il suffirait d’exclure les dépenses d’équipement du pacte de stabilité – qui ne concernerait plus, dans ce cas, que le solde des dépenses courantes – pour susciter de tels investissements. 
Ce ne serait pourtant pas une bonne solution. 
L’investissement public « en dur » est souvent moins efficace que des dépenses ciblées dans l’éducation ou le progrès institutionnel, et aboutit parfois même à financer des éléphants blancs dont la valeur sociale est douteuse. 
De plus, il n’y a guère de raison d’accorder, dans des conditions économiques normales, un traitement de faveur aux dépenses d’investissement. 
Ce qui vaut pour le contexte actuel, où les taux d’intérêts sont très bas, ne doit pas être institué de façon permanente. 
Les États devraient plutôt emprunter sans attendre pour financer des programmes d’investissement matériel, humain et institutionnel susceptibles d’être réalisés au cours des prochaines années. 
Des objectifs précis seraient fixés à ces programmes, qui seraient par ailleurs soumis à une stricte gouvernance. 
Dans l’Union européenne, ils devraient être dispensés des règles imposées par le pacte de stabilité, mais évalués par la Commission européenne, qui jugerait de leur pertinence en fonction de leur contribution à l’amélioration de la croissance et de la stabilité budgétaire à moyen terme. 
Et ils devraient être conçus de telle sorte qu’ils puissent être interrompus si la situation du marché des obligations se normalisait et si les taux d’intérêt revenaient à des niveaux usuels. 
Nous ne devons pas être les otages d’un choix artificiel entre responsabilité budgétaire et revitalisation économique. 
Les faits ont changé. 
Nous pouvons combiner les deux. 

Le nouveau fossé générationnel 
NEW YORK – Une évolution intéressante se dégage actuellement des urnes, de part et d’autre de l’Atlantique : les jeunes citoyens votent aujourd’hui de manière très différente de leurs aînés. 
Une division majeure semble s’être créée, liée davantage à ce que vit cette nouvelle génération d’électeurs qu’à des considérations de revenus, d’éducation ou de genre. 
Cette division s’explique par de simples et bonnes raisons. 
Les jeunes d’aujourd’hui vivent une existence différente de celle qu’ont connue leurs aînés. 
Leur passé est différent, de même que leurs perspectives. 
La guerre froide était par exemple terminée avant même que certains ne viennent au monde, tandis que d’autres n’étaient encore que des enfants. 
Des mots tels que socialisme ne véhiculent plus la même signification qu’autrefois. 
Si le socialisme signifie créer une société dans laquelle les préoccupations communes ne soient pas reléguées au second plan – dans laquelle les individus se soucient du sort d’autrui ainsi que de l’environnement au sein duquel ils évoluent – alors qu’il en soit de ainsi. 
Certes, des échecs ont été observés dans ce domaine il y a un quart ou un demi-siècle ; pour autant, les expérimentations d’aujourd’hui n’ont rien à voir avec celles d’hier. 
Ainsi l’échec de ces expérimentations passées ne peut-il nous amener à exclure les expériences nouvelles. 
Les Américains et les Européens plus âgés de la classe moyenne supérieure ont vécu une existence agréable. 
Lorsqu’ils sont entrés sur le marché du travail, une multitude d’emplois bien rémunérés les attendaient patiemment. 
L’interrogation se limitait pour eux à décider du métier à entreprendre, et ne consistait pas à savoir s’il leur faudrait demeurer chez leurs parents jusqu’à décrocher un emploi qui leur permette de quitter le foyer. 
Cette génération précédente savait pouvoir compter sur la sécurité de l’emploi, pouvait espérer se marier jeune, devenir propriétaire – peut-être même d’une résidence secondaire – et finalement prendre sa retraite en bénéficiant d’une sécurité raisonnable. 
Globalement, les individus de cette génération pouvaient espérer vivre une existence plus prospère que celle de leurs parents. 
Même si cette génération passée s’est heurtée à un certain nombre d’embûches, ses attentes ont dans l’ensemble été satisfaites. 
Ces anciens ont pour certains gagné probablement davantage en richesse de capitaux grâce à leurs biens immobiliers que grâce au fruit de leur travail. 
Sans doute trouvaient-ils cela étrange, mais ils ont accepté volontiers ce cadeau offert par nos marchés spéculatifs, se félicitant bien souvent d’avoir acheté au bon endroit, au bon moment. 
Les jeunes d’aujourd’hui, où qu’ils se situent dans la pyramide de répartition des revenus, ne peuvent précisément espérer que le contraire. 
L’insécurité de l’emploi les suit tout au long de leur vie. 
En moyenne, nombre de diplômés de l’université auront à chercher plusieurs mois avant de décrocher un emploi – bien souvent après avoir accepté un ou deux stages non rémunérés. 
Et ceux-là peuvent encore se considérer chanceux, tant ils savent que leurs semblables les moins fortunés, dont certains enregistraient de meilleurs résultats scolaires, ne pourront se permettre de ne pas percevoir de revenus pendant un an ou deux, et ne bénéficient pas des relations susceptibles de leur permettre en premier lieu d’obtenir un stage. 
Aujourd’hui, les jeunes diplômés de l’université croulent sous les dettes – plus ils sont démunis, et plus ils doivent d’argent. 
Ainsi ne s’interrogent-ils pas sur le métier qu’ils aimeraient exercer, mais se demandent-ils tout simplement quel emploi leur permettra de rembourser leur prêt universitaire, voué à peser sur eux pendant 20 ans voire plus. 
De même, l’accès à la propriété est pour eux un lointain rêve. 
Compte tenu de telles difficultés, rares sont les jeunes à véritablement envisager leur retraite. 
S’ils décidaient d’y songer, ils seraient sans doute effrayés à l’idée du montant qu’il leur faudrait accumuler pour vivre une existence décente, au-delà de la simple sécurité sociale, puisqu’il leur faut s’attendre à une persistance de taux d’intérêt dérisoires. 
Autrement dit, les jeunes d’aujourd’hui entrevoient le monde sous le prisme de l’équité intergénérationnelle. 
Les enfants de la classe moyenne supérieure s’en sortiront peut-être favorablement au bout du compte, puisqu’ils hériteront de la richesse de leurs parents. 
Bien que certains d’entre eux puissent regretter cette forme de dépendance, ils craignent encore bien davantage l’éventuelle alternative : celle d’un « nouveau départ », dans lequel les cartes et les atouts seraient redistribués en fonction de leurs accomplissements sur un chemin autrefois considéré comme le mode de vie classique de la classe moyenne. 
Difficile de formuler une explication qui viendrait régler la question de ces inégalités. 
Ce n’est pas comme si ces jeunes n’avaient pas travaillé dur : l’adversité évoquée affecte bel et bien tous ceux qui ont passé de longues heures à étudier, qui ont excellé en milieu scolaire, et qui ont tout fait « comme il le fallait ». 
Ce sentiment d’injustice sociale – cette impression selon laquelle le jeu économique est pipé – s’accentue à la vue des banquiers à l’origine de la crise financière, source du malaise prolongé de l’économie, qui s’en sortent avec des bonus colossaux, sans que quasiment aucun ne soit placé face à la responsabilité de ses méfaits. 
Une fraude massive a été commise, mais curieusement nul ne semble l’avoir perpétrée. 
Les élites politiques avaient promis qu’un certain nombre de « réformes » apporterait une prospérité sans précédent. 
Ces réformes ont bel et bien eu lieu, mais uniquement en faveur du top 1 %. 
Tous les autres, y compris les jeunes, n’ont vu naître qu’une insécurité sans précédent. 
Ces trois réalités – injustice sociale d’une ampleur inédite, inégalités massives, et perte de confiance à l’égard des élites – viennent définir notre période politique, et à juste titre. 
Redoubler de propositions passées n’est pas une solution. 
C’est pour cela que les partis de centre-gauche et de centre-droit perdent du terrain partout en Europe. 
L’Amérique se trouve pour sa part dans une étrange posture : tandis que les candidats républicains à la présidence se livre bataille sur le front de la démagogie, autour de propositions déraisonnées qui ne feraient qu’aggraver la situation, les deux candidats démocrates formulent des propositions qui – si seulement ils parvenaient à les faire adopter au Congrès – créeraient une réelle différence. 
Si pouvaient être adoptées les réformes proposées par Hillary Clinton ou Bernie Sanders, la capacité du système financier à fondre tel un prédateur sur ceux qui vivent d’ores et déjà une existence précaire s’en trouverait affaiblie. 
De même, les deux candidats émettent des propositions de réformes profondes qui viendraient refaçonner la manière dont l’Amérique finance l’enseignement supérieur. 
Mais bien d’autres efforts doivent être fournis afin de rendre la propriété immobilière plus accessible, et pas seulement pour ceux que les parents peuvent aider au moyen d’un apport, et afin de rendre possible la sécurité des retraites, étant donné les caprices du marché boursier et compte tenu de l’univers à taux d’intérêt nuls dans lequel nous avons pénétré. 
Plus important encore, la jeunesse ne pourra se frayer un chemin praticable vers le marché du travail à moins que l’économie enregistre de meilleures performances. 
Présenté à hauteur de 4,9 %, le taux de chômage « officiel » des États-Unis masque un chômage déguisé beaucoup plus conséquent, qui à tout le moins contribue à maintenir un faible niveau de salaires. 
Mais nous ne pourrons régler le problème si nous n’admettons pas son existence. 
Notre jeunesse l’a pour sa part admise. 
Elle ressent profondément l’absence de justice intergénérationnelle, et elle a le droit d’être en colère. 

La fin d’une Allemagne naine politique ? 
LONDRES – L’Allemagne est finalement prête à accepter un nouveau gouvernement. 
Après cinq mois de querelles politiques, les sociaux- démocrates (SPD) et l’Union chrétienne-démocrate (CDU), ainsi que son parti frère, la CSU (l’Union chrétienne-sociale) de Bavière, ont présenté un gouvernement de coalition. 
Mais au cours du long processus qui a précédé l’accord, quelque chose s’est déplacé dans le débat politique allemand. 
L’Allemagne a longtemps profité des avantages que lui conférait une situation qu’elle prétendait sienne mais qui ne l’était pas : n’être qu’un petit pays. 
Lors des élections de l’année dernière, l’Union européenne et le rôle que l’Allemagne devait y jouer furent presque absentes du débat public. 
La chancelière Angela Merkel jouissait dans les sondages d’une confortable avance et y voyait la confirmation de son intuition que les électeurs allemands n’avaient aucune envie qu’on les ennuie avec l’avenir de l’Europe. 
Quant à Martin Schulz, alors président du SPD, après l’avoir été du Parlement européen, il consacrait presque exclusivement sa campagne aux questions intérieures. 
Mais l’élection de Donald Trump à la présidence des États-Unis, le programme de réformes du président français Emmanuel Macron et, dans une moindre mesure, le vote du Royaume-Uni en faveur d’une sortie de l’UE, ont fini par préoccuper les esprits en Allemagne. 
Pour que l’Europe relève les nombreux défis qui lui sont posés, l’Allemagne doit revoir quelques-unes de ses habitudes de pensée les mieux ancrées. Elle doit se doter d’un programme européen clair, dont la dispensait, précisément, de se penser comme un petit pays. 
Certes, les préférences politiques et les façons dont l’Allemagne conçoit son histoire limitent les options dont disposera le gouvernement. 
Certaines mesures réalistes, en revanche, peuvent être prises par la nouvelle équipe pour le bien de l’Europe et du monde. 
La nouvelle coalition se montrera-t-elle à la hauteur de la tâche ? 
Dans l’accord entre la CDU/CSU et le SPD, le chapitre concernant l’Europe a été conçu comme une réponse aux propositions de réforme de la zone euro présentées par le président Macron. 
Mais ceux qui espéraient un changement radical de politique économique seront probablement déçus. 
Le nouveau gouvernement a beau parler de relancer le moteur franco-allemand des réformes de l’UE, il est peu probable qu’il soutienne le principe d’une mutualisation de la dette ou la création d’un véritable budget commun. 
Mais il pourrait mettre en œuvre d’autres mesures – et il le devrait. 
L’Allemagne pourrait en effet accepter – et même encourager – l’idée, au niveau national, d’une certaine dose de politique budgétaire contre-cyclique. 
Elle pourrait aussi cesser de traîner les pieds dès qu’il est question de l’union bancaire de la zone euro et faire de l’union des marchés de capitaux une vraie priorité politique. 
Elle pourrait faire des offres sérieuses d’adhésion au Fonds de garantie des dépôts et de résolution et coopérer plus ardemment au dispositif de soutien budgétaire commun garantissant le fonctionnement du Fonds de résolution unique (FRU) de la zone euro, destiné à intervenir en cas de faillites bancaires éventuellement simultanées. Elle pourrait par exemple lier cette offre à un assainissement tangible du système bancaire européen, notamment des établissements italiens, et à des règles plus strictes concernant les dispositifs de renflouement interne des banques. 
L’Allemagne doit aussi s’attaquer à ses importants excès d’épargne, devenus incongrus concernant la première économie européenne. 
Pour relancer la consommation, l’imposition excessive des travailleurs à faibles revenus doit être allégée. 
En Allemagne, du fait des institutions du marché du travail, une bonne part de la main-d’œuvre employée dans les services, n’a pour ainsi dire aucun pouvoir de négociation et manque de protection sociale, ce qui crée l’un des plus importants secteurs de bas salaires en Europe. 
Les épargnants allemands pourraient d’autre part profiter de la création d’un fonds d’État dont les taxes seraient peu élevées, qui permettrait par exemple de relancer les financements sur fonds propres dans le pays et au dehors, tout en réduisant la demande allemande de placements internationaux sans risques. 
Dès lors que le ministère des Finances est attribué au SPD, on peut s’attendre à ce que l’accent soit mis sur l’investissement public, plutôt que sur les baisses d’impôts et sur de nouveaux allégements de la dette publique. 
Les Allemands semblent se lasser des efforts de réduction des déficits, dictés par des choix idéologiques vieux de dix ans. 
La règle budgétaire inscrite dans la constitution, connue sous le nom de « frein de la dette » autorise tout de même une certaine augmentation des dépenses publiques. 
Une légère surchauffe économique, qui résulterait d’une hausse de l’investissement privé et public contribuerait à relancer les salaires et la demande d’importations, ce qui pourrait aider à réduire l’excédent allemand des paiements courants. 
Le nouveau gouvernement allemand devrait aussi mettre en place une nouvelle politique commerciale, prenant acte non seulement du poids économique du pays, mais plus stratégiquement de celui de l’UE, et cherchant à les développer. 
L’attitude de plus en plus protectionniste de l’administration Trump offre à l’Allemagne l’occasion rêvée de prendre l’initiative et de combler l’espace laissé vide. 
Les États-Unis vont incessamment imposer des droits de douane sur leurs importations d’acier et d’aluminium, et cette politique requiert une réponse européenne. 
Ce n’est pas un hasard si le débat en Allemagne sur le Partenariat transatlantique de commerce et d’investissement entre les États-Unis et l’Union européenne (TTIP) s’est focalisé sur les droits des consommateurs et sur la protection des normes et des règlements intérieurs. 
Mais aujourd’hui, l’étroitesse d’un tel horizon économique, qui est typiquement celui que privilégient les petits pays, n’est plus à la hauteur du neo-hegemon qu’est devenue l’Allemagne. 
Cela est également vrai du soutien exagérément optimiste à une forme de multilatéralisme commercial qui a largement fait son temps. 
Le nouveau gouvernement allemand doit au contraire développer une politique commerciale qui soutienne les réformes économiques et les normes sociales, tout en encourageant dans son voisinage les économies de marché et l’état de droit. 
L’Allemagne pourrait déployer une nouvelle énergie pour pousser le reste de l’Europe à plus d’exigence dans les négociations de l’Organisation mondiale du commerce (OMC) sur les droits sociaux, la protection de l’environnement, la justice fiscale et l’amélioration des normes politiques. 
Ces propositions requièrent des responsables politiques allemands qu’ils déplacent le débat. 
En tant que principal pays de zone euro, l’Allemagne doit s’assurer que le bloc bénéficie à tous ses membres et agisse dans l’économie mondiale comme une force de stabilisation. 
L’Allemagne doit enfin apprendre à se penser comme un acteur économique majeur, et à se comporter en conséquence – avant, si possible, que les nouveaux ministres ne se réinstallent dans les vieilles routines. 

Le financement des nouveaux modèles de développement 
WASHINGTON, DC – La réussite de la Chine dans la mise en place de la Banque asiatique d’investissement pour les infrastructures a été largement considérée par les États-Unis comme un fiasco diplomatique. 
Après s’être efforcée de dissuader tous les alliés de l’Amérique de rejoindre la BAII, l’administration du président Barack Obama n’a pu que constater une situation dans laquelle la Grande-Bretagne a précisément conduit tout un ensemble de pays occidentaux d’Europe, suivis par l’Australie et la Corée du Sud, à rejoindre l’institution. 
Pire encore, l’administration Obama s’est retrouvée dans une position consistant à tenter d’entraver les efforts de la Chine dans la création d’une institution financière régionale, après que l’Amérique ait elle-même été incapable d’honorer ses promesses consistant à conférer davantage de poids à la Chine et à d’autres économies émergentes majeures dans la gouvernance du Fonds monétaire international. 
L’administration américaine avait poussé les États européens à accepter une moindre représentation au sein du Conseil d’administration du FMI, ainsi qu’un accroissement du pouvoir de vote de la Chine, à savoir de 3,65 % à 6,07 %, pour finalement se retrouver dans l’incapacité de rallier le soutien du Congrès américain. 
Une fois de plus, la paralysie politique du pays est venue contrecarrer les démarches d’Obama à l’étranger. 
D’un point de vue géopolitique, l’initiative de la Chine autour de la BAII constitue une approche audacieuse et réussie, dans le cadre de ce qu’Ely Ratner, membre principal du Center for a New American Security, décrit comme « une compétition institutionnelle pour la gouvernance globale qui a désormais officiellement commencé. » 
La Chine détiendra la moitié des voix au sein de la BAII, initialement capitalisée à hauteur d’100 milliard $. 
À moins que les pays occidentaux vainqueurs de la Seconde Guerre mondiale ne parviennent à mettre à jour les règles et institutions qui ont jusqu’à présent sous-tendu l’ordre international d’après-guerre, ils se retrouveront confrontés à un monde caractérisé par de multiples ordres régionaux concurrents, voire par une rivalité des institutions multilatérales. 
Du côté des pays en voie de développement et en besoin de capitaux, la concurrence des banques apparaît comme une bonne nouvelle. 
Les gouvernements de ces États seront sans doute ravis de pouvoir emprunter sans avoir à subir les modalités contraignantes que la Banque mondiale et que les banques régionales pour le développement ont l’habitude d’associer à leurs prêts. 
De plus, en tant que région, l’Asie de l’Est devrait désormais percevoir plus des 8 000 milliards $ dont la Banque asiatique de développement a estimé que la région avait besoin pour poursuivre sa croissance jusqu’en 2020. 
Mais qu’en est-il de l’impact de cette démarche sur le développement en tant que tel, à savoir la possibilité pour les citoyens des pays pauvres de devenir plus riches, de vivre en meilleure santé, et de bénéficier d’une meilleure éducation ? 
Les conditions de la Banque mondiale incluent bien souvent des modalités relatives aux droits de l’homme et à la préservation de l’environnement, qui contribuent à empêcher que les gouvernements les plus déterminés à gagner en croissance n’en fassent payer le prix à leur propre peuple. 
Bien que la concurrence soit une bonne chose, une concurrence dénuée de réglementation engendre généralement une course à la sous-enchère. 
La création de la BAII par la Chine constitue le signe le plus récent d’une démarche consistant plus largement à s’éloigner d’une approche selon laquelle l’aide aux pays en voie de développement serait plus efficace sous la forme de transferts massifs de gouvernement à gouvernement. 
La puissance et la richesse se diffusent non seulement au travers du système international, mais également au sein des États, de telle sorte que les entreprises, les fondations, les individus les plus fortunés, les fonds d’investissement privés, les groupes de la société civile, et plus récemment les municipalités, ont tous un rôle à jouer dans le cadre du développement. 
Songez au deuxième Examen quadriennal Diplomatie et Développement (QDDR), publié le mois dernier par le Département d’État et l’Agence américaine pour le développement international. 
Ce QDDR place l’accent sur un « nouveau modèle de développement, » basé sur l’acceptation d’une réalité dans laquelle « les États-Unis ne constituent qu’un acteur parmi tant d’autres, et [dans laquelle] les États doivent pouvoir bénéficier d’investissements issus de sources multiples, afin d’atteindre une croissance économique durable et inclusive. » 
Les démarches telles que l’Initiative alimentaire pour l’avenir, le Laboratoire américain pour le développement global, ou encore le projet Power Africa, combinent en effet « propriété locale, investissement privé, innovation, partenariats à acteurs multiples, et responsabilité mutuelle. » 
Ces différentes initiatives, en direction de nouveaux modèles, raisonnent au-delà du leitmotiv des « partenariats public-privé ». 
Elles tirent véritablement parti de multiples sources de financement et d’expertise, dans le cadre de larges coalitions poursuivant un important objectif commun. 
L’initiative Power Africa réunit par exemple six agences gouvernementales américaines : l’Agence de promotion des investissements privés à l’étranger, la Banque américaine d’import-export, l’Agence américaine pour le commerce et le développement, la Millennium Challenge Corporation, et la Fondation américaine pour le développement de l’Afrique. 
Ensemble, ces agences engageront plus de 7 milliards $ sur cinq ans dans le cadre de financements, de crédits commerciaux, d’assurances, de prêts aux petites entreprises, ou encore d’un soutien public direct au secteur de l’énergie dans six pays partenaires. 
Ces investissements lèveront plusieurs milliards de dollars dans le cadre d’engagements du secteur privé, à commencer par 9 milliards $ auprès d’un ensemble de sociétés parmi lesquelles General Electric. 
L’initiative Power Africa adopte une « approche axée sur les transactions », constituant des équipes chargées d’harmoniser les mécanismes incitatifs intéressant « les pays d’accueil, le secteur privé, et les donateurs ». 
À la différence des transferts colossaux d’État à État, qui finissent bien souvent dans les poches de dirigeants peu scrupuleux, l’objectif consiste à garantir que les accords aboutissent véritablement, et que les investissements atteignent la destination convenue. 
Cet accent pragmatique placé sur les résultats se retrouve également dans l’importance qu’accorde le QDDR au fait de collaborer avec les mairies du monde entier dans le cadre de problématiques telles que le changement climatique. 
Les démarches consistant à cibler les dirigeants publics au moyen d’incitations, et grâce à la possibilité de faire la différence en termes de réduction des émissions sur le terrain, engendrent des résultats beaucoup plus rapides que ce à quoi aboutissent les négociations dans le cadre de traités internationaux. 
Les plus sceptiques d’entre nous expliqueront sans doute que l’Amérique se contente de faire de nécessité vertu. 
En effet, le gouvernement fédéral ne dispose plus de milliards suffisants pour les distribuer à des gouvernements étrangers, tandis que la Chine est devenue beaucoup plus centralisée et moins redevable à ses contribuables. 
La Chine et ses partenaires de la BAII se retrouvent ainsi en capacité de bâtir de grandes œuvres – autoroutes, ponts, barrages, chemins de fer et autres places portuaires – du type de celles qui renforcent indubitablement une économie, et dont les citoyens sont témoins, mais que les États-Unis, et d’ailleurs la Banque mondiale, ne financent plus aujourd’hui. 
L’ère du plan Marshall est désormais révolue. 
Cette critique contient une part de vérité. Pour autant, sur le long terme, le nouveau modèle américain de développement est en réalité beaucoup plus solide et durable que le vieux modèle d’État à État. 
Seules les sociétés bénéficiant de secteurs florissants, libérés du contrôle de l’État, sont en mesure de prendre part à de telles coalitions élargies, qui réunissent acteurs publics, privés, et locaux. 
En retour, les sociétés, fondations et groupes de la société civile sont beaucoup plus susceptibles de nouer des relations durables auprès de leurs homologues des communautés locales au sein des pays d’accueil – relations vouées à survivre aux changements gouvernementaux et autres turbulences budgétaires. 
En somme, la création de la BAII constitue une évolution positive. 
On ne peut que se réjouir que davantage de fonds permettent aux pays pauvres de devenir des pays à revenu modéré, et permettent à ces derniers de fournir à leurs citoyens des infrastructures de transport, d’énergie et de communication. Pour autant, la méthode asiatique ne constitue pas la seule et unique possibilité. 

Les nouveaux moteurs verts de la croissance 
Vendredi, le secrétaire général de l'ONU Ban Ki-Moon a publié le rapport final du groupe consultatif de haut niveau sur le financement de la lutte contre le changement climatique (AGF). 
En notre qualité de membres du secteur privé de l'AGF, nous sommes fiers du travail accompli. 
La note de synthèse expose clairement les options disponibles pour mobiliser 100 milliards de dollars chaque année en faveur de l'atténuation des changements climatiques et de l'adaptation à ces changements dans les pays en voie de développement et elle énonce les conditions qui pourraient permettre d'atteindre cet objectif d'ici 2020. 
Un tarif carbone solide de 25 $ par tonne de CO2 est la condition sine qua none afin de débloquer les investissements du secteur privé nécessaires au financement de la transition vers une économie à faibles émissions de CO2. 
Nous sommes toutefois inquiets quant au manque de volonté politique de fixer une tarification du carbone. 
Nous ne pouvons attendre 2020 pour le savoir car le réchauffement climatique progresse tandis que les négociations au plan international s'éternisent et que l'élan créé dans le secteur privé risque de se dissiper. 
Il est urgent de commencer dès maintenant à produire des résultats concrets, basés sur des initiatives prometteuses qui méritent d'être révisées à la hausse. 
Une de ces initiatives est le programme REDD+ (Reducing Emissions from Deforestation and Forest Degradation - réduction des émissions résultant du déboisement et de la dégradation des forêts dans les pays en développement) qui s'efforce de créer une valeur financière pour le carbone emmagasiné dans les forêts tropicales humides. 
Combattre le déboisement et la dégradation des forêts ne peut attendre 2020. 
Les ressources mêmes qu'il nous faut protéger auront été largement épuisées d'ici là. 
Et la protection des forêts tropicales humides, si elle est effectuée correctement, constitue une méthode rentable à la fois pour atténuer les changements climatiques et pour fournir des moyens d'existence durables à des millions de personnes vivant actuellement dans la pauvreté rurale. 
Le récent accord passé entre la Norvège et l'Indonésie est novateur de trois manières : non seulement il protège mais il restaure aussi la couverture forestière de tourbière qui est devenue une source principale d'émissions de carbone ; il fournit un mécanisme efficace de lutte contre la corruption ; et il améliore la façon d'utiliser l'aide officielle au développement. 
De tels programmes peuvent être étendus par la participation d'un groupe de nations du même avis, associé à la société civile. 
Nous accordons beaucoup d'importance à la recommandation exprimée par l'AGF concernant la mise en place de fonds verts pour la sylviculture et l'Afrique. 
Nous exhortons à agir très rapidement puisque la préservation des forêts tropicales humides coûte beaucoup moins cher que leur réhabilitation. 
De plus, le Fonds vert aiderait à combler le vide entre le programme accéléré de financement pour 2010-2012 promis à Copenhague et la date-butoir de 2020. 
La deuxième initiative concerne le financement lié au climat proposé par les banques multilatérales de développement (BMD). 
Les BMD ont été en mesure de lever d'importants volumes d'investissements privés en atténuant les risques et en développant la capacité des établissements financiers nationaux. 
Citons par exemple le programme de financement de l'efficacité énergétique des services publics de Chine de la Société financière internationale qui a largement réussi à utiliser de petits montants de subventions de donateurs et de capital risque pour générer d'importants prêts, avec un remarquable levier de rentabilité de plus de 100:1. 
De même, la BERD a mis l'efficacité énergétique au cour de bon nombre de ses travaux sur les programmes de transformation des secteurs orientés sur le marché dans toute l'Europe de l'Est et l'ex-URSS. 
Les BMD se doivent de travailler diligemment avec le secteur privé en vue d'élargir significativement l'ampleur de ces nouveaux types de mécanismes. 
Leur capital devrait être accru si elles font preuve de réussite. 
La troisième initiative concerne le développement des énergies renouvelables. 
Des programmes tarifaires d'introduction bien conçus offrent aux investisseurs la transparence, la longévité et la certitude qu'ils recherchent. 
Ces incitations ont ainsi financé environ 75 % de la capacité photovoltaïque solaire et 45 % de la capacité éolienne produite en 2008 dans le monde entier. 
Le programme GET FiT est une proposition visant à promouvoir l'accès aux énergies renouvelables dans les pays en voie de développement par le biais de nouveaux partenariats publics-privés. 
L'argent récolté auprès de donateurs bilatéraux et multilatéraux fournirait des primes aux producteurs d'énergie afin qu'ils génèrent des énergies renouvelables, de même que des programmes coordonnés d'assistance technique et de développement des capacités. 
L'utilisation d'une structure de type GET Fit pour soutenir le financement initial d'initiatives telles que DESERTEC, un programme à grande échelle visant à produire de l'énergie solaire et éolienne dans le désert du Sahara pour une utilisation en Afrique du Nord et l'exportation vers l'Europe, semble particulièrement prometteuse. 
Ces mécanismes, adaptés en conséquence, pourraient également développer de manière spectaculaire les solutions hors réseau d'énergies renouvelables dans les économies rurales, fournissant ainsi un accès fiable à l'énergie pour des millions de personnes et déclenchant une nouvelle révolution verte en milieu rural. 
Dans une période marquée par une demande insuffisante sur le plan international, nous avons grandement besoin de nouveaux facteurs de croissance. 
C'est donc aussi l'occasion idéale de réorienter l'économie mondiale vers une croissance économisant les ressources et produisant peu de carbone. 
Compte tenu des contraintes fiscales existant dans les pays développés, il convient le mieux d'employer les ressources publiques limitées pour stimuler les investissements privés à grande échelle dans des actifs à efficacité énergétique et à faibles émissions de CO2. 
Prendre maintenant des mesures concrètes relancera l'élan de la lutte contre les changements climatiques et aidera aussi à rétablir la confiance dans la coopération internationale. 

La santé dans les lieux les plus reculés 
BÂLE – Tous les protagonistes du secteur de la santé – patients, prestataires de services, sociétés pharmaceutiques et gouvernements – sont aujourd’hui conscients de la nécessité d’un changement. 
Depuis des décennies, les dépenses de santé augmentent plus rapidement que la croissance économique, à savoir de deux points de pourcentage en moyenne dans les pays de l’OCDE. 
Et à mesure du vieillissement de la population et de la progression des maladies chroniques, le problème est voué à s’empirer si aucune mesure n’est prise pour y remédier. 
Nous avons besoin de nouveaux modèles, améliorés, et de stratégies efficaces pour les mettre en place. 
Ceci est particulièrement vrai au sein des systèmes de santé des pays en voie de développement, qui sont souvent confrontés à des restrictions de ressources plus strictes que dans les pays développés. 
Aujourd’hui, la plus large catégorie socioéconomique au monde, souvent désignée comme le « bas de la pyramide », rassemble trois milliards d’individus vivant avec moins de 2,5 $ par jour. 
Or, la demande que ces personnes expriment en matière de santé est absolument considérable. 
Au sein des pays à faible revenu, neuf millions de personnes, principalement des enfants, meurent chaque année de maladies infectieuses telles que paludisme, diarrhées et VIH. 
Ce constat est inacceptable, et d’autant plus compte tenu de l’existence de traitements contre ces maladies. 
J’estime pour autant que les efforts traditionnels de responsabilité d’entreprise, consistant par exemple à procéder à des dons de médicaments aux patients dans l’impossibilité de se payer des soins de santé, ne suffisent plus. 
En effet, ils ne traitent pas la cause originelle du problème, qui va bien au-delà des simples considérations de prix. 
Si nous entendons peser durablement sur les questions de la santé et de la qualité de vie dans les pays en voie de développement, il nous faut nous concentrer sur les défis sociétaux plus larges qui affectent l’écosystème de la santé dans son ensemble. 
Parmi ces défis, l’instruction, l’infrastructure et les réseaux de distribution en matière médicale sont ceux qui revêtent la plus grande importance. 
Afin de garantir la mise en place de systèmes de santé durables, il est nécessaire que nous aidions les communautés à renforcer leurs capacités dans tous ces domaines. 
Et nous devons éviter d’adopter en ce sens une approche qui se contenterait d’instaurer un modèle « taille unique ». 
Nous devons adapter notre approche à chaque marché, dans un souci d’adéquation aux habitudes et aux priorités sanitaires locales. 
En Inde, par exemple, 830 millions de personnes vivent dans des zones rurales, ce qui soulève des difficultés considérables quant à la distribution des médicaments. 
Ainsi, près de 65% de la population totale n’a pas accès aux soins appropriés. 
Novartis compte un certain nombre de réussites dans la résolution de cette problématique, notamment au travers de notre initiative Arogya Parivar, ou programme « Healthy Family ». 
L’initiative Arogya Parivar a pour vocation le recrutement et la formation des habitants de villages éloignés en vue d’en faire des « éducateurs de santé », ayant pour mission, aux côtés de médecins qualifiés, de mettre en place des « camps de soins » – à savoir des cliniques mobiles permettant l’accès à une visite médicale ainsi qu’à une large gamme d’options de traitement. 
Cette démarche consiste notamment à sélectionner un certain nombre de médicaments sans ordonnance, que nous vendons en boîtes de taille plus réduite à un tarif plus abordable, afin de diminuer la facture hebdomadaire des patients concernés. 
Depuis le lancement de l’initiative Arogya Parivar, nous avons contribué à faciliter l’accès aux médicaments de près de 42 millions de patients originaires de 33 000 villages. 
De même, en Chine, malgré la rapidité de l’urbanisation, des millions de personnes vivent encore dans des communautés nomades, ce qui complique la possibilité d’informer les patients sur les questions critiques de santé, et rend particulièrement difficile la prévention des maladies. 
Novartis s’est efforcée d’identifier le canal le plus efficace pour s’adresser à ces patients, et en a conclu que l’éducation des enfants sur les questions de santé et d’hygiène au sein même des écoles était ce qui fonctionnait le mieux. 
Nous avons accompli un certain nombre de progrès dans la province chinoise éloignée du Xinjiang grâce à notre programme Jian Kang Kuai Che, ou initiative « Health Express », qui offre aux professionnels locaux de la médecine un accès à la formation au cœur des hôpitaux urbains, grâce à des sessions de formation et à des consultations à distance. 
Enfin, en Afrique, nos efforts se concentrent sur des États tels que la Zambie, où plus des trois-cinquièmes de la population vit en zone rurale, de nombreux habitants étant contraints de marcher ou de rouler sur de longues distances pour bénéficier de soins. 
De plus, la qualité des médicaments disponibles au sein des centres de santé varie considérablement, et l’approvisionnement souffre d’un manque de fiabilité. 
C’est pourquoi nous avons conclu un partenariat avec le gouvernement de la Zambie pour le développement d’un système de pharmacies à l’échelle du pays, afin de fournir les médicaments de base aux villages éloignés, et de bâtir des infrastructures médicales dans le pays. 
Nous espérons également que la médecine à distance pourra impacter positivement sur la gestion de la chaîne d’approvisionnement, l’éducation et la conformité au sein de zones telles que le continent africain. 
Dans le cadre du programme SMS for Life, partenariat public-privé innovant mené par Novartis, nous recourons aux technologies de tous les jours, à savoir téléphones mobiles, SMS, et systèmes de localisation électronique, afin d’assurer le suivi hebdomadaire des stocks de médicaments contre le paludisme disponibles dans les établissements publics de santé. 
Ceci nous a aidé à maintenir des stocks adéquats, à étendre l’accès aux médicaments essentiels, et, nous l’espérons, à réduire le nombre de décès causés par le paludisme dans les zones rurales des pays en voie de développement. 
Chacun de ces programmes, ou - tels que nous les avons baptisés - de ces « initiatives sociales », présente un certain nombre d’avantages sociétaux bien au-delà de l’amélioration de l’accès à la santé, ou du simple don de médicaments. 
Ces programmes permettent de renforcer les infrastructures locales, d’améliorer l’éducation, de créer des emplois, et de stimuler la croissance économique. 
C’est là le type de changements dont nous avons besoin pour aboutir à un impact positif durable sur les systèmes de santé à travers le monde. 
Il est fondamental que nous raisonnions au-delà des simples considérations de prix des médicaments, au-delà des simples dons, et que nous réfléchissions sur la manière dont nous pouvons aider les communautés à conserver un niveau de vie satisfaisant une fois les programmes d’aide humanitaire achevés. 
Ceci implique une évolution considérable des mentalités – une évolution dont j’estime qu’elle est indispensable à la santé de notre monde à long terme. 




Un nouvel espoir contre les changements climatiques 
En se mettant d’accord sur un plan d’action lors des négociations internationales qui ont eu lieu ce mois-ci à Bali, en Indonésie, la communauté mondiale a fait un pas important dans la gestion des changements climatiques. 
Certes, ce plan peut sembler assez faible, puisqu’il engage principalement les pays à d’autres négociations plutôt qu’à des actions spécifiques, mais je reste optimiste, et ce pour trois raisons. 
Tout d’abord, la communauté internationale a été suffisamment soudée pour forcer les États-Unis à abandonner leur intransigeance. 
Ensuite, la feuille de route témoigne d’un certain équilibre des considérations. 
Enfin, des solutions réalistes, permettant de combiner développement économique et contrôle des gaz à effet de serre, sont possibles. 
La première étape franchie à Bali a été de sortir de l’impasse dans laquelle se trouvait la question des changements climatiques au niveau international depuis la signature du protocole de Kyoto il y a une dizaine d’années. 
Cette fois-ci, la communauté internationale s’est unie, allant jusqu’à huer la négociatrice en chef de la délégation américaine, à tel point qu’elle a changé de position et accepté de signer le plan d’action. 
De même, les réticences à signer de grands pays en développement comme la Chine et l’Inde semblent disparaître, bien qu’il reste un travail important pour atteindre un accord mondial auquel pourront adhérer aussi bien les pays riches que les pays pauvres. 
Pour ce faire, il convient de mettre en équilibre plusieurs choses. 
Tout d’abord, nous devons stabiliser les émissions de gaz à effet de serre afin d’éviter une interférence dangereuse de l’Homme sur le climat – c’était le but principal de la Convention-Cadre des Nations Unies sur les changements climatiques de 1992, traité mondial sous lequel eurent lieu les négociations de Bali. 
Ensuite, cela doit être réalisé tout en permettant un développement économique rapide et la réduction de la pauvreté. 
Les pays pauvres ne voudront, ni ne pourront, accepter un système de régulation du climat qui les condamne à une pauvreté perpétuelle. 
Enfin, nous devons aider les pays à s’adapter aux changements climatiques qui ont déjà lieu et qui s’intensifieront dans les années à venir. 
Le plan d’action de Bali traite de ces trois sujets. 
Son but principal est de mettre en place un groupe de travail ad hoc pour parvenir d’ici 2009 à un accord mondial détaillé, qui fixera des engagements “mesurables et vérifiables” de réduction des gaz à effet de serre. 
De tels engagements devront être pris dans un contexte de “développement durable”, ce qui implique que “le développement économique et social et la réduction de la pauvreté sont des priorités mondiales”.Le plan nécessite aussi des transferts de connaissances pour permettre aux pays pauvres d’adopter des technologies écologiques. 
La grande question est, bien entendu, de savoir si la stabilisation des gaz à effet de serre, la continuité du développement économique et l’adaptation aux changements climatiques peuvent être réalisés simultanément. 
C’est impossible avec nos technologies actuelles, mais si nous parvenons à nous développer et à adopter rapidement de nouvelles technologies scientifiquement à notre portée, oui, nous le pouvons. 
Le défi le plus important est de réduire, et de, finalement, éliminer la quasi-totalité des émissions de dioxyde de carbone provenant de la combustion de ressources fossiles, comme le pétrole, le gaz naturel et le charbon. 
Au cœur même de l’économie moderne, ces combustibles représentent près de quatre cinquièmes de l’énergie en vente dans le monde. 
De telles émissions peuvent être éliminées soit en passant aux énergies renouvelables, soit en réduisant les émissions des combustibles fossiles. 
Il faut savoir que 75% environ des combustibles fossiles n’ont que quelques utilisations : produire de l’électricité et de la chaleur pour les centrales électriques, faire avancer les automobiles, chauffer les habitations et alimenter quelques secteurs clés comme la raffinerie, la pétrochimie, la cimenterie et la sidérurgie. 
Le monde a besoin de nouvelles technologies, écologiquement saines, dans chacun de ces secteurs. 
Par exemple, les centrales électriques pourraient passer à l’énergie solaire ou bien recueillir et se débarrasser de manière sûre du dioxyde de carbone qu’elles produisent avec les combustibles fossiles – comme le peuvent déjà les grandes centrales. 
Les véhicules automobiles pourraient être alimentées sur un plus grand kilométrage par une technologie hybride, combinant essence et électricité. 
On pourrait réduire les besoins en chauffage des habitations en améliorant l’isolation ou en passant de l’usage du fioul à celui d’une électricité produite par une technologie “propre”. 
Selon les meilleures analyses techniques et économiques, si chaque secteur clé de l’économie se développait en mettant en place des technologies écologiquement “saines” dans les décennies à venir, le monde serait en mesure de réduire considérablement ses émissions de carbone pour moins de 1% du revenu annuel mondial, évitant ainsi des dégâts à long terme qui coûteraient bien plus cher. 
En d’autres termes, il est possible de combiner croissance économique et réduction des émissions de dioxyde de carbone. 
Les pays riches auront les moyens d’aider les pays pauvres à payer leurs nouvelles technologies “propres”. 
Pour parvenir à un accord d’ici 2009, nous devons dépasser les débats entre pays riches et pays pauvres sur qui est responsable des changements climatiques et qui doit en supporter les frais. 
Nous avons besoin d’un vrai plan de développement mondial, qui explique clairement de quelle manière les nouvelles technologies seront développées, testées et adoptées de manière accélérée sur le plan mondial. 
Nous devons nous assurer que tous les pays adoptent une stratégie vérifiable pour les technologies écologiques et que les pays riches tiennent leurs promesses du plan d’action de Bali en apportant des “aides financières et autres incitations” aux pays pauvres pour qu’ils adoptent les nouvelles technologies. 
À l’heure où tant de crises secouent notre monde, il est possible de voir avec cynisme le fait que ce nouveau sommet mondial n’ait donné vraiment d’autre résultat que des promesses de se revoir pour continuer le débat. 
Voyons plutôt le bon côté des choses : 190 pays se sont mis d’accord sur un plan réaliste, que les progrès de la science et de la technologie nous donnent des chances raisonnables de réaliser. 
La tâche qui nous attend est considérable, mais la situation s’est améliorée suite aux négociations de Bali. 
Il est désormais temps de remonter nos manches et d’accomplir ce que nous avons promis. 



Une nouvelle grande coalition pour l’Allemagne – et pour l’Europe 
NEW YORK – Les amis de l’Allemagne et de l’Europe dans le monde ont été soulagés d’apprendre que les deux grands partis allemands, l’Union chrétienne-démocrate (CDU) et le Parti social-démocrate (SPD), envisagent finalement de discuter du renouvellement d’un gouvernement de grande coalition. 
Le monde a besoin d’une Allemagne forte et tournée vers l’avenir au sein d’une Union européenne dynamique, une conjoncture envisageable avec une nouvelle grande coalition allemande coopérant avec le gouvernement du président français Emmanuel Macron. 
La décision prise initialement par le SPD de rejoindre les rangs de l’opposition à la suite de ses faibles résultats électoraux en septembre dernier était peut-être sincère et même justifiée d’un point de vue stratégique. 
Mais elle n’était pas opportune. 
La diplomatie est confrontée à des temps difficiles, à peu près partout. 
Les États-Unis ont affaire à un président psychologiquement instable, à un cabinet de ploutocrates et une majorité républicaine au Congrès. 
L’Europe est aux prises avec de nombreuses crises économiques, sociales, politiques et institutionnelles. 
La Chine est au contraire dynamique et ouverte sur le monde, donnant de bonnes raisons à l’UE de prendre l’initiative et d’entamer des partenariats constructifs avec la Chine sur des projets clés (notamment des projets d’infrastructures durables en Eurasie). 
En bref, il est grand temps que l’Allemagne et l’Europe formulent à leur tour une vision, qu’ils soient gage de stabilité et qu’ils jouent un rôle prépondérant dans les affaires mondiales. 
Cet impératif s’étend à la CDU de la chancelière Angela Merkel, à son parti frère, l’Union chrétienne-sociale (CSU) et au SPD. 
Mais la CDU/CSU et le SPD doivent faire plus que simplement renouveler le précédent gouvernement qui avait trop un esprit de clocher. 
Le monde et l’Europe ont besoin d’une Allemagne tournée vers l’extérieur et qui offre davantage d’innovations institutionnelles et financières, de façon à ce que l’Europe puisse faire office de véritable contrepartie aux États-Unis et à la Chine dans les affaires mondiales. 
Je le dis en tant que personne qui croit fermement à l’engagement de l’Europe et à son rôle politique pionnier en matière de développement durable, l’exigence fondamentale de notre époque. 
Une croissance économique qui est socialement inclusive et durable au plan de l’environnement est une idée très européenne, adoptée mondialement dans le cadre des 17 Objectifs de développement durable à l’horizon 2030, ainsi que dans l’Accord de Paris sur le climat. 
La longue expérience de l’Europe avec la social-démocratie et la démocratie chrétienne lui a permis de concevoir cette vision globale. 
Alors que son ordre du jour a aujourd’hui été adopté au niveau international, il est essentiel que l’Europe joue un rôle de premier plan pour le mettre en œuvre. 
Un gouvernement de grande coalition en Allemagne devrait aider l’Europe à jouer ce rôle. 
Le président français Emmanuel Macron a avancé quelques idées importantes pour l’Europe : un ministre des Finances européen, des euro-obligations pour financer un nouveau programme d’investissement européen, encourager davantage l’innovation, l’instauration d’une taxe sur les transactions financières pour financer l’aide au développement à l’Afrique, qui revêt un intérêt stratégique pour l’Europe, et une harmonisation plus générale de la fiscalité européenne, avant que les États-Unis ne provoquent une course mondiale vers le bas pour ce qui est de l’imposition des riches et des entreprises. 
Contrairement à ce que pensent les Allemands opposés à ces idées, un ministre européen des Finances et les euro-obligations ne signifient pas nécessairement une prodigalité budgétaire, et devraient plutôt se traduire par une relance de la croissance verte tirée par les investissements. 
La Chine a lancé l’initiative « La Ceinture et la Route » pour construire des infrastructures durables reliant l’Asie du Sud-Est et l’Europe, via l’Asie centrale. 
L’Europe doit à son tour avoir une vision tout aussi audacieuse et créer des partenariats avec la Chine pour rénover les infrastructures de l’Eurasie et permettre un avenir faible en carbone. 
Si l’Europe tire son épingle du jeu, son expertise scientifique et technique (et celle de la Chine) ne pourront que se développer. 
A défaut, nous conduirons tous prochainement des voitures électriques chinoises propulsées par l’énergie de cellules photovoltaïques chinoises, tandis que l’industrie automobile allemande appartiendra à l’histoire. 
De plus, un ministre des Finances européen mettrait enfin un terme à la torture que l’Europe s’est infligée elle-même dans le sillage de la crise financière de 2008. 
Aussi difficile à croire que cela puisse être, la crise grecque se poursuit à ce jour, à une échelle comparable à celle de la Grande Dépression, dix ans après avoir éclaté. 
Cette situation est due au fait que l’UE a été incapable, et l’Allemagne réticente, à corriger de manière équitable et prospective les déséquilibres financiers (de manière analogue à l’Accord de Londres de 1953 sur les dettes extérieures allemandes, comme les amis de l’Allemagne n’ont pas manqué de le lui rappeler). 
Si l’Allemagne n’est pas disposée à aller de l’avant avec ces propositions, l’Europe dans son ensemble sera confrontée à une crise prolongée avec de graves répercussions sociales, économiques et politiques. 
Dans trois semaines, Macron accueillera les chefs d’État et de gouvernement à Paris pour le deuxième anniversaire de l’Accord sur le climat. 
On peut tirer son chapeau à la France à cet égard, mais à l’Allemagne également : durant la présidence allemande du G20, Merkel a fermement maintenu 19 pays sur 20 sur la voie de l’Accord de Paris, malgré la tentative indigne de Trump de le faire dérailler. 
En effet, la corruption de la politique américaine (et en particulier le financement des campagnes électorales par l’industrie pétrolière) a menacé le consensus mondial sur le changement climatique. 
Mais l’Allemagne a tenu bon. 
La nouvelle coalition doit également s’assurer que les objectifs de la transition énergétique (Energiewende) fixés pour 2020 par les précédents gouvernements soient atteints. 
Ces engagements importants et réalisables ne doivent pas faire l’objet de négociations lors des discussions en vue d’un gouvernement de coalition. 
Une alliance CDU/CSU-SPD, coopérant avec la France et le reste de l’Europe, peut et doit faire plus à propos du changement climatique. 
L’Europe doit surtout adopter un plan énergétique détaillé pour une économie entièrement décarbonisée à l’horizon 2050, avec notamment un réseau électrique zéro carbone pour l’ensemble du continent, alimenté par les énergies solaire et éolienne, non seulement du sud de l’Europe, mais également de l’Afrique du Nord et de l’Est de la Méditerranée. 
A nouveau, les euro-obligations, un partenariat vert avec la Chine et une unité européenne peuvent faire toute la différence. 
Une telle alliance permettrait également d’élaborer une nouvelle politique extérieure européenne, qui promeut la paix et le développement durable, sous-tendue par des dispositifs de sécurité qui ne dépendent pas autant des États-Unis. 
L’Europe, un aimant pour des centaines de millions de migrants économiques potentiels, peut et doit reprendre le contrôle de ses frontières, lui permettant d’appliquer des limites nécessaires à l’afflux des immigrés. 
Les modalités politiques d’un nouveau gouvernement de grande coalition semblent assez claires : les ministères économiques et financiers devraient revenir au SPD, et la chancellerie au CDU/CSU. 
Il s’agirait ainsi d’une véritable coalition, pas d’une coalition qui signifie la fin du SPD au plan politique ou qui lui dénie toute possibilité de défendre un programme de développement réellement écologique, inclusif et durable pour l’ensemble de l’Europe. 
Avec Merkel et Martin Schulz aux commandes, le gouvernement allemand sera dirigé par deux personnes compétentes et responsables. 
Les amis et admirateurs de l’Allemagne, et tous les partisans d’un développement durable mondial, espèrent une telle issue aux négociations en cours. 

Au-delà du PIB 
INCHEON – Il y a un peu moins de dix ans, la Commission sur la mesure des performances économiques et du progrès social publiait son rapport intitulé Mismeasuring Our Lives: Why GDP Doesn’t Add Up, dont le titre synthétise le contenu : le PIB n’est pas une bonne mesure du bien-être. 
Ce que nous mesurons influence ce que nous faisons, et si nous ne mesurons pas ce qu’il convient de mesurer, nous ne ferons pas ce qu’il convient de faire. 
Lorsque nous nous concentrons uniquement sur le bien-être matériel – par exemple sur la production de biens plutôt que sur la santé, l’éducation et l’environnement – nous nous déformons nous-mêmes, de la même manière que ces mesures sont déformées ; nous devenons plus matérialistes. 
Nous avons été plus que ravis de la manière dont a été accueilli notre rapport, qui a suscité un mouvement international parmi les universitaire, acteurs de la société civile et responsables publics, qui ont souhaité élaborer et appliquer des outils de mesure davantage en phase avec une conception plus large du bien-être. 
L’OCDE a ainsi créé l’indicateur du vivre mieux, qui intègre un ensemble de mesures plus révélatrices de ce qui constitue et conduit au bonheur. L’organisation a également œuvré pour la création d’une entité qui a succédé à la Commission : le Groupe d’experts de haut niveau sur la mesure des performances économiques et du progrès social. 
La semaine dernière, à l’occasion du sixième Forum mondial de l’OCDE « Statistiques, connaissances et politiques », qui s’est tenu à Incheon en Corée du Sud, le Groupe a publié son rapport intitulé Beyond GDP: Measuring What Counts for Economic and Social Performance. 
Ce nouveau rapport place l’accent sur plusieurs sujets, tels que la confiance et la précarité, qui n’avaient été abordés que brièvement dans Mismeasuring Our Lives, tout en explorant d’autres questions plus en profondeur, de type inégalités et durabilité. 
Le rapport explique également comment des mesures inadéquates ont conduit à des politiques défaillantes dans de nombreux domaines. De meilleurs indicateurs auraient permis de révéler les effets extrêmement négatifs et potentiellement prolongés de l’important ralentissement post-2008 sur la productivité et le bien-être, auquel cas les dirigeants politiques n’auraient peut-être pas été aussi séduits par l’austérité, qui a certes permis de réduire les déficits budgétaires, mais au prix d’une diminution encore plus prononcée – à condition d’être correctement mesurée – de la richesse nationale. 
Les issues électorales observées ces dernières années aux États-Unis et dans d’autres pays illustrent le niveau de précarité avec lequel doivent composer tant de citoyens ordinaires, et auquel le PIB prête si peu d’attention. 
Une série de politiques étroitement axées sur le PIB et la prudence budgétaire est venue alimenter cette insécurité. 
Songez aux effets des « réformes » des retraites, qui exposent les individus à davantage de risques, ou aux « réformes » du marché du travail, qui au nom d’une plus grande « flexibilité » affaiblissent le pouvoir de négociation des travailleurs, en permettant aux employeurs de les licencier plus librement, ce qui aboutit à de plus faibles salaires, et à encore davantage de précarité. 
De meilleurs indicateurs de mesure permettraient à tout le moins de mesurer ces coûts par rapport aux avantages, et contraindraient peut-être les dirigeants politiques d’accompagner ces changements par d’autres mesures axées sur la sécurité et l’égalité. 
Guidé par l’Écosse, un petit groupe d’États a désormais créé l’Alliance des économies du bien-être. L’espoir consiste à voir les gouvernements qui placent le bonheur au cœur de leur programme refaçonner leur budget en conséquence. 
Une Nouvelle-Zélande plus soucieuse du bien-être, par exemple, consacrerait davantage d’attention et de ressources à la pauvreté des enfants. 
De meilleurs indicateurs conféreraient également un important outil de diagnostic, permettant à la fois aux États d’identifier les difficultés avant qu’elles ne se changent en spirale incontrôlable, et de déterminer les mesures adaptées pour y remédier. 
Si les États-Unis avaient par exemple davantage œuvré pour la santé, et pas seulement pour le PIB, le déclin de l’espérance de vie des Américains sans diplômes, notamment dans les régions désindustrialisées du pays, aurait été décelé il y a déjà plusieurs années. 
De même, les mesures relatives à l’égalité des chances n’ont révélé que récemment l’hypocrisie qui caractérise l’idée d’une Amérique terre d’opportunités : oui, chacun peut réussir, à condition d’être né de parents riches et blancs. 
Les données révèlent aux États-Unis un nombre important de ce que l’on appelle les pièges des inégalités : ceux qui naissent au bas de l’échelle ont tous les risques d’y demeurer. 
Si nous entendons en finir avec ces pièges des inégalités, nous devons d’abord prendre conscience qu’ils existent, puis déterminer ce qui les fait naître et qui les perpétue. 
Il y a un peu plus d’un quart de siècle, le président américain Bill Clinton faisait campagne sur le slogan « les gens avant tout ». 
Qu’il est difficile d’atteindre cet objectif, même en démocratie. 
Les intérêts d’affaires et autres intérêts particuliers cherchent systématiquement à privilégier avant tout leur propre situation. 
La baisse d’impôts massive appliquée aux États-Unis par l’administration Trump l’an dernier à la même époque en est l’exemple par excellence. 
Les citoyens ordinaires – composants d’une classe moyenne déclinante mais encore très vaste – doivent supporter une augmentation d’impôts, sachant que des millions d’entre eux sont voués à perdre leur assurance santé, pour financer une baisse d’imposition favorable aux seuls milliardaires et grandes sociétés. 
Si nous voulons placer les gens avant tout, nous devons savoir ce qui est important pour eux, ce qui améliore leur bien-être, et comment contribuer à cette amélioration. 
L’effort de mesure Beyond GDP continuera de jouer un rôle majeur pour nous aider à atteindre ces objectifs cruciaux. 

La Chine nouveau modèle 
Les dirigeants chinois se sont réunis pour leur retraite annuelle dans la station balnéaire de Beidaihe. 
Ils se sont penchés, tout comme le reste du monde, sur la succession du président Jiang Zemin et de son premier ministre, Zhu Rongji. 
Quelle est cette Chine dont les successeurs de Jiang hériteront ? 
Kenichi Ohmae nous offre ici son analyse. 
Dans les décennies à venir, la Chine va se développer en une entité de forme politique et économique entièrement nouvelle. 
Brutalement compétitive aussi bien en politique qu'en commerce international, novatrice et pleine de ressources, la Chine saura dominer bien plus encore que tout autre nation, mis à part les États-Unis. 
Un tel changement dans l'équilibre mondial des pouvoir ne se produit qu'une fois par siècle et a une portée comparable à la naissance des États-Unis comme puissance mondiale près d'un siècle plus tôt. 
La magnitude de ce changement est due en partie à un changement radical et rapide dans le gouvernement de la Chine. 
Du fait de sa soudaineté, il serait tentant de débarrasser de ce changement comme s'il n'était dû qu'au hasard. 
Mais la restructuration chinoise est permanente et affectera tous les aspects de la vie nationale ainsi que sa position mondiale. 
La République populaire incarne maintenant deux systèmes : le gouvernement communiste, centralisé, autocratique, dominé par une idéologie dépassée et ses intérêts militaires, et un régime économique de marché décentralisé. 
Délibérément ou pas, la Chine se réorganise pour équilibrer l'autorité centrale et le bien public à l'aide de droits décentralisés, de la même façon que les entreprises habiles équilibrent le pouvoir du siège social par le contrôle des filiales. 
Cela crée un modèle géopolitique entièrement nouveau : la nation vue comme une entreprise. 
Appelons cette nouvelle Chine « Chung-hua, Inc. » 
( Chunghua se traduit par « Chine » qui veut dire en fait « le centre prospère de l'univers »). 
Comme bien des entreprises, la Chine déplace la plupart des prises de décisions au niveau des « filiales » : des États-régions semi-autonomes et autorégulés qui se font une concurrence acharnée les uns les autres pour s'approprier capital, technologies et ressources humaines (tout comme le font les États américains). 
Ce nouveau régime de marché libre et décentralisé ne comprend à l'heure actuelle qu'une petite partie de la Chine dont le territoire est vaste, et de nombreux officiels chinois refusent encore de reconnaître son existence. 
En fait, il y a sept ans encore, le mot fédération était exclu de la langue : des entreprises comme les Transports fédéraux ou la Fédération des marchands furent priées de changer de noms. 
Aujourd'hui, la Chine possède la plus grande structure de gouvernement fédéral de toutes les grandes nations, hormis les États-Unis. 
Il existe deux grandes catégories d'États-régions. 
Les premiers sont relativement petits, formés de villes et de leurs environnements immédiats, avec une population de 5 à 7 millions généralement. 
Certains d'entre eux--Shenzhen, Shanghai, Dalian, Tianjin, Shenyang, Xiamen, Qingdao, et Suzhou--bénéficient aujourd'hui d'un taux de croissance économique de 15 à 20% par an : plus élevé que celui de certains « tigres » asiatiques tels que la Malaisie, Taiwan, la Thaïlande, la Corée par le passé. 
Ces États-régions, plus petits, propulsent par conséquence la croissance de régions plus grandes et importantes dont les populations approchent les 100 millions chacune. 
Ces méga-régions, qui tendent à partager des dialectes, des identités ethniques et des passés communs, se transforment actuellement en locomotive de plein droit. 
Si elles représentaient des nations individuelles, cinq d'entre elles--le Delta du Yangtze, la zone nord-est tri-étatique (anciennement connue sous le nom de Manchourie), le Delta de la Rivière de perle, le couloir Beijing-Tianjin, et Shandong--se classeraient parmi les 10 économies les plus grandes d'Asie. 
Les gouvernements régionaux se sont aussi endurcis par l'éthique du Chung-hua , Inc. 
La plupart des officiels sont nommés et non plus élus, mais leurs postes ne sont pas des sinécures. 
Non seulement ils sont tenus par des objectifs de taux de croissance économique annuels de 7% ou plus (comme de nombreux dirigeants de société), mais ils doivent aussi améliorer la qualité de l'environnement, mettre en place de meilleures infrastructures et réduire les taux de criminalité locaux. 
En octobre 2001, une demi-douzaine de fonctionnaires furent renvoyés d'une des plus grandes villes chinoises pour n'avoir pas atteint leurs objectifs de croissance et de baisse de la criminalité. 
Les officiels locaux sont souvent considérés comme des héros et non plus des oppresseurs. 
En janvier 2001, Bo Xhi Lai, alors maire de Dalian, fut promu gouverneur de la province de Liaoning. 
Des milliers de femmes, souvent en pleurs, se sont spontanément rassemblées dans un parc pour lui faire leurs adieux. 
Pendant les neuf années de son mandat, Dalian est passée du statut de petit port délabré à celui de ville la plus propre et la plus prospère d'Asie. 
Elle possède maintenant une vie plus vibrante que Singapour, une disposition qui rappelle le paris d'avant les automobiles, et une réputation parmi les touristes Japonais pour la qualité de ses hôtels, de ses transports et de ses restaurants. 
Tout cela se produit dans un pays où l'idéologie communiste reste forte et reste sous bien des aspects une dictature militaire qui menace de conquérir Taiwan par la force, et d'utiliser la Corée du nord, le Pakistan et la Libye comme hommes de paille pour le développement de son artillerie. 
L'introduction de sociétés étrangères, de nouvelles technologies, et de la mobilité sans retenue des entreprises et de la main d'oeuvre seraient tous considérés comme une menace pour le système communiste si elle était reconnue publiquement. 
Les officiels les plus importants insistent donc plutôt en public sur leur gestion du gouvernement le plus centralisé au monde, avec totale liberté d'engager ou de renvoyer les maires, les gouverneurs, et les fonctionnaires. 
Ils ont raison, d'un certain point de vue. Mais ils n'osent pas renverser l'éthique ouverte et commerciale des États-régions chinois à l'origine de la prospérité de leur pays. 
Ainsi le débat sur la Chine ne peut pas être caricaturé comme une simple question de bien ou de mal, mais de quand et comment. 
Politiquement, la Chine est comparable aux États-Unis des années 1800 : une nation naissante, avec de grands idéaux et une pauvreté répandue sur tout le territoire et bien des pratiques que d'autres trouvent intolérables. 
Dix ou vingt années de liberté économique et de croissance donneront au peuple chinois l'appétit nécessaire pour l'autodétermination et la participation démocratique qui pourraient bien nous surprendre un jour. 
Déjà, certains leaders locaux sont élus ; cela pourrait peu à peu se propager aux officiels régionaux puis plus haut au gouvernement central. 
Même les communistes les plus haut placés semblent accepter et adopter ce changement. 
Récemment, le chef de l'État chinois, Jiang Zemin, déclarait que le parti communiste « représente » tous les bons aspects de la Chine, y compris les capitalistes prospères, et pas seulement les pauvres, les exploités, et le prolétariat. 
Nous ne devrions pas être surpris si bientôt--au cours de l'Assemblée générale du parti en 2002 peut-être--les dirigeants chinois appellent formellement à une nouvelle doctrine pour aller de paire avec ce nouveau modèle. 

Un nouveau modèle pour l’investissement chinois à l’étranger 
BEIJING – Deux initiatives chinoises — « Une ceinture, une route » (UCUR) et la « Coopération internationale en matière de capacité de production » — synthétisent la vision du président Xi Jinping pour l’investissement à l’étranger. 
Les deux mots d’ordre sont étayés par des axes de développement (le premier en Eurasie, l’autre à l’échelle mondiale) qui présagent de la volonté de la Chine d’établir un nouveau modèle de mondialisation fondé sur la coopération. 
Les entreprises chinoises prennent déjà au sérieux ces axes d’investissement. 
D’ici 2020, les actifs de la Chine à l’étranger devraient tripler, à 20 000 milliards $, de la base actuelle de 6 400 milliards $. 
Pourtant la ruée des investissements dans des projets à l’étranger, même s’ils reçoivent l’aval de beaucoup de Chinois, comporte des risques non négligeables — et pourrait créer un surendettement — s’ils ne sont pas bien encadrés. 
Pour que les sociétés chinoises, qu’elles soient détenues par l’État ou par des intérêts privés, puissent tirer leur épingle du jeu de cette nouvelle vision directrice, elles doivent apprendre de leurs échecs et orienter leurs priorités sur le long terme. 
L’Amérique latine est une des grandes régions où la Chine tente de remodeler sa stratégie d’investissement extérieur. 
Ces dernières années, la Chine a cherché activement à établir sur de nouvelles bases ses liens diplomatiques et économiques bilatéraux avec cette région du monde. 
La publication en novembre 2016 du second volet de la politique de la Chine à l’égard de l’Amérique latine et des Caraïbes (qui a succédé à la tournée de Xi en Amérique latine le même mois) a créé une chance unique d’augmenter les investissements bilatéraux, en les inscrivant dans une optique plus coopérative. 
Les démarches antérieures, fréquemment endossées par des prêts à haut risque qui ont parfois mal tourné, ont occasionné des pertes aux investisseurs chinois. 
La nouvelle politique invite expressément les entreprises chinoises à faire appel aux entreprises régionales dans les secteurs comme la logistique, la production d’électricité et les systèmes d’information. Elle fait également la promotion des échanges avec les autres entreprises, les collectivités et les autorités publiques. 
Il est tout aussi important que cette politique élargisse l’offre chinoise de produits de financement, de crédit et d’assurance aux investisseurs. 
Mises ensemble, ces stratégies intégrées sont une première pour la Chine. 
Malgré les grandes incertitudes politiques dans certains pays d’Amérique latine, les autorités de la région semblent vouloir accompagner les nouvelles initiatives de la Chine par des réformes de leur cru. 
Par exemple, l’État brésilien s’est mis à promouvoir un « Programme d’investissement en partenariat » pour coordonner les investissements dans les secteurs de la finance et des infrastructures de transport. En Argentine, le gouvernement a dû rétablir la confiance après des années d’isolement politique et économique du pays. 
Et au Mexique, les réformes structurelles visent à rendre plus concurrentiels les secteurs des télécommunications et de la production d’électricité, conjuguées à d’autres politiques qui ont fait fléchir l’inflation et renforcé les capacités d’adaptation de la nouvelle stratégie de la Chine pour l’investissement à l’étranger. 
Par contre, les documents relatifs aux politiques et les ententes bilatérales ne sont que deux éléments de la nouvelle stratégie d’« externalisation » de la Chine. Les entreprises chinoises doivent repenser leurs interventions et saisir des occasions d’investissement étranger. 
Le modèle traditionnel des investissements chinois — les fusions et les acquisitions — ne tient plus, car une trop grande concentration de conglomérats comporte d’énormes risques. Et, malheureusement, ces risques se sont multipliés ces dernières années. 
Les activités de fusion et acquisition de la Chine à l’étranger ont fait le saut de 5 % de la valeur mondiale en 2011 à 20 % dans le premier semestre de 2016, atteignant près de 13 milliards $ en valeur. 
Selon les données publiées par le ministère du Commerce de la Chine, les investissements directs non financiers à l’extérieur du pays ont dépassé 170 milliards $ en 2016, une hausse de 44,1 % par rapport à 2015. 
Cette tendance est sans précédent pour la Chine, qui a supplanté le Japon pour la première fois l’année dernière en devenant le pays dont les investissements à l’étranger occupent le second rang dans le monde, juste après les États-Unis. 
Mais elle n’a rien de planifié. 
Le plus grand problème étant que les conglomérats se sont endettés davantage lors des acquisitions, et qu’une hausse du rapport de la dette sur l’avoir des actionnaires présente de plus grands risques de décote. 
Historiquement, environ 25 % de toutes les entreprises subissent une décote de crédit après une fusion ou acquisition. Un tel scénario serait particulièrement pénible pour les sociétés chinoises, vu leur manque d’expérience des problèmes considérables d’intégration et de gestion qu’impliquent les fusions et acquisitions. 
En raison de ces risques, la priorité des entreprises chinoises dans leur lecture de la nouvelle vision des autorités publiques à l’égard des investissements à l’étranger — que ce soit en Amérique latine ou ailleurs — est de s’en tenir au principe de pérennité. 
Assurément, il faut que le « long terme » soit le point de départ stratégique. 
Pour compléter les deux cadres stratégiques de l’UCUR et de la Coopération internationale en matière de capacité de production, la Chine a mis au premier plan l’adhésion aux partenariats à long terme et les investissements qui présupposent de nombreuses années de coopération. 
Un investissement ne parviendra à épauler la stratégie du gouvernement que si ses assises financières sont solides, si les projets de développement sont viables et si la collaboration est échelonnée sur des échéanciers de longue haleine. 
Une autre priorité à prendre en compte pour de nouveaux investissements à l’étranger consiste à englober tous les objectifs de la « coopération internationale en matière de capacité de production ». 
Le but étant ici de favoriser le transfert des capacités de production à d’autres pays, afin de renforcer la « chaîne industrielle mondiale » et que tous ses participants y trouvent leur compte. 
Il est essentiel d’éviter d’avoir recours à l’investissement direct chinois pour exporter à court terme des capacités de production, ce qui ne serait pas dans l’intérêt de la Chine — et souvent, ce ne le serait pas non plus pour les pays bénéficiaires. 
Pour la plupart des investisseurs qui placent leurs capitaux dans des actions, la valeur d’un projet dépend dans une grande mesure d’une gestion efficace après le placement. 
Des droits et obligations bien définis doivent être judicieusement élaborés avant d’investir, un exercice qui se faisait rarement auparavant. 
Après tout, une opération de fusion et d’acquisition n’est que la première étape d’une longue série de transactions. 
À mesure que les entreprises chinoises investissent à l’étranger — comme ma société le fait actuellement en Amérique latine —, elles ont la responsabilité non seulement d’investir de manière judicieuse et pérenne pour le bien de leurs sociétés, mais aussi d’intégrer leurs stratégies aux priorités nationales d’investissement de la Chine. 
Ce ne sont pas là des objectifs mutuellement exclusifs, surtout si les dirigeants d’entreprises adhèrent aux principes qui viennent d’être énoncés en matière d’investissement pérenne et d’engagements à long terme. 

De nouvelles règles pour le jeu monétaire 
NEW DELHI – Notre monde est confronté à une situation de plus en plus dangereuse. 
Aussi bien les économies avancées que celles émergentes ont besoin de croître afin d'apaiser les tensions politiques internes. 
Et pourtant, seulement quelques-unes y parviennent. 
Si les gouvernements réagissent en adoptant des politiques qui détournent la croissance d'autres pays, une telle tactique protectionniste ne ferait que favoriser l’instabilité ailleurs. 
Ce dont nous avons besoin, par conséquent, ce sont de nouvelles règles du jeu. 
Pourquoi cela se révèle-t-il aussi difficile de rétablir les taux de croissance d’avant la Grande Récession? 
La réponse immédiate est que le boom économique qui a précédé la crise financière mondiale de 2008 a laissé les économies avancées avec un excès de dette inhibant la croissance. 
Bien que le remède pourrait être d’annuler (une partie de) la dette afin de relancer la demande, il n’est pas certain que de telles annulations soient politiquement réalistes ni que la demande en résultant soit durable. 
En outre, des facteurs structurels tels que le vieillissement de la population et la faible croissance de la productivité – qui étaient auparavant masqués par la demande artificiellement alimentée par la dette – peuvent entraver la reprise. 
Les politiciens savent que les réformes structurelles – destinées à accroître la concurrence, favoriser l'innovation et pousser au changement institutionnel – sont le moyen de lutter contre les obstacles structurels à la croissance. 
Mais ils savent que, tandis que la douleur de la réforme est immédiate, les gains sont généralement retardés et leurs bénéficiaires incertains. 
Comme Jean-Claude Juncker, alors Premier ministre du Luxembourg, avait déclaré au cœur de la crise de l’euro, « Nous savons tous ce qu'il faut faire; simplement, nous ne savons pas comment être réélus après l’avoir fait! » 
Les banques centrales sont confrontées à un problème différent : l'inflation qui flirte avec la limite inférieure de leur mandat. 
Alors que les taux d'intérêt sont déjà très faibles, les banques centrales des pays avancés savent qu'elles doivent dépasser la politique monétaire ordinaire – ou perdre leur crédibilité au sujet de l'inflation. Elles pensent qu’elles ne peuvent pas déclarer être à court d'outils. 
Si tout le reste échoue, il y a toujours « la monnaie hélicoptère », qui consiste à imprimer de l’argent et le répand dans les rues pour créer de l’inflation (plus prosaïquement, la banque centrale envoie un chèque à chaque citoyen, peut-être davantage aux plus pauvres, qui sont plus susceptibles de dépenser). 
Mais les banques centrales peuvent aussi utiliser une gamme d'autres outils non conventionnels de façon plus agressive, depuis les achats d'actifs (ce qu’on appelle l’assouplissement quantitatif) jusqu’aux taux d'intérêt négatifs. 
Mais est-ce que ces politiques atteignent leur objectif de renforcement la demande et la croissance? 
La politique monétaire fonctionne en influençant les attentes du public. 
Si une politique de plus en plus agressive convainc le public que le désastre est proche, les ménages peuvent épargner plutôt que dépenser. 
Cette tendance sera encore plus grande si le public sent que les conséquences (prix des actifs distordus, dette publique élevée, etc.) devront finalement être inversées. 
Au contraire, si les gens sont convaincus que les politiques ne changeront jamais, ils pourraient se remettre à acheter d’énormes montants d’actifs et à s’endetter de manière excessive, aidant ainsi la banque centrale à atteindre ses objectifs à court terme. 
Mais la politique change inévitablement, et les variations des prix des actifs génèreraient alors d'énormes dislocations. 
Au-delà des impacts à l’intérieur des frontières nationales, toutes les politiques monétaires ont des retombées externes. 
Dans des circonstances normales, si un pays réduit les taux d'intérêt domestiques pour stimuler la consommation intérieure et l'investissement, son taux de change se déprécie également, stimulant les exportations. 
Cependant, les circonstances d'aujourd'hui ne sont pas normales. 
La demande intérieure pourrait ne pas répondre à la politique non conventionnelle. 
De plus, étant donné les distorsions des prix des obligations domestiques découlant de la politique non conventionnelle, les fonds de pension et les compagnies d'assurance pourraient chercher à les acheter dans des marchés plus transparents à l'étranger. 
Cette recherche de rendement à l’extérieur dépréciera encore plus le taux de change – et augmentera le risque de dévaluations compétitives qui ne profitent à aucun pays. 
A l’heure actuelle, les banques centrales des pays développés trouvent toutes sortes de moyens pour justifier leurs politiques, sans reconnaître l'inavouable – que le taux de change peut être le principal canal de transmission. 
Si c’est le cas, ce dont nous avons besoin, ce sont des règles monétaires qui empêchent que le mandat intérieur d'une banque centrale éclipse la responsabilité internationale d'un pays. 
Pour utiliser une analogie du code de la route, les politiques avec peu de retombées externes négatives devraient être notées « vert »; celles qui devraient n’être utilisées que temporairement pourraient être notées « orange »; et les politiques qui devraient être évitées en permanence seraient « rouge ». 
Si une politique a des effets positifs pour le pays qui la met en œuvre comme pour les pays étrangers, elle serait certainement verte. 
Une politique peut aussi être verte si elle est capable de redémarrer l'économie domestique en n’imposant des retombées négatives que temporaires pour l'économie étrangère (la politique sera malgré tout bonne pour l'économie étrangère dans le futur en augmentant la demande d’importations de l'économie domestique). 
Un exemple d'une politique rouge serait lorsque les politiques monétaires non conventionnelles ne contribuent guère à stimuler la demande intérieure d'un pays – mais conduisent à d'importantes sorties de capitaux qui provoquent des bulles des prix des actifs dans les marchés émergents. 
Il y aura beaucoup de zones grises (ou orange, pour coller à l'analogie développée ci-dessus). 
Une politique qui a de larges effets positifs pour une grande économie pourrait avoir de petits effets négatifs pour le reste du monde et pourtant être globalement positive pour le bien-être mondial. 
Une telle politique serait admissible pour un certain temps, mais pas sur une base durable. 
Nous sommes loin d'avoir un accord clair sur la couleur des politiques actuelles, même avec les meilleures données et les meilleurs modèles et travaux empiriques. 
Donc, nous devons commencer une discussion. 
Nous pourrions commencer avec des documents de référence écrits par d’éminents universitaires, puis passer la réflexion à des institutions multilatérales telles que le Fonds monétaire international et le G-20. 
Il y aura beaucoup de flou au départ, mais la discussion conduira avec le temps à de meilleurs modèles et données – et poussera les décideurs à éviter ce qui est clairement rouge. 
On peut légitimement penser que ce que j’ai à l'esprit finira par exiger un nouvel accord international dans le style de Bretton Woods, et un certain degré de réinterprétation des mandats des banques centrales influentes au niveau international. 
Mais nous avons déjà une base de discussion. 
L'article IV du FMI stipule: « En particulier, chaque membre doit ... éviter de manipuler les taux de change ou le système monétaire international en vue d'empêcher l'ajustement effectif de la balance des paiements ou pour obtenir un avantage concurrentiel injuste par rapport aux autres membres ... » 
Fixer les règles prendra du temps. 
Mais la communauté internationale a le choix. 
Nous pouvons prétendre que tout va bien avec le non-système monétaire mondial et espérer éviter le pire. 
Ou nous pouvons commencer à construire un ajustement du système au monde intégré du XXIe siècle. 
Cet article est basé suruntravail avecleDr Prachi Mishra à la Reserve Bank of India. 

La machine réparatrice 
VIRGINIA BEACH – L’année dernière, le prix Nobel de médecine a récompensé une découverte impliquant deux équipes différentes de chercheurs et qu’il aura fallu 44 ans à développer. 
Cette avancée promet de nouveaux types de diagnostiques et de thérapies, mais qu’en serait-il si de telles avancées pouvaient être développées par des ordinateurs en quelques minutes, plutôt qu’en quelques décennies ? 
La récente apparition d’un nouveau coronavirus, qui a entrainé la mort de neuf personnes en Grande-Bretagne et au Moyen-Orient, rappelle qu’il est parfois urgent de trouver des traitements. 
A l’aide de différentes abstractions modélisées, il pourrait être possible de construire un système d’intelligence artificielle (IA) susceptible de concevoir de nouveaux traitements. 
Ce système suggèrerait des thérapies surprenantes et efficaces parce qu’il comprendrait la maladie d’une façon difficile à imaginer pour les humains. 
Cette notion peut s’apparenter à de la science fiction : chacun sait que l’IA n’est pas particulièrement subtile. 
Pour construire une « machine réparatrice» de ce genre, il faut au moins une innovation de grande envergure : une meilleure manière de modéliser des systèmes entiers qui produiraient de nouveaux outils conceptuels pour la biologie comme pour les sciences computationnelles. 
Dans ces deux domaines, l’approche conventionnelle a été réductionniste, avec une modélisation des problèmes au niveau de leurs composants les plus élémentaires. 
Cela rend effectivement possible de construire des « systèmes experts » qui raisonnent dans des domaines spécifiques, ou de concevoir des moteurs de recherche capables de trouver des faits distincts, mais nous ne sommes pas plus proche d’une IA raisonnant à notre manière – prenant en considération divers contextes, y compris le temps. 
L’IA ne peut intégrer d’information sur des processus apparemment distincts, comme les occurrences chimiques, physiologiques et psychologiques ou anticiper de nouveaux résultats. Nous en sommes capables rien qu’en dinant. 
La nouveauté est essentielle. Pour construire une machine réparatrice, il faudrait que les ordinateurs assemblent les concepts pour qu’émergent des arrangements inattendus. 
Il y a eu une approche réductionniste similaire en biologie, dont le meilleur exemple est le projet du génome humain qui a permis de cataloguer la « recette » moléculaire pour chacun des aspects du corps, et découvrir comment les différentes pièces les plus élémentaires interagissent. 
Hélas, la révolution thérapeutique attendue n’a pas encore eu lieu. 
Le montant total des investissements mondiaux dans la recherche biomédicale est environ de 110 milliards de dollars. Le sida concentre à lui seul plusieurs milliards de dollars par an. 
Pourtant, en dépit de 25 années d’investissements considérables en biologie structurelle, nous sommes toujours incapables de passer de la compréhension des molécules à une compréhension de systèmes entiers. 
Une modélisation des dynamiques entre des processus multiples – chimiques, physiologiques, et psychologiques – apporterait un nouveau regard sur le mode opératoire des maladies. 
Prenons par exemple le sens de l’odorat. 
La cavité nasale est unique dans la mesure où elle est la seule partie du corps où les cellules cérébrales (neurones) sont directement exposées à l’environnement. 
Si nous modélisons l’odorat selon des critères locaux, nous pouvons retracer l’interaction entre les neurones nasaux et les particules odorantes, en envoyant des signaux à travers un réseau d’autres neurones au cerveau. 
La biologie structurelle a de bonnes abstractions pour décrire cela. 
Mais ces neurones sont aussi intégrés à un système adaptatif et régénératif. 
Les neurones sensoriels ont une mort programmée ; notre sens de l’odorat se renouvelle littéralement tous les mois. 
Le modéliser nécessite de prendre en considération plus que les signaux locaux. 
Les neurones fonctionnent comme un groupe coopératif : ils arrivent toujours en surnombre sur la zone. 
Pour expliquer pourquoi elles meurent volontairement, il nous faudrait un nouveau vocabulaire au niveau des systèmes. 
Cela ne s’arrête pas là. 
Lorsque nos neurones sont remplacés, ils changent. 
Si nous tombons amoureux (ou si nous subissons un traumatisme) et qu’une odeur est associée à ces évènements, il se peut que nous développions une hyper-sensibilité à cette odeur. 
Notre appareil physio-cognitif évolue. 
Ce processus intéresse énormément les chercheurs parce c’est l’un des deux seuls contextes dans lesquels s’opère la régénération neurale. 
La compréhension de ce processus permettrait de trouver des traitements pour de nombreuses maladies handicapantes neurologiques (comme les maladies de Parkinson ou d’Alzheimer) et dégénératives (dont celles, comme le cancer, associées au vieillissement). 
Une manière de comprendre l’émergence de cette cohérence plus élevée est de l’étudier dans une forme plus accessible. 
Il existe une structure d’information naturelle dans laquelle les comportements nécessaires sont plus faciles à observer et à expliquer. 
Cette structure se trouve dans les histoires. 
Les histoires sont remarquables en cela qu’elles nous permettent d’appréhender de nouveaux concepts, et de continuer à les comprendre, même lorsqu’ils impliquent de multiples contextes et associations inattendues. 
Nous prenons les effets narratifs qui en résultent pour argent comptant : issues surprenantes, situations intrigantes, et un besoin irrépressible de lire ou de regarder jusqu’au bout. 
Si les modèles de biologie et d’IA intégraient ces dynamiques, ils démontreraient comment des éléments inattendus peuvent émerger d’une cohérence en évolution. 
En effet, l’intégration de ce principe à ces deux domaines d’étude pourrait donner lieu à de nouvelles capacités de diagnostiques et à de nouvelles formes de traitements individualisés, avec un protocole de soin différent pour chaque personne. 
Une infection comme le coronavirus est actuellement contrée par un vaccin conçu pour la bloquer. 
Mais qu’en serait-il s’il y avait un moyen de « tuner » les organismes pour qu’ils rejettent toutes les infections ? 
Il y a par exemple quelques cas d’immunité naturelle au HIV, mais nous sommes incapables d’en comprendre la raison. 
Le défi de la recherche biomédicale et computationnelle est de modéliser les dynamiques entre divers processus au niveau de systèmes entiers. 
Si nous y parvenons, il est probable que nous serons mieux en mesure de développer des outils d’IA capables d’avancées inattendues pour comprendre comment le corps tolère et résiste à la maladie. 

Maîtriser les cyberconflits 
LAS VEGAS – Un récent sondage effectué auprès des professionnels de la cybersécurité réunis à l’occasion de leur conférence annuelle, le Black Hat, à Las Vegas, indiquait que 60% d’entre eux s’attendaient à ce que les États-Unis soient victimes dans les deux années qui viennent d’une attaque qui parviendrait à toucher leurs infrastructures critiques. 
Et la vie politique américaine est toujours secouée par les ingérences informatiques russes lors de la campagne électorale de 2016. 
Les cyberattaques sont-elles vouées à se multiplier ou bien pourrons-nous développer des normes qui nous permettront de maîtriser les cyberconflits ? 
L’histoire peut nous éclairer, et notamment celle de l’ère atomique. 
Si les réseaux informatiques et l’énergie atomique n’ont pas grand-chose en commun d’un point de vue technologique, les processus par lesquels la société apprend à s’adapter aux technologies les plus disruptives offrent d’intéressantes similarités. 
Il a fallu une vingtaine d’années aux États pour parvenir aux premiers accords de coopération en matière nucléaire. 
Si l’on date le problème de la cybersécurité non des débuts d’Internet dans les années 1970, mais de la fin des années 1990, lorsque l’essor de la fréquentation fut tel qu’il fit du réseau le substrat d’une interdépendance économique et militaire (accroissant ainsi notre vulnérabilité), on peut considérer que ce seuil de deux décennies avant le lancement d’un processus de coopération est aujourd’hui atteint. 
Les premières tentatives de l’ère atomique, infructueuses, prirent la forme de traités sous l’égide des Nations unies. 
En 1946, les États-Unis proposèrent le plan Baruch pour le contrôle par l’ONU de l’énergie atomique, que l’Union soviétique rejeta au prix de la pérennisation de son infériorité technologique. 
Il fallut attendre la crise des missiles de Cuba, en 1962, pour que soit signé, l’année suivante, le premier accord de limitation des armements, le traité d’interdiction partielle des essais nucléaires. 
Suivirent le traité de non-prolifération nucléaire, en 1968, puis le traité bilatéral entre les États-Unis et l’Union soviétique de limitation des armements stratégiques SALT, en 1972. 
Dans le domaine des réseaux informatiques, la Russie a proposé en 1999 aux Nations unies un traité visant à interdire les armes informatiques (y compris de propagande). 
Suivie par la Chine et par d’autres membres de l’Organisation de coopération de Shanghaï, elle continue à soutenir un traité élargi sous l’égide de l’ONU. 
Les États-Unis ont rejeté ce qu’ils percevaient comme une tentative de limiter les capacités américaines et continuent à considérer qu’un traité élargi est incontrôlable et illusoire. 
Néanmoins les États-Unis, la Russie et treize autres États se sont entendus pour que le secrétaire général des Nations unies nomme un Groupe d’experts gouvernementaux (GGE), qui s’est pour la première fois réuni en 2004. 
Ce groupe n’a d’abord eu que de piètres résultats ; mais en juillet 2015, il a publié un rapport, repris par le G20, qui propose des normes pour limiter les conflits ainsi que des mesures susceptibles de construire la confiance. 
Les groupes d’experts ne sont pas rares dans les processus onusiens, mais il est moins fréquent que leur travail remonte ainsi, des sous-sols de l’organisation jusqu’à un sommet des vingt pays les plus puissants de la planète. 
Ce fut assurément un succès extraordinaire, qui n’a pas été réédité le mois dernier, puisque le GGE s’est montré incapable d’aboutir en 2017 à un rapport qui fasse consensus. 
Le mode de fonctionnement du GGE a ses limites. 
Techniquement, ses membres sont des conseillers du secrétaire général de l’ONU ; ils n’ont pas de mandat national de négociation. 
Avec les années, à mesure que le nombre de pays participants augmentait, passant de quinze à vingt puis à vingt-cinq, le groupe est devenu plus difficile à gérer, et les questions politiques ont pris une plus grande place. 
Selon un diplomate qui a été très impliqué dans le processus, quelque soixante-dix pays ont manifesté leur intérêt à y participer. 
Mais plus le nombre est important plus il devient difficile de parvenir à un accord. 
On trouve toutes sortes de points de vue sur l’avenir du GGE. 
Il existait au début de l’année une première version d’un nouveau rapport, et le talentueux président allemand tenait que le groupe ne devait pas réécrire le rapport de 2015, mais tenter d’en dire plus sur les mesures que devaient prendre les États en temps de paix. 
Certains États ont suggéré de nouvelles normes en matière de protection des données et de maintenance des structures fondamentales d’Internet. 
Les mesures de confiance et le besoin d’un renforcement des capacités font l’unanimité. 
Les États-Unis et les pays qui voient les choses comme eux poussent à une clarification de l’accord précédent qui établit que le droit international des conflits armés, et notamment le droit de légitime défense, s’applique dans le cyberespace, mais la Chine, la Russie et leurs alliés marquent des réticences. 
Et la détérioration des relations américano-russes empoisonne le climat politique. 
En outre, si certains États espèrent ranimer le processus du GGE ou l’élargir à un dispositif onusien plus étendu, d’autres sont sceptiques et considèrent que les progrès ultérieurs se limiteront plutôt à des États de même sensibilité, et ne déboucheront guère sur des accords universels. 
Les normes prêtes à être discutées en dehors du GGE pourraient concerner la protection des fonctions vitales d’Internet, les critères de qualité de la chaîne logistique, les questions de responsabilité que pose l’Internet des objets, la garantie, en tant qu’infrastructures protégées, des processus électoraux et, d’une façon plus générale, les délits et la guerre de l’information. 
Tous ces sujets figurent au nombre de ceux que peut examiner la Commission mondiale sur la stabilité du cyberespace, constituée au début de l’année et présidée par l’ancienne ministre des Affaires étrangères de l’Estonie, Marina Kaljurand. 
Les prochaines étapes d’élaboration des normes devront compter sur leur adaptation à de nombreux cadres différents, qu’il s’agisse des États comme du secteur privé. 
Ainsi l’accord conclu entre la Chine et les États-Unis pour limiter le cyberespionnage industriel est-il passé du cadre bilatéral à celui du G20, qui l’a repris par la suite. 
Dans certains cas, les normes établies entre États de même sensibilité peuvent susciter une adhésion plus large à un stade ultérieur. 
Dans d’autres, notamment pour ce qui concerne l’Internet des objets, les critères de sécurité peuvent s’appuyer sur l’expérience du secteur privé ou des partenaires associatifs dans la mise en œuvre de codes de bonne conduite. 
Il est aussi des domaines où les progrès n’ont pas besoin d’attendre que d’autres soient réalisés ailleurs. 
Un système normatif peut être plus solide si les interdépendances ne sont pas trop étroites, et à ce stade, un traité global, sous l’égide de l’ONU, desservirait cette flexibilité. 
Il est important, pour que les normes soient acceptées, que le nombre des participants s’étende, mais pour avancer, il faudra être actif sur de nombreux fronts. 
Ainsi l’échec du GGE en juillet 2017 ne doit-il pas être considéré comme la fin du processus. 

Afrique Centrale : nouvelles opportunités, risques identiques 
LONDRES – L’Afrique Centrale a récemment concentré une attention peu coutumière. 
Les découvertes d’importants gisements de minerais et de certaines autres opportunités sont autant d’occasions de diversifier les investissements au-delà du secteur pétrolier dominant de la Guinée Equatoriale et du Gabon. 
Le Cameroun devrait pouvoir attirer 10 milliards de dollars dans les prochaines années pour développer certaines des réserves minières les plus prometteuses de la région, tandis que la Guinée Equatoriale s’active au développement des infrastructures. 
Ailleurs, BHP Billiton a annoncé la découverte de près de 60 millions de tonnes estimées de manganèse au sud-est du Gabon tandis que la française Areva travaille aux plans d’une importante mine en République Centrafricaine pour y exploiter des gisements d’uranium. 
Mais « ressources naturelles » et « Afrique » est une combinaison qui déclenche habituellement des sonneries d’alarme, et l’Afrique Centrale n’y fait pas exception. 
Il y a d’incontestables risques politiques liés à l’imbrication des intérêts politiques et de ceux des milieux d’affaires des élites dirigeantes bien établies dans la région qui constituent un véritable casse-tête pour les investisseurs soucieux de leur réputation. 
La corruption est rampante et la plupart des sociétés sont souvent obligées de travailler avec des partenaires choisis par le gouvernement dont le contrôle est sévèrement limité. 
Un rapport du sénat américain publié en février révélait des cas d’abus flagrants de fonds publics en Guinée Equatoriale. 
Le fils du président Teodoro Obiang Nguema Mbasogo aurait contracté les services d’avocats, de banquiers et d’agents immobilier américains pour faire rentrer plus de 10 millions de dollars aux Etats-Unis entre 2004 et 2008 ; ces sommes ont été utilisées pour acquérir une maison à Malibu en Californie, un avion Gulfstream et un nombre incalculable d’articles de luxe. 
Il fait aujourd’hui l’objet d’une enquête criminelle et risque d’être accusé de blanchiment d’argent, corruption et extorsion de fonds. 
Le rapport mentionne d’autres dynasties régnantes de la région, dont le clan Bongo au Gabon, qui est aussi accusé d’abus de fonds publics. 
Les risques politiques et la sécurité des mandats représentent des obstacles supplémentaires pour les investisseurs. 
L’interférence du monde politique dans le secteur privé dans toute la région signifie que les plus gros projets d’affaires sont menés en partenariats avec des sociétés contrôlées par l’Etat (qui sont parfois secrètement dirigées par des membres des élites au pouvoir.) Cela implique souvent des règlements illicites pour obtenir des contrats ou des licences en dehors des circuits officiels sensibles. 
Lorsque les régimes changent, de tels contrats peuvent éventuellement faire l’objet d’une révision, comme ce fut le cas dans de nombreux pays africains. 
De tels changements ont été relativement rares dans une région contrôlée de longue date par des « hommes forts » comme Omar Bongo, Obiang, et le président camerounais Paul Biya. 
Cependant, l’âge avancé de Biya pose de sérieuses questions sur les potentielles incidences d’une transition politique et ce que cette transition pourrait impliquer pour les contrats en cours. 
L’accession d’Ali Ben Bongo au Gabon a montré que même les considérables défis posés par une transition bien peu planifiée peuvent être surmontés, mais au Cameroun, la transition sera probablement moins fluide. 
Le risque d’instabilités sociales a été démontré en diverses occasions ces dernières années tandis que les divisions d’ordre ethno-régionales, linguistiques et entre civils et militaires suggèrent qu’un quelconque vide politique à la tête du pouvoir pourrait être potentiellement déstabilisant. 
Mais il y a des signes d’espoir. 
La Communauté Economique et Monétaire de l’Afrique Centrale (CEMAC) a récemment nommé Lucas Abaga Nchama de Guinée Equatoriale à la tête de sa banque centrale, la Banque des Etats d’Afrique Centrale (BEAC). 
Il est le premier non Gabonais a être nommé à ce poste depuis la création de la banque en 1972. 
Les postes de direction de la CEMAC et de la BEAC seront désormais confiés à tour de rôle aux six pays membres – le Cameroun, le Tchad, le Gabon, la Guinée Equatoriale et la République du Congo – annonçant ainsi une possible meilleure intégration régionale. 
Le poste avait été rendu disponible après que des responsables, principalement Gabonais, aient été discrédités par un scandale de détournement de fonds qui a éclaté en octobre 2009. 
Des fraudes majeures au sein de son bureau de Paris ont coûté environ 28 millions de dollars à la banque, mettant en évidence la faiblesse des mécanismes d’audit et de contrôle. 
La nomination de Nchama constitue une réelle rupture avec le passé et il prétend qu’il sera l’homme des vrais changements. 
Mais on peut se demander si les nouveaux visages de la région peuvent mettre un terme aux vieilles habitudes d’abus de biens sociaux et d’autorité dans la région. 
Il faut assainir la situation pour rétablir la crédibilité mais les perspectives de réforme globale demeurent limitées compte tenu de l’historique de fragilité des niveaux de fiabilité comptable et de transparence dans la plupart des états membres. 
La nomination de Nchama est un succès pour la Guinée Equatoriale dans sa longue quête pour relancer son influence au sein de la CEMAC. 
Le pays a engagé une partie de ses pétrodollars pour accroitre sa contribution à la BEAC, et, selon certaines sources, il contribuerait désormais pour 48% aux réserves de change de la CEMAC. 
La stratégie semble avoir payé. 
Mais compte tenu de l’implication du clan Obiang dans de nombreux cas graves de corruption et d’usages impropres de fonds publics, on peut malgré tout douter qu’une réforme régionale puisse réellement être mise en ouvre. 
Avec la possible exception du Gabon – où il est trop tôt pour évaluer l’efficacité des réformes proposées par le nouveau président – la plupart des gouvernements de la CEMAC sont dirigés par des élites régnantes locales qui sont plus investies dans une démocratie de mascarade que dans une réelle ouverture politique et économique. 
Ce style de gouvernance offre des conditions idéales pour des abus de pouvoir qui ont entrainé une corruption endémique. 
Comme c’est souvent le cas sur le continent, le mot d’ordre des investisseurs intéressés par les potentialités offertes par les extraordinaires ressources d’Afrique Centrale devrait être caveat emptor. 

De nouveaux paradigmes politiques pour un nouveau monde 
WASHINGTON, D.C. – Au cours du dernier quart de siècle, l’économie mondiale a bénéficié d’une remarquable période de croissance régulière et de faible inflation. 
Cette période dite de Grande Modération a donné à de nombreux décideurs politiques un sentiment fallacieux de sécurité quant à leurs capacités à gérer l’économie et à affronter une crise financière. 
Mais aujourd’hui que la Grande Modération s’est transformée en Grande Récession, certains défauts majeurs de la pensée conventionnelle sont apparus au grand jour, notamment à quel point nous comprenons mal les liens entre le système financier et l’économie dans son ensemble – ou les liens financiers entre les pays. 
Alors que les décideurs politiques envisagent aujourd’hui de nouveaux paradigmes pour gérer l’économie en 2011 et au-delà, une meilleure compréhension de ces liens sera essentielle pour promouvoir la croissance économique et réduire le risque de crise financière. 
Tout aussi importance est la prise de conscience qu’en travaillant ensemble, nous pouvons bâtir une économie mondiale plus stable et plus prospère, pour le bénéfice de tous les pays. 
Je voudrais développer ce que cela signifie pour les trois objectifs de politique économique suivants : bâtir un secteur financier plus sûr et plus efficace, obtenir une croissance plus stable et plus équilibrée, et gérer des flux de capitaux importants et volatiles. 
Il faut à cette fin une réglementation stricte, avec un ensemble de règles sensées pour les institutions et les marchés financiers. Et pour s’assurer que chacun respecte ces règles, les institutions financières doivent faire l’objet d’une surveillance intense. 
Bien sûr, des crises se produiront toujours, même avec les meilleures règles et surveillance possibles – raison pour laquelle des mécanismes de résolution efficaces sont nécessaires pour les institutions qui rencontrent des difficultés. Et enfin, compte tenu des fortes interactions au sein du secteur financier et de l’économie en général, nous avons besoin d’un cadre global pour gérer les risques inhérents au système financier dans son ensemble. 
De grands progrès ont déjà été accomplis en ce qui concerne les réformes du secteur bancaire, avec notamment le récent accord sur le relèvement des fonds propres des institutions financières (Bâle III). 
Nous sommes pourtant encore loin de disposer des instruments de surveillance nécessaires pour garantir une application sans faille de ces réglementations. 
Des mécanismes de résolution efficaces et des cadres systémiques font encore plus défaut. 
Pour ce qui est de l’économie en général, nous avons appris que pour être saine, la croissance doit être équilibrée. 
Au niveau national, des instruments sont nécessaires pour éviter que des excès dans un secteur donné ne mettent l’ensemble de l’économie à genoux. 
Au niveau mondial, une meilleure distribution de la croissance entre tous les pays est nécessaire pour prévenir des déséquilibres déstabilisants. 
Quelles sont les implications pour la politique macroéconomique ? 
La politique monétaire doit aller au-delà de son objectif central – une inflation faible et stable – et donner plus d’attention à la stabilité financière. 
Le débat porte aujourd’hui sur la manière dont cet impératif peut être précisément traduit dans la politique monétaire, et sur la manière dont le travail des autorités monétaires et de réglementation peut être coordonné. 
En ce qui concerne la politique fiscale, la crise a démontré l’importance du maintien de faibles niveaux de la dette publique et du déficit durant les périodes de prospérité : les pays ayant des finances publiques saines sont plus à même d’amortir l’impact économique d’une crise financière. 
À quel moment mettre en ouvre une austérité budgétaire – et établir un juste équilibre entre des impôts plus élevés et des dépenses plus faibles – variera d’un pays à l’autre, selon divers facteurs comme le niveau de la reprise économique, l’inclination des marchés à financer les dettes et les ratios initiaux entre les dépenses et les recettes. Mais l’objectif commun de la politique fiscale doit être de soutenir la création d’emplois et une croissance durable à moyen terme. 
La distribution des revenus est une autre question importante. 
Dans les années précédant la crise, les inégalités se sont creusées dans plusieurs pays, avec des conséquences inquiétantes quant à cohésion sociale. 
L’augmentation des inégalités peut également avoir donné lieu à une plus grande vulnérabilité face à la crise : avec moins de personnes en mesure de recourir à l’épargne dans les temps difficiles, les répercussions sur la croissance ont été démultipliées. 
Au niveau international, il sera essentiel d’avoir une meilleure compréhension de la manière dont des politiques appliquées dans un pays ont des effets sur les économies d’autres pays. 
Cette approche est au cour des efforts du G20 pour établir une croissance mondiale plus forte, plus stable et plus équilibrée. 
Le Fonds monétaire international intensifie également son action dans ce domaine, par le biais des « rapports de débordement » sur la Chine, la zone euro, le Japon, le Royaume uni et les États-Unis. 
Obtenir une meilleure évaluation des liens financiers entre les pays est tout aussi crucial. 
Au cours de la crise, nous avons vu à quelle vitesse se sont effectuées les fuites de capitaux de pays pourtant considérés comme des valeurs sûres Aujourd’hui, plusieurs de ces pays peinent à se remettre d’un véritable tsunami de capitaux. 
Les décideurs politiques de plusieurs pays émergents s’inquiètent du fait que ce soudain influx de capitaux provoquera une réévaluation de leur monnaie, déstabilisera les marchés financiers et conduira à une surchauffe économique. 
Leurs réactions vont de l’accumulation de devises étrangères pour empêcher l’appréciation de leur monnaie, à l’adoption de mesures visant à freiner l’influx de capitaux, en passant, dans certains cas extrêmes, par l’interdiction d’entrée de capitaux. 
La situation est devenue très tendue, sur fond de « guerre des changes » et d’un risque bien réel de protectionnisme monétaire. 
Il est évident que nous devons avoir une meilleure compréhension de ce qui motive les mouvements de capitaux. 
Nous devons également définir les meilleures moyens politiques pour les réglementer – en tenant compte du fait que ces politiques ont un impact sur l’ensemble de l’économie mondiale. Et nous devons évaluer l’utilité potentielle d’un système de règles mondiales visant à réduire la volatilité des flux de capitaux. 
Une assurance financière mondiale est une question annexe importante. 
De la même manière qu’un ménage couvre son épargne par une assurance, les pays devraient avoir accès à un filet de sécurité financière mondial. 
Beaucoup de progrès ont été accomplis depuis l’émergence de la crise, grâce à des moyens accrus pour le FMI et de nouveaux instruments de financement. Mais davantage de moyens sont nécessaires et le FMI étudie actuellement la possibilité d’une coopération avec des mécanismes de financement régionaux, ainsi que de nouvelles manières d’utiliser ces instruments en cas de crise systémique. 
Pour résumer : 
L’un des principaux échecs politiques de la période précédant la crise a tenu à un manque d’imagination. Nous avons échoué à comprendre à quel point les réseaux économiques et financiers mondiaux étaient interconnectés. 
Faisons en sorte qu’un nouvel échec ne soit pas dû à une absence de coopération. 
Nous devons surmonter les anciennes lignes de division – à la fois au sein des économies et entre elles – et travailler ensemble pour bâtir une économie mondiale plus forte et plus résistante. 


Les nouvelles patries des réfugiés 
WASHINGTON, DC – Certains pays d’Europe et certains états des États-Unis sont en train de débattre du danger d’admettre plus de réfugiés syriens ou, en fait, tous les pays de majorité musulmane où des membres ou des sympathisants d’Al-Qaïda ou de Daech pourraient s’infiltrer au sein des familles. 
Ce débat rate complètement la cible sur deux plans. 
Tout d’abord, il n’y a aucune preuve que les assaillants des attentats de Paris sont venus de la Syrie en tant que réfugiés. 
Le passeport syrien trouvé sur le corps d’un des attaquants semble avoir été volé. Les terroristes que la police a identifiés ont grandi en Belgique ou en France. 
Ce sont des éléments radicalisés qui sont citoyens de ces pays et non des étrangers en cavale. 
Ensuite, le monde a maintenant 60 millions de réfugiés. Ce chiffre équivaut environ à six fois la taille de la population de la Belgique, de la Hongrie ou de la Suède. 
Si tous ces réfugiés fondaient leur propre pays, ce dernier aurait la même population que la France. 
Devant des chiffres si élevés, les engagements d’accueillir des milliers ou même des dizaines de milliers de personnes ne feront presque rien pour atténuer la détresse des millions d’autres. 
Plutôt que de faire l’amalgame des questions des réfugiés et du terrorisme, les politiciens et les responsables politiques devraient s’attaquer aux deux problèmes séparément. 
Sur la question des réfugiés, les pays occidentaux devraient accepter le plus possible de réfugiés selon la capacité de la population de les intégrer, démontrant une volonté d’honorer les valeurs universelles tant pour des raisons morales que politiques. 
Mais le monde a aussi besoin de solutions plus audacieuses que les méthodes du XXe siècle comme des quotas d’asile limités ou des camps temporaires de réfugiés. 
En particulier, il est temps d’adhérer au concept de villes d’accueil au lieu du vieux réflexe d’ouvrir des camps. Ces lieux d’accueil sont des endroits où des millions de réfugiés de toutes nationalités peuvent vivre en sûreté et apprendre comment se construire un meilleur avenir. 
Le National Democratic Institute a déjà commencé à repenser les camps de réfugiés et les camps des personnes déplacées à l’intérieur de leur propre pays comme des endroits où les citoyens peuvent trouver leur voix à titre d’électeurs et de participants au processus démocratique plutôt que de n’être des foyers de personnes désespérées, dépossédées et vulnérables qui attendent le jour du retour qui pourrait ne jamais venir, les camps de réfugiés devraient être fondamentalement repensés – pour devenir des carrefours d’établissements d’enseignement, d’entreprises et de droits égaux qui peuvent ancrer des réseaux de proches et d’amis qui s’étendent jusqu’à la patrie d’origine et dans le monde entier. 
Les personnes cherchant à s’échapper d’un milieu social toxique et potentiellement mortel pourraient être accueillies non pas dans des camps, mais plutôt dans des proto-cités où la communauté internationale représentée par les institutions internationales, les ONG, les États et les citoyens peuvent susciter les espoirs d’une vie différente, en toute sécurité, en favorisant le développement de pôles de savoir, des centres financiers et des autorités autonomes adhérant aux principes des démocraties libérales. 
Est-ce impossible ? 
Le milliardaire égyptien Naguib Sawaris est en train de négocier avec les propriétaires de deux îles grecques pour mettre sur place un plan pour réinstaller des centaines de milliers de réfugiés et leur donner du travail dans la construction de résidences et d’infrastructures. 
Si des multi millionnaires peuvent déjà acheter une île comme destination de vacances, par exemple sur le site Web Private Islands On Line, pourquoi ne pas en acheter quelques-unes comme destination pour des centaines de milliers de personnes déplacées qui pourraient alors ériger les infrastructures nécessaires à une nouvelle vie ? 
Et qu’est-ce qui empêcherait les organismes internationaux de faire de même ? 
Une alternative serait que des pays voisins profitent de l’occasion, avec une aide internationale suffisante, pour construire des villes qui deviendraient des carrefours commerciaux et des centres d’éducation d’une grande utilité pour leur propre population. 
Après tout, la Chine applique précisément cette stratégie, érigeant des villes pour leur propre population afin de créer des pôles d’activité économique et sociale dans les zones rurales du pays. 
Cette politique permettrait à tous les pays de mieux se préparer pour ne pas crouler sous le flux incessant de millions de miséreux probablement aigris. 
Les camps de réfugiés actuels sont souvent un terrain propice au terrorisme, aux lubies vengeresses et aux révoltes armées. 
À l’opposé, des cités où résident des apatrides sous la protection des organismes internationaux pourraient leur donner les moyens de construire une meilleure vie. 
En même temps, nous en savons beaucoup plus sur les citoyens radicalisés vivant en Occident recrutés par Daech que la plupart des comptes-rendus des médias ne nous le laissent croire. 
New America, le groupe de réflexion que je dirige, à colligé une base de données de 466 individus de 25 pays de l’Ouest qui ont quitté leur résidence pour se rendre en Syrie. 
La semaine dernière, les chercheurs Peter Bergen, Courtney Schuster et David Sherman ont publié le livre ISIS in the West: The new faces of Extremism (Le Daech en Occident : le nouveau visage de l’extrémisme), d’où ressort un portrait plus précis de beaucoup de ces individus. 
Les liens familiaux de ces éléments radicalisés avec d’autres djihadistes sont sans doute le facteur le plus important. 
Des études récentes décrivant la municipalité de Molenbeek à Bruxelles comme foyer majeur d’incubation de militants de Daech et d’Al-Qaïda laissent entendre que les liens familiaux et communautaires sont tous les deux prédominants. 
Les mosquées soupçonnées d’être des foyers de radicalisation ont longtemps été l’objet d’études des analystes du renseignement et des forces policières antiterroristes. 
Le tableau général des liens entre ces familles, les mosquées et les banlieues révèle des réseaux qui ressemblent à des cartes épidémiologiques, qui recensent la progression d’un virus le long des routes où d’autres personnes peuvent se faire infecter. 
Dans un contexte américain, l’application de techniques épidémiologiques pour trouver, isoler et neutraliser la prolifération de la violence et des idéologies radicales qui la génèrent s’est déjà avérée une réussite. 
Par exemple, l’organisme Cure Violence s’enquiert de renseignements auprès des bandes urbaines et traite la violence « comme une épidémie », l’éradiquant en la « bloquant à la source ». 
La source idéologique du terrorisme djihadiste est peut-être ultimement en Syrie, en Iraq, en Afghanistan ou au Mali, mais la source des fantassins en Occident loge à l’enseigne des communautés hébergeant en leur sein des jeunes radicalement aliénés. 
Les populations apeurées peuvent bien trop facilement évoquer des images de réfugiés radicalisés passant les frontières avec l’intention de provoquer la terreur. Or, la réalité des réfugiés et celle des terroristes sont considérablement plus complexes. 
Heureusement, le fait de prendre le temps d’étudier les faits dans les deux cas peut ouvrir de nouvelles voies vers des solutions plus définitives qui maintiennent l’équilibre entre la sécurité et l’humanité. 

Anatomie d'un crash 
Le progrès économique n'est pas seulement affaire de marché ou d'innovation technologique. 
Quand la structure économique change, la politique économique doit aussi changer, sinon le développement risque d'être entravé. 
Ainsi, la révolution agricole en Angleterre au 18° siècle a permis la révolution industrielle qui allait suivre. 
Le mouvement en faveur de la clôture des terres, s'il a mis fin à un droit coutumier (au prix de beaucoup de souffrances), a aussi permis aux propriétaires terriens d'expérimenter des techniques plus rentables. 
Si les institutions et les lois n'avaient pas bougé, cette évolution économique n'aurait sans doute pas vu le jour. 
On peut aussi considérer les USA à la fin du 19° siècle, "le creuset où se forge l'avenir", ainsi que le disait Trotski. 
L'apparition de la production de masse, des grandes entreprises, d'un marché à l'échelle d'un continent et de l'électricité n'aurait pas eu lieu sans les transformations institutionnelles et les modifications juridiques qui ont accompagné l'évolution économique. 
La primauté du droit fédéral sur celui des Etats a permis l'apparition d'un marché unique. 
Sans une refonte de la législation, les sociétés à responsabilité limitée (indispensables pour réunir des capitaux importants) n'auraient pas vu le jour. 
Grâce aux lois antitrusts, les colossales économies d'échelle réalisées par les grosses entreprises ne se sont pas faites au prix de l'élimination de la concurrence. 
Cela ne devait pas nécessairement se passer ainsi. 
En Europe, à cause des barrières douanières il n'y avait pas de marché unique et il y a eu moins d'économies d'échelle. 
En Allemagne, en l'absence de politique antitrusts pour maintenir la concurrence, il n'y a pas eu de frein à la création de consortiums industriels, ce qui a appauvri l'Allemand moyen et déséquilibré la répartition des richesses. 
Comment modifier la réglementation et réformer les institutions pour que les changements apportés par l'informatique soient aussi une réussite économique ? 
Pour répondre à cette question, nous devons chercher ce qu'il y a de vraiment neuf dans la "nouvelle économie". 
La nouveauté tient peut-être à ce que le produit essentiel de la nouvelle économie, l'information, est de nature immatérielle : ma consommation est sans effet sur la vôtre, alors que si j'ai mes chaussures aux pieds, vous ne pouvez pas les utiliser. 
Par contre, si j'ai accès à une information ou si j'utilise un logiciel, rien ne vous empêche d'accéder à la même information ou d'utiliser le même logiciel, et ceci sans la moindre conséquence pour moi. 
Les biens immatériels peuvent avoir des coûts fixes élevés, leur mise sur le marché peut être coûteuse, mais leur coût marginal, c'est-à-dire le coût de leur mise à disposition d'un consommateur supplémentaire, est pratiquement nul. 
Autre élément, les produits de la "nouvelle économie" jouent sur un effet de réseau. 
S'il n'existait qu'un seul fax, ce ne serait qu'un amas de métal tout juste bon à servir de butée de porte. 
Mais 100.000 fax permettent d'établir des milliards de connexions différentes. 
C'est la loi de Metcalfe : le nombre de connexions réalisables n'augmente pas proportionnellement au nombre de machines, mais exponentiellement. 
Ces caractéristiques ont des conséquences de toute première importance. 
L'ancienne économie repose sur une réaction négative : une augmentation de la demande entraîne un accroissement de la production, mais aussi une hausse des prix, d'où une baisse de la demande. 
Au contraire, dans l'économie de l'information, la réaction est souvent positive : une augmentation de la demande accroît la rentabilité et les bénéfices, ce qui entraîne une diminution des prix ; d'où au final une augmentation de la demande. 
La croissance peut faire boule de neige. 
Mais pour exploiter au mieux les âtouts qu'offre la "nouvelle économie", les marchés doivent être les plus vastes possibles. 
Des réseaux étendus et une production en quantité permettent d'amortir les coûts fixes initiaux souvent élevés et de réaliser des bénéfices en cascade. 
C'est pourquoi les Etats doivent diminuer les barrières douanières, améliorer les infrastructures et faciliter l'accès aux marchés. 
Dans ce contexte, la mondialisation va jouer un rôle de plus en plus important, en particulier pour les petits pays. 
Une industrie qui présente des coûts fixes élevés et des coûts variables presque nuls a une autre particularité : elle favorise l'apparition de monopoles. 
En règle générale, dans la haute technologie, le leader sur le marché fait fortune, le suivant atteint le seuil de rentabilité et tous les autres vont à la banqueroute. 
La seule concurrence durable concerne la place de leader pour les produits de la génération suivante. 
Dans un tel environnement, les pouvoirs publics doivent s'assurer de ce que les entreprises en position de monopole ne freinent pas l'innovation sur les produits de la génération suivante et veiller à ce que les profits tirés de la fourniture des services essentiels ne soient pas trop importants (mais suffisants au regard des investissements réalisés). 
La "nouvelle économie" va peut-être nous amener à reconsidérer la question du monopole. 
La majorité des économistes condamnent la discrimination en matière de prix en tant que moyen d'augmenter les profits. 
Mais dans la "nouvelle économie", des prix élevés appliqués aux segments "riches" du marché suffisent à assurer les bénéfices d'une entreprise en situation de monopole. Cette dernière peut encore accroître son profit avec des prix plus bas pour les "pauvres", ce qui accentue son utilité sociale. 
Ainsi, les laboratoires pharmaceutiques rechignent à baisser les prix dans les pays pauvres pour une raison triviale : ils craignent la réimportation vers les pays riches des médicaments vendus à bas prix dans les pays pauvres. 
La perte de profit est peu de chose en comparaison du risque de réimportation, mais le prix à payer est lourd pour les pays pauvres. 
Le monde irait mieux si les Etats favorisaient la segmentation du marché de manière à ce que les pays riches payent les coûts fixes des médicaments et les pays pauvres un montant voisin de leur coût marginal qui est bien plus bas. 
Le problème de la propriété intellectuelle est crucial. 
Comment agir pour que la concurrence dans le secteur de l'information permette d'accroître le savoir appliqué ? 
Renforcer les droits des "propriétaires" pourrait être une solution. 
Mais les innovations les plus importantes de la nouvelle économie sont liées à des progrès dans le savoir scientifique dont les fondements doivent être largement répandus, car il est de nature cumulative. 
Une protection trop forte du droit de propriété met en danger le réseau d'échange du savoir scientifique qui donne sa pleine puissance à la recherche et au développement. 
Elle conduit aussi à des profits importants pour les monopoles et à des prix largement supérieurs au coût marginal (souvent proche de zéro dans la "nouvelle économie"). 
Les Etats ont manifestement un rôle important à jouer. Mais nous ne savons pas trop comment inventer une politique ou instituer des organismes qui permettraient d'encourager la création d'entreprises et l'innovation tout en stimulant la recherche scientifique et en maintenant les prix à un niveau proche des coûts marginaux. 
Arriver à promouvoir des institutions dans ce but est peut-être le plus grand défi posé par la "nouvelle économie". 
Il n'échappera pas au lecteur que l'un des auteurs de cet article s'intéresse de près au rôle que pourraient jouer des établissements d'enseignement à but non lucratif particulièrement bien dotés. Ils pourraient avoir entre autres pour mission de résoudre le dilemme de la coexistence de l'innovation avec le respect de la propriété intellectuelle. 


Pays émergents et tsunami de capitaux 
NEW-YORK – Depuis des décennies les flux de capitaux en direction des pays émergents suivent un mouvement de yoyo. 
L'année dernière il y a encore eu un phénomène de ce genre avec l'arrivée massive de capitaux, de titres et d'investissements à revenu fixe sur les marchés émergents supposés avoir de bons fondamentaux macroéconomiques, financiers et politiques. 
Ce véritable tsunami tient à des facteurs cycliques à court terme (les différentiels de taux d'intérêt et un flot de liquidité à la recherche d'actifs à haut rendement, en raison de taux d'intérêt quasiment nuls et de la poursuite des mesures de relâchement monétaire qui réduisent les opportunités dans les pays avancées aux économies atrophiées). 
Mais des facteurs séculaires interviennent aussi : le différentiel de croissance à long terme entre pays émergents et pays avancés, la tendance croissante des investisseurs à étendre leur activité à de nouveaux marchés et l'attente de l'appréciation à long terme des devises des pays émergents (en terme nominal et en terme réel). 
Au vu de ces éléments, la question clé qui se pose aux pays émergents est de savoir comment faire face à ce flux de capitaux qui va inéluctablement pousser à la hausse leur devise et menacer leurs exportations qui sont le moteur de leur croissance. 
La première solution est de ne rien faire et de laisser leur monnaie s'apprécier. 
C'est peut-être un bon choix si l'arrivée des capitaux et la pression à la hausse sur leur devise tiennent à des facteurs fondamentaux (un excédent des comptes courants, une devise sous-évaluée, un différentiel de croissance important et persistant). 
Mais, l'arrivée de capitaux tient souvent à des facteurs à court terme, une exubérance irrationnelle ou un engouement passager, qui peuvent conduire à une surévaluation de la monnaie, à la mise en difficulté des nouveaux secteurs qui se lancent dans l'exportation et des secteurs d'importation non-concurrentiels, ainsi qu'à une perte de compétitivité. En conséquence le déficit des comptes courants peut se creuser dangereusement et limiter la croissance. 
Ce problème est exacerbé du fait que le premier exportateur mondial, la Chine, intervient agressivement pour limiter toute appréciation du renminbi. 
Si elle ne change pas de politique, les autres pays émergents vont sans doute s'aligner sur elle pour ne pas perdre en compétitivité. 
Laisser une devise s'apprécier a un coût, aussi la deuxième solution consiste à intervenir sur le taux de change en vendant des réserves. 
Cela permet de contenir la pression à la hausse du taux de change, mais nourrit la bête, car cette intervention attise encore la surchauffe des marchés. Il en résulte inflation et hausse excessive du crédit, susceptibles d'entraîner de dangereuses bulles des actifs. 
La troisième solution consiste également à intervenir sur le taux de change, mais en neutralisant son impact sur la base monétaire - ce que l'on appelle une intervention stérilisée. 
Cela évite l'inflation et l'augmentation du crédit, mais du fait qu'elle maintient le différentiel des taux d'intérêt à un niveau élevé, cette politique entretient le flux de capitaux des pays avancés à taux d'intérêt faible vers les pays émergents à taux d'intérêt élevé, ce qui contribue au problème qu'elle était supposée régler. 
La quatrième solution consiste à contrôler les capitaux entrants (ou à déréglementer leur sortie). 
Si on laisse de coté la question de savoir si ce type de contrôle peut être contourné, l'expérience montre que le contrôle de l'entrée des capitaux spéculatifs n'a guère d'incidence sur le flux de capitaux. 
Aussi, il ne permet pas de réduire la pression cyclique à la hausse à court terme sur la monnaie. 
La cinquième solution est de réduire le déficit budgétaire pour pousser à la baisse les taux d'intérêt d'un niveau élevé qui attirent les capitaux. 
Mais du fait de l'amélioration de la balance extérieure et de la baisse du risque souverain, une politique budgétaire assainie risque d'attirer les capitaux. 
Une sixième solution – notamment quand un pays a réalisé une intervention partiellement stérilisée pour empêcher une appréciation excessive de sa monnaie – consiste à réduire le risque d'une bulle du crédit ou des actifs en imposant un contrôle prudentiel du système financier. 
Il s'agit d'éviter une croissance excessive du crédit que provoquerait sans cela une intervention sur le taux de change. 
Néanmoins, le contrôle direct de la croissance du crédit, s'il est nécessaire, est souvent imparfait et guère contraignant. 
La dernière solution consiste en une intervention stérilisée permanente et à grande échelle - ou encore, ce qui est revient au même, au recours à des fonds souverains ou à d'autres mécanismes de stabilisation budgétaire – de manière à accumuler les actifs étrangers nécessaires pour compenser les effets de l'entrée à long terme de capitaux sur la valeur de la monnaie. 
L'avantage de cette solution est d'agir sur les facteurs à long terme qui jouent un rôle important dans l'arrivée des capitaux, au moment où les investisseurs des pays avancés réalisent qu'ils ne sont pas en bonne position en terme d'actifs sur les marchés émergents et qu'ils réduisent leur portefeuille de valeurs domestiques. 
En général une intervention stérilisée échoue : si les actifs des pays avancés et émergents sont interchangeables, les flux de capitaux entrants se maintiennent aussi longtemps que les différentiels de taux d'intérêt persistent. 
Mais la demande pour les actifs des pays émergents n'est pas sans limite et ne peut remplacer celle concernant les actifs des pays avancés – même à différentiel de taux d'intérêt donné – car les risques de liquidité et de crédit liés à ces actifs ne sont pas les mêmes. 
Autrement dit, à moment donné une intervention stérilisée persistante sur le marché des changes à hauteur de plusieurs points de pourcentage du PIB devrait permettre de répondre à la demande supplémentaire pour des actifs des pays émergents et arrêter l'arrivée de capitaux, même si le différentiel de taux d'intérêt persiste. 
Comme la stérilisation suscite l'émission d'actifs domestiques, les investisseurs au niveau international peuvent diversifier leur portefeuille sans que cela ne provoque une appréciation excessive de la monnaie, avec tous les inconvénients que cela entraîne pour les pays émergents. 
Certes, il ne faut pas empêcher systématiquement l'appréciation de la monnaie. 
Quand c'est justifié par les fondamentaux économiques, il est préférable de laisser le taux de change monter progressivement. 
Mais si l'appréciation d'une monnaie est due à un flux de capitaux qui résultent de la volonté de diversification des investisseurs des pays avancés, les pays émergents peuvent et doivent y résister. 



Les nouvelles lois sur la sécurité amplifient l'insécurité à Hongkong 
Pas de nouvelles ne veut pas forcément dire bonnes nouvelles à Hongkong. 
Avant sa réunification avec la Chine continentale, nombreux étaient ceux qui s'attendaient à ce que l'ancienne colonie britannique fasse la une des journaux alors que Pékin la dépouillerait peu à peu de ses libertés. 
Au lieu de cela, Hongkong a quasiment disparu des médias mondiaux après 1997. 
Cinq ans après la passation des fonctions, et contrairement à ce qui était attendu, Hongkong a gardé ses droits. 
Mais cela pourrait changer. 
M. C.H. Tung, chef du gouvernement à Hongkong, a entamé son deuxième mandat l'an dernier en proposant de nouvelles lois sur la sécurité à l'origine de nouveaux soubresauts d'inquiétude. 
Ces lois sont censées se conformer à l'Article 23 de la législation de la mini-constitution qui gouverne Hongkong et requiert du gouvernement la promulgation de lois contre la trahison, la sédition, la subversion et le vol de secrets d'État. 
L'Article 23 est une question sensible depuis la rétrocession de Hongkong à la Chine, du fait que son inclusion dans le corps législatif se fit dans le sillage du soutien fermement exprimé par la population de Hongkong pour le mouvement pro-démocratique de Pékin en 1989. 
Pour maintenir la stabilité politique, les gouvernements de Hongkong et de Chine ont accepté de ne pas s'attaquer à cette question pendant le premier mandat de M. Tung. 
Suite à sa ré-élection, ils ont brusquement décidé qu'ils avaient attendu suffisamment longtemps et qu'ils voulaient promulguer l'Article 23 et ses lois sécuritaires pour la mi-2003 au plus tard. 
Vagues dans leur expression et vainement vastes dans leur portée, les nouvelles lois ont déclenché une panique généralisée, de peur que l'Article 23 ne mène à la réduction des droits fondamentaux. 
Les avocats mettent en garde contre les menaces que cela crée à l'encontre des libertés individuelles et l'application régulière de la loi. 
Les journalistes estiment que pour pouvoir défendre les intérêts du public, ils ont parfois besoin de dévoiler des secrets d'État. 
Les enseignants s'inquiètent de l'interdiction de posséder du matériel séditieux qui pourrait saper la liberté académique. 
Les associations religieuses et sociopolitiques s'inquiètent de voir leurs échanges internationaux interrompus et leur survie menacée si leurs homologues étrangers sont étiquetés comme subversifs en Chine continentale. 
Le peuple de Hongkong ne rejette pas la législation sécuritaire en bloc. 
Il ne demande qu'à minimiser l'arbitraire et la portée de ces lois. 
Mais les responsables gouvernementaux se contentent de réitérer le mérite politique des lois proposées pour lutter contre la subversion. 
Un des exemples les plus flagrants et les plus désespérés vient de l'intervention de Regina Ip, la secrétaire d'État à la sécurité, qui attribue la montée d'Hitler au pouvoir aux défaillances de la machine démocratique. 
Selon elle, le gouvernement corrigera de telles défaillances. 
Des échanges véhéments entre les autorités et les opposants de ces lois ont poussé certains à croire que le problème vient, en fait, de points de détail. 
Il en ressort une demande quasi unanime pour que le gouvernement Tung publie une proposition détaillée de ces lois pour une consultation supplémentaire. 
Le gouvernement, qui fait face à des pressions sérieuses de la part de Pékin pour promulguer la version sacrée de ces lois, estime qu'une consultation supplémentaire n'est pas nécessaire. 
Arrêté dans ses efforts pour changer la loi grâce à cette consultation, le peuple de Hongkong est descendu dans la rue. 
Au cours d'une manifestation, 60 000 participants ont protesté contre l'Article 23, organisant ainsi les plus grandes manifestations à Hongkong depuis les manifestations en faveur de la démocratie de 1989. 
Une contre-manifestation mobilisée par les forces pro-chinoises n'a rassemblé qu'une maigre foule. 
Le gouvernement prétend avoir un soutien général, mais les sondages d'opinion montrent invariablement qu'une majorité écrasante des habitants de Hongkong s'oppose à cette législation. 
La période de consultation de trois mois prévue avant la mise à effet de toute loi s'est terminée en décembre. 
Le gouvernement Tung considèrera-t-il les avis dissidents dans sa nouvelle proposition des lois de l'Article 23 ? 
Étant donné la nature antidémocratique du Conseil législatif, il est presque certain que le gouvernement bénéficie d'un nombre de voix suffisant pour faire adopter à sa guise la législation de son choix. 
Mais la gravité de la situation actuelle s'étend au-delà de ces lois, qu'elles soient délétères ou pas. 
Offenser l'opinion publique de manière si directe aura des conséquences à long terme pour Hongkong. 
Dans un premier temps, le manque répété de résultats politiques de la part de M. Tung au cours des cinq années qui viennent de s'écouler est à l'origine de la perte de confiance du public dans son gouvernement. 
Refuser de prendre en considération l'opinion publique sur une question aussi essentielle que les lois sécuritaires ne fera qu'aliéner un peu plus la classe moyenne et approfondir la crise attisée de sa légitimité. 
Ensuite, Hongkong doit défendre son image internationale, et l'on sait qu'en matière de politique internationale, l'impression donnée est souvent aussi importante que les faits et gestes. 
Il en résulte donc que l'image de Hongkong, celle d'une société ouverte, vient d'être ternie et subit les critiques des organisations internationales de défense des droits civils, des universitaires et des médias mondiaux. 
Cette tache pourrait devenir permanente si les protestations des opposants aux lois sécuritaires restent sans échos. 
Enfin, Hongkong représente une mise à l'épreuve du modèle "une nation, deux systèmes" proclamé en 1997, et donc de la faisabilité de l'application de ce modèle pour la réunification de Taiwan avec la Chine continentale. 
À Taiwan, le scepticisme est l'attitude dominante envers la réunification et la mise en place de lois sécuritaires strictes à Hongkong ne sera certainement pas perçu comme un geste rassurant. 
Le peuple de Hongkong s'est exprimé. 
Il attend d'être entendu. 
Une décision peu clairvoyante de la part du gouvernement Tung aura des répercussions négatives sérieuses non seulement à Hongkong, mais aussi à Taiwan et dans le monde entier. 
Tout gouvernant en pleine possession de ses moyens devrait se sentir concerné par de tels actes et par leur répercussion négative pouvant aller à l'encontre de ses intérêts. 


Micro, macro, méso et méta-économie 
HONG-KONG – Du fait du poids de la crise sur l'économie mondiale et sur les marchés financiers, il n'est pas surprenant que l'on reconsidère en profondeur les principes de l'économie moderne. 
Enfin, la voix des économistes dissidents touche une large audience ! 
A titre d'exemple, le prix Nobel Ronald H. Coase regrettait que la plupart des modèles micro-économiques ressemblent à des boites noires qui ne prennent pas véritablement en compte les relations contractuelles entre les entreprises et les marchés. 
Il soulignait que lorsque le coût des transactions est faible et le droit de propriété est bien défini, des contrats privés innovants peuvent résoudre des problèmes tels que celui de la pollution qui nécessitent une réponse collective. Mais en raison de l'obsession des économistes avec une théorie des prix simpliste, les responsables politiques ont massivement recours à des instruments fiscaux. 
Un autre prix Nobel, Paul Krugman, a déclaré qu'au cours des 30 dernières années la macro-économie a été au mieux inutile, et au pire nuisible. 
Il estime que les économistes sont devenus aveugles à des échecs catastrophiques parce qu'ils ont pris la beauté et l'élégance des modèles théoriques pour la réalité. 
Coase et Krugman déplorent que l'on néglige le patrimoine de leur profession - une tradition qui remonte au moins jusqu'à Adam Smith - qui valorisait les grandes théories unificatrices de l'économie politique et de la philosophie morale. 
L'obsession contemporaine des modèles réductionnistes et mécaniques semble avoir détourné les économistes de la théorie et les avoir poussé vers l'idéologie, les déconnectant de l'économie réelle. 
Du fait de leur simplicité et de leur élégance, les modèles macro et micro-économiques permettent d'expliquer le mécanisme de formation des prix et l'équilibre ou le déséquilibres des variables économiques agrégées les plus importantes. Mais ils ne peuvent décrire ou analyser le comportement réel des principaux acteurs du marché. 
La théorie classique de l'entreprise n'examine pas la structure des contrats signés par une entreprise et abandonne à la "comptabilité" l'étude de l'actif, du passif, des revenus et des dépenses. 
Comment comprendre le fonctionnement d'une entreprise sans examiner les contrats qui lient ses différents acteurs (actionnaires, banquiers, fournisseurs, clients et employés) dont les relations complexes affectent son bilan et le flux de ses transactions ? 
En se concentrant sur la production et la consommation, les comptes nationaux excluent ce type de données, négligeant ainsi l'importance du financement, de l'endettement et des fragilités d'une entreprise. 
Aujourd'hui, les grands modèles micro et macro-économiques ne suffisent pas pour explorer la dynamique et les interactions complexes entre les individus, les institutions et la nature dans l'économie réelle. 
Ils ne répondent pas à ce que Paul Samuelson appelait les questions économiques clé (Quels sont les services et les biens qui sont produits, livrés et vendus, comment, et pour qui ?) et ne répondent que rarement à la question du Où, du Comment et du Quand. 
La division entre macro-économie (l'étude des résultats, des structures, des comportements et des processus de décisions économiques au niveau national, régional ou mondial) et micro-économie (l'étude de la distribution des ressources au niveau des ménages et des entreprises) n'est pas satisfaisant et conduit à des erreurs. Mais on néglige une autre division : la séparation de l'économie entre méso et méta-économie. 
La méso-économie étudie les aspects institutionnels de l'économie qui ne sont pas appréhendés par la micro et la macro-économie. 
En supposant une concurrence parfaite, une information complète et un coût de transaction nul, l'économie néoclassique ne prend pas en compte le fait que des institutions telles que la justice, les partis politiques et les religions ne peuvent négliger les problèmes économiques qui affectent les ménages, les entreprises et les nations. 
A l'opposé, les économistes Kurt Dopfer, John Foster et Jason Potts ont développé une théorie macro-méso-micro-économique évolutionnaire pour laquelle "un système économique est un ensemble de règles, une structure de règles et un processus de règles". 
La principale caractéristique de la méso-économie est d'étudier la toile constituée par les contrats formels ou informels au sein des familles, des entreprises, des marchés et des institutions civiles et sociales. 
On obtient ainsi un lien naturel entre micro et macro-économie parce que les règles et institutions du micro-niveau ont généralement des conséquences au macro-niveau. 
La méta-économie va encore plus loin en étudiant les aspects fonctionnels plus profonds de l'économie, considérée comme un système vivant complexe, interactif et holistique. Voici le genre de questions qu'elle étudie : pourquoi une économie est-elle plus concurrentielle et plus durable qu'une autre ? 
Pourquoi et comment évoluent les structures de gouvernance des institutions ? Comment la Chine est-elle parvenue à développer aussi rapidement des chaînes logistiques à l'échelle mondiale dans le domaine de la production manufacturière, des infrastructures, de la finance et des services de l'Etat ? 
Pour étudier les principes enfouis derrières le comportement humain, la méta-économie nous oblige à adopter une approche ouverte, systémique et évolutionnaire, et à considérer l'économie réelle comme un système vivant complexe au sein d'autres systèmes. 
C'est difficile, parce que les statistiques officielles prennent mal en compte, voire pas du tout, les règles et les pratiques cachées de l'économie réelle. 
Ainsi, la mesure du PIB n'intègre pas le coût du renouvellement des ressources naturelles, de la pollution et de la destruction de la biodiversité. 
Par ailleurs, on a souvent l'habitude de tenir pour insignifiant ou non existant ce qui ne se mesure pas facilement par les statistiques. 
L'application d'analyses statiques, linéaires et fermées à des systèmes ouverts, non linéaires, dynamiques et interconnectés est condamnée à l'échec. 
L'économiste britannique Fritz Schumacher avait compris que les institutions humaines, en tant que structures dotées d'une gouvernance dynamique, nécessitent une analyse systémique. 
Il définissait la méta-économie comme l'humanisation de l'économie par la prise en compte de l'impératif d'un environnement durable. Par conséquent, il y incluait des éléments de philosophie morale, de psychologie, d'anthropologie et de sociologie qui transcendent les frontières de la maximalisation du profit et de la rationalité individuelle. 
De la même manière, Eric Beinhocker, de l'Institute for New Economic Thinking nouvellement créé, appelle à "une nouvelle manière de voir et de comprendre l'économie mondiale". 
Cette approche suppose d'intégrer la psychologie, l'anthropologie, la sociologie, l'histoire, la physique, la biologie, les mathématiques, l'informatique et d'autres disciplines qui étudient les systèmes adaptatifs complexes. 
Nous pensons que le cade de la "micro-macro-méso-méta-économie", ce que nous appelons "l'économie systématique", est une méthode plus complète pour analyser l'économie humaine comprise comme un système vivant complexe évoluant au sein de systèmes naturels complexes en changement dynamique. 
C'est un cadre particulièrement efficace pour analyser l'évolution d'économies anciennes mais réémergentes telles que celle de la Chine et de l'Inde dont la taille est suffisamment importante pour avoir des conséquences non négligeables sur d'autres économies, ainsi que sur l'environnement naturel. 



Enfants en souffrance, pays en souffrance 
NEW YORK – Les enfants constituent la ressource la plus vitale de tout pays. 
Ceci n’est pas seulement vrai moralement, mais aussi économiquement. 
Pour un pays, investir dans la santé, l’éducation et les compétences des enfants offre les meilleurs retours économiques possibles. 
Un nouveau rapport de l’UNICEF présente la liste des pays à hauts revenus qui parviennent le mieux à réaliser ces investissements – et ceux qui sont les moins performants en la matière. 
L’étude comparative Child Well-Being in Rich Countries (Le Bien-être des enfants dans les pays riches,) adopte une approche holistique sur les conditions de vie des enfants aux Etats-Unis, au Canada, et en Europe – soit dans un ensemble de 29 pays. 
Les pays les mieux classés, dans lesquels les enfants s’en sortent le mieux, sont les démocraties sociales d’Europe occidentale. 
La Hollande arrive en première position, suivie de la Norvège, l’Islande la Finlande la Suède et l’Allemagne. 
La fin de ce classement réserve une énorme surprise : les Etats-Unis, la plus riche économie du monde, est à la 26ème place, suivis de trois pays nettement plus pauvres : la Lituanie, la Lettonie, et la Roumanie. 
La France et la Grande-Bretagne se situent en milieu de classement. 
L’étude évalue le bien-être des enfants en termes de leurs conditions matérielles (liées aux revenus du foyer familial,) sanitaires et de sécurité, d’éducation, des comportements dangereux (comme une consommation excessive d’alcool,) et de leur environnement physique, y compris les conditions de logement. 
L’étude se limite aux pays à hauts revenus, mais les gouvernements nationaux – et même les villes – dans d’autres parties du monde devraient mener une enquête comparable afin d’analyser le bien-être de leurs propres enfants. 
Les écarts entre les pays du nord de l’Europe et les Etats-Unis sont les plus révélateurs. 
Les pays d’Europe du nord accordent généralement un soutien financier aux familles pour que tous les enfants grandissent dans des conditions décentes, et ils mettent en place des programmes sociaux ambitieux pour assurer des garderies, des écoles maternelles, et un enseignement primaire et secondaire, de grande qualité. 
Tous les enfants sont en outre assurés par des systèmes de santé efficaces. 
Les Etats-Unis, avec leur idéologie individualiste et libérale, sont très différents. 
Les familles reçoivent peu d’aides financières. 
Les programmes gouvernementaux sont sensés apporter un filet de sécurité, mais les responsables politiques sont en fait généralement indifférents au bien-être des pauvres, parce que les électeurs pauvres se déplacent peu aux urnes et ne financent pas les coûteuses campagnes électorales américaines. 
Les chiffres indiquent en effet clairement que les responsables politiques américains n’écoutent et ne répondent qu’à leurs électeurs les plus riches. 
Le soi-disant filet de sécurité en a donc souffert, tout comme les Américains pauvres. 
Les différences entre les démocraties sociales et les Etats-Unis se réaffirment au gré des critères. 
Dans les démocraties sociales, moins de 10% des enfants grandissent dans une pauvreté relative (c’est-à-dire dans des foyers dont le revenu moyen est inférieur de moitié ou plus au revenu moyen du pays). 
Aux Etats-Unis, ce taux de pauvreté relative dépasse 20%. 
Un plus grand nombre d’enfants Américains nait avec un poids de naissance insuffisant (un risque potentiel majeur pour la croissance future) ; souffre d’un surpoids à 11, 13, et 15 ans ; et connait un taux très élevé de fécondité à l’adolescence. 
Il y a environ 35 naissances pour 1000 jeunes filles âgées entre 15 et 19 ans aux Etats-Unis, comparé à moins de dix pour mille jeunes filles dans les pays d’Europe du nord. 
De même, les enfants américains sont confrontés à une violence bien plus pesante dans leur société que ceux d’autres pays à hauts revenus. 
Cela n’est pas si surprenant, mais reste profondément troublant dans la mesure où l’exposition des enfants à la violence constitue une menace majeure à leur développement physique, émotionnel et cognitif. 
Le taux d’homicides aux Etats-Unis est environ cinq fois supérieur à celui des pays d’Europe du nord. 
Un des aspects particulièrement intéressant de l’étude de l’UNICEF est sa référence à ce que l’on a coutume aujourd’hui d’appeler le « bien-être subjectif. » Il s’agit de demander directement à une personne d’évaluer le niveau de satisfaction de son existence. 
De nombreuses études sur le bien-être subjectif des adultes ont été récemment menées dans le monde. Mais je ne connais aucune étude comparable dans le cadre de laquelle on aurait directement demandé à des enfants d’évaluer leur propre bien-être – pourtant une question fort intelligente. 
Dans le cas présent, les résultats suggèrent que les enfants d’Europe du nord apprécient généralement les remarquables avantages dont ils bénéficient. 
On a demandé aux enfants d’évaluer le degré de « satisfaction de leur vie » sur une échelle de 11 points. 
En Hollande, avec un pourcentage remarquable, 95% des enfants l’évaluent à 6 ou plus. 
Aux Etats-Unis, cette proportion est nettement plus faible, environ 84%. 
Ces évaluations subjectives sont aussi fortement corrélées à leur perception de la qualité des interactions avec les jeunes de leur âge et leurs parents. 
Environ 80% des enfants hollandais considèrent que leurs camarades de classe sont « gentils et aimables », alors qu’ils ne sont que 56% des enfants Américains à le penser. 
Les Etats-Unis payent un coût ahurissant le fait de laisser autant d’enfants grandir dans la pauvreté et la précarité de santé, d’enseignement et de logement. 
Un nombre choquant d’entre eux finit en prison – surtout dans le cas d’enfants non blancs pauvres. 
Même ceux qui ont la chance de ne pas tomber dans le piège de l’énorme système carcéral américain finissent souvent sans emploi, et même inemployables, en l’absence des compétences nécessaires pour garder un bon travail. 
Les Américains n’ont pas su voir ces terribles erreurs, en partie aveuglés par leur longue histoire de racisme, et par leur conviction déplacée dans un « individualisme tenace. » 
Certaines familles blanches par exemple, se sont opposées à des subventions en faveur de l’éducation parce qu’elles estiment que l’argent de leurs impôts finance déjà de manière trop disproportionnée les élèves non blancs plus pauvres. 
Le résultat, cependant, est que tout le monde est perdant. 
Les écoles ne sont pas assez performantes ; la pauvreté reste forte ; et les taux élevés de chômage et d’homicides qui en découlent imposent des coûts financiers et sociaux énormes sur la société américaine. 
Les résultats de cette enquête de l’UNICEF sont très importants. 
Les revenus nationaux élevés ne suffisent pas à assurer le bien-être des enfants. 
Les sociétés qui sont déterminées à assurer l’égalité des chances pour l’ensemble de leurs enfants – et qui sont donc prêtes à y investir des fonds publics – obtiennent de bien meilleurs résultats. 
Chaque pays devrait comparer les conditions de vie de sa jeunesse aux résultats rapportés par l’UNICEF, et se servir de ces résultats pour qu’une part plus importante des investissements soit destinée à améliorer le bien-être de ses enfants. 
Rien n’est plus important pour la santé et la prospérité futures de toute société. 

Une nouvelle vision pour la Banque mondiale 
LIMA – Les ministres des finances, les directeurs des banques centrales et les économistes du développement sont réunis à Lima au Pérou, à l'occasion des réunions annuelles de la Banque mondiale, où le débat va se concentrer sur la façon dont l'ordre du jour de l'institution s'adapte à notre monde en évolution. 
Organiser cet événement dans un pays en développement marque un changement salutaire par rapport à la salle habituelle de Washington, DC. À présent, la Banque doit réaliser d'autres changements importants : elle doit recadrer sa mission et entreprendre de nouvelles tâches, alors que son plus grand actionnaire, les États-Unis, doivent repenser leur rôle dans l'organisation. 
La mission actuelle de la Banque mondiale (mettre fin à l'extrême a pauvreté en une génération et stimuler la prospérité partagée), est sans aucun doute importante. 
Mais en recadrant cette mission, afin de mettre l'accent sur l'aide à la poursuite par les gouvernements des États membres de la croissance inclusive et durable, la Banque peut faire encore plus de bien. 
Une telle approche peut refléter et renforcer les Objectifs de Développement Durables (ODD) récemment adoptés, qui vont guider les efforts de développement mondial jusqu'en 2030. 
Et loin d'exclure l'objectif actuel de mettre fin à la pauvreté, ils devront inclure la réduction de la pauvreté comme un résultat de la construction de sociétés stables et prospères, dans lesquelles les citoyens, par le biais de leurs impôts, sont en mesure et désireux de financer des États compétents et réactifs qui font honneur aux règles et aux normes mondiales reconnues. 
Une telle mission recadrée va permettre de faire correspondre plus étroitement la Banque mondiale avec la vision originale de ses fondateurs d'une « coopérative de crédit mondial » qui produira des bénéfices pour tous les membres par l'action collective. 
Cette vision a été construite sur une idée simple et géniale : emprunter contre la garantie du capital sûr des membres créanciers (à l'époque, principalement les États-Unis) et prêter aux membres où le capital-investissement se faisait rare et où les retours seraient élevés. 
Cette idée a profité de l'externalité positive associée à des coûts d'emprunt aussi bas que ceux mérités par le risque de crédit de n'importe quel créancier unique (sinon plus bas). 
Un retour à cette dynamique originale serait bénéfique à tout le monde, depuis les pays créanciers (qui bénéficieraient d'un système mondial plus stable) jusqu'aux emprunteurs (dont les économies jouiraient d'une croissance plus rapide et d'une réduction de la pauvreté). 
En outre, une refonte de la mission de la Banque mondiale dans cette voie profite du net avantage comparatif de la Banque par rapport à des dizaines d'organismes d'aide bilatérale et à des centaines d'organisations non gouvernementales qui travaillent dans les pays en développement. 
Cela rend particulièrement précieuse la participation de la Banque. 
La Banque mondiale dispose des connaissances et de l'expérience dans des secteurs aussi divers que l'infrastructure, l'agriculture, la santé, l'éducation, les retraites et la réglementation financière. 
Elle a la capacité de déployer une gamme d'instruments de financement et de partager des risques pour venir en aide aussi bien aux investissements privés que publics. 
Et son personnel possède une expertise inégalée de chaque pays, y compris la perspicacité dans la politique locale difficile qui empêche parfois les réformes nécessaires pour assurer les retours sur investissement. 
En adaptant sa mission aux besoins du XXIème siècle, la Banque mondiale doit également prendre la responsabilité de fournir des biens publics mondiaux appropriés au développement. 
Aujourd'hui, les plus grands risques pour les sociétés stables et prospères (comme le changement climatique constant, les ravages des pandémies et la montée de la r��sistance antimicrobienne), sont de nature mondiale et doivent donc être traités collectivement. 
Étant donné que les retours sur investissement de biens publics mondiaux appropriés au développement sont collectivement élevés, mais restent limités quand on les évalue pays par pays, c'est un aspect particulièrement significatif pour la Banque mondiale en tant que coopérative mondiale. 
Plus précisément, la Banque doit devenir un moteur qui favorise les investissements pour promouvoir la durabilité de l'environnement, elle doit soutenir la recherche dans l'agriculture, dans la santé et dans l'énergie propre, ainsi que recueillir et analyser les données économiques et sociales. 
Naturellement, elle n'a pas besoin d'assumer la responsabilité de fournir tous ces biens publics. Mais elle peut aider en établissant des priorités, en levant et en canalisant les fonds et en évaluant l'impact des investissements appropriés. 
Pour réussir, la Banque doit élargir sa boîte à outils au-delà des prêts spécifiques à certains pays : l'instrument principal sur lequel elle a compté sept décennies durant. 
Pour cela, elle a besoin d'un mandat clair des pays membres, ainsi que de nouveaux instruments pour l'aide financière et technique, qui soient adaptés à la fourniture de biens publics mondiaux appropriés au développement. 
Le changement interne final qui doit se produire n'implique qu'un seul membre : les États-Unis. 
Au cours du dernier demi-siècle, l'Amérique a été un assez bon gestionnaire de la stabilité internationale : une sorte de tyrannie bénigne qui agissait en vue de l'intérêt collectif. 
Mais bien que les États-Unis demeurent une superpuissance économique et militaire, d'autres pays les rattrapent rapidement. 
Et les États-Unis semblent peu disposés à leur faire de la place, comme cela a été prouvé par leur résistance à l'établissement de l'Asian Infrastructure Investment Bank sous direction chinoise. 
Les États-Unis doivent reconnaître, bien qu'ils soient toujours puissants dans le monde, qu'ils doivent à présent diriger davantage par influence et par persuasion, et moins en se cramponnant aux règles et coutumes établies il y a 70 ans, lorsque ce pays était à toutes fins utiles le créancier unique aidant à la création de nouvelles institutions financières internationales. 
Ainsi à Lima cette semaine, le débat sur la santé économique de la Chine et le calendrier de la Fed pour les hausses des taux d'intérêt doivent s'accompagner d'une véritable discussion sur la nécessité de ces trois changements. 
Avec une mission recadrée, un agenda mis à jour et des États-Unis plus inclusifs, la Banque serait bien placée pour jouer un rôle essentiel dans l'évolution du type de développement dont le monde a actuellement besoin. 


Une nouvelle année et toujours la même crise ! 
DAVOS – Les mesures prises par la Banque centrale européenne fin décembre, notamment le LTRO (des prêts à volonté à 3 ans au taux de 1% pour les banques) ont résolu en partie les problèmes de liquidité des banques européennes, mais sans résoudre les problèmes financiers des pays les plus endettés de la zone euro. 
Les primes de risque élevées sur les obligations d'Etat menaçant la solvabilité des banques, une demi-solution est insuffisante. 
La prétendue solution relègue la moitié de la zone euro au statut de pays du Tiers-monde fortement endetté en devises étrangères, avec l'Allemagne à la place du FMI pour lui imposer une discipline budgétaire stricte. 
Cela va conduire à des tensions économiques et politiques susceptibles d'entraîner l'éclatement de l'UE. 
J'ai proposé un plan qui permettrait à l'Italie et à l'Espagne de refinancer leur dette en émettant des bons du Trésor aux environs de 1%. 
A la mémoire de mon ami Tomasso Padoa-Schioppa qui a aidé à stabiliser les finances de son pays lorsqu'il était à la tête de la Banque centrale italienne dans les années 1990, je l'ai appelé Plan Padoa-Schioppa pour l'Europe. 
Il est relativement compliqué, mais convient parfaitement du point de vue juridique et technique. 
Je le présente en détail dans mon nouveau livre, Financial Turmoil in Europe and the United States [Tourmente financière en Europe et aux USA]. 
Les autorités européennes ont choisi le LTRO plutôt que mon plan, alors qu'il soulagerait instantanément l'Italie et l'Espagne. 
Par contre le LTRO permet aux banques de ces deux pays de s'engager dans des arbitrages très rentables et pratiquement sans risque, tout en laissant les obligations d'Etat au bord d'un précipice - même si les derniers jours ont vu le danger s'atténuer. 
Ma proposition consiste à utiliser le Fonds européen de stabilité financière (FESF) et le Mécanisme européen de stabilité (MES) pour protéger la BCE contre le risque d'insolvabilité lié aux nouveaux bons du Trésor italien et espagnol qu'elle achèterait aux banques commerciales. L'Autorité bancaire européenne pourrait considérer ces différents bons du Trésor à court terme comme du liquide, car ils pourraient être vendus à tout moment à la BCE. 
Les banques trouveraient avantageux de conserver leur excédent de liquidité sous formes de bons du Trésor dans la mesure où ils rapporteraient davantage que les sommes qu'elles ont en dépôt à la BCE. 
L'Italie et l'Espagne pourraient alors refinancer leur dette à un taux proche de celui du taux de rémunération fixé par la BCE qui est aujourd'hui de 1% pour les réserves obligatoires et de 0,25% sur l'excédent qu'elles sont susceptibles de déposer à la BCE. 
Cela diminuerait considérablement les risques liés à la dette de ces pays. 
Ainsi le taux d'intérêt de 4,3% qui est appliqué à la dette italienne diminuerait. 
La confiance reviendrait progressivement, le rendement des obligations qui restent à rembourser diminuerait, les banques ne seraient plus pénalisées par la possession de bons du Trésor italien et l'Italie pourrait peu à peu bénéficier à nouveau de prêts à des taux d'intérêt plus raisonnables. 
On peut objecter que cette stratégie réduirait la maturité moyenne de la dette de l'Italie et de l'Espagne. 
Je crois au contraire qu'elle constituerait un avantage dans les circonstances exceptionnelles que nous connaissons, parce qu'elle contraindrait l'Italie et l'Espagne à la discipline ; aucun pays bénéficiaire ne pouvant se permettre de perdre la facilité de la BCE. 
Dans le cas de l'Italie, mon plan dissuaderait l'ex-Premier ministre Berlusconi de chercher à renverser le nouveau gouvernement de Monti qui ne dispose que d'une fragile majorité, car s'il parvenait à rapprocher le moment des élections, Berlusconi serait sanctionné par l'électorat. Il contribuerait au rétablissement de la stabilité politique et accélèrerait le retour de l'Italie sur les marchés. 
Ma proposition répond tant à la lettre qu'à l'esprit de l'article 123 du traité de Lisbonne. 
La BCE a la responsabilité de fournir des liquidités aux banques, tandis que le FESF et le MSE ont été conçus pour amortir le risque d'insolvabilité. 
Dans le cadre de ma proposition, la BCE ne faciliterait pas de nouveaux emprunts de la part des pays membres, mais leur permettrait simplement de refinancer leur dette à moindre coût. 
Le FESF et la BCE réaliseraient conjointement ce que cette dernière ne peut faire à elle toute seule. Cela allégerait temporairement les conséquences désastreuses de l'erreur de conception de l'euro en attendant que les pays membres parviennent à une solution à plus long terme. 
Le FESF disposerait d'une capacité pratiquement illimitée pour garantir les bons du Trésor à court terme de la zone euro, car aucun pays ne pourrait faire faillite durant l'application de ce plan. 
Et aucun pays ne pourrait abuser de cette garantie, de peur qu'elle ne lui soit automatiquement retirée, ce qui provoquerait immédiatement une hausse du coût de ses emprunts. 
Pour la première fois dans cette crise, les autorités européennes entreprendraient une opération pour laquelle elles disposent des ressources voulues. 
Au vu de cette bonne surprise, l'humeur de marchés changerait. 
Car les marchés eux aussi ont leur humeur ; c'est d'ailleurs ce que les autorités doivent comprendre pour faire face aux crises financières. 
Contrairement à ce que l'on dit, la solution à long terme doit donner à l'Europe l'élan nécessaire pour échapper à un cercle vicieux déflationniste - ce qu'une réforme structurelle à elle seule ne permet pas. 
Comme les pays membres seront sous une stricte discipline budgétaire, cette relance doit venir de l'UE. 
Elle devra être garantie collectivement et de la manière la plus stricte, ce qui passe sous une forme ou une autre par des euro-obligations. 

Des voux pour la nouvelle année contre à contre-courant 
NEW YORK – Le temps est venu des résolutions pour la nouvelle année, un moment propice à la réflexion. 
Lorsque l’année écoulée n’a pas été vraiment bonne, c’est un temps pour espérer que la prochaine soit meilleure. 
Pour l’Europe et les Etats Unis, 2010 a été une année décevante. 
Cela fait trois ans que la bulle a éclaté, et plus de deux ans que Lehman Brothers s’est effondré. 
En 2009, nous avons échappé de justesse à la dépression, et 2010 était censé être une année de transition : avec la reprise économique, les dépenses de stimulus devaient être lentement diminuées. 
La croissance pouvait ralentir légèrement en 2011, mais on pensait qu’il s’agirait d’un choc mineur sur le chemin d’une reprise durable. 
La Grande Récession pourrait alors être considérée comme un mauvais rêve ; l’économie de marché – soutenue par l’action prudente du gouvernement – aurait montré sa capacité de récupération. 
En réalité, 2010 fut un cauchemar. 
Les crises en Irlande et en Grèce ont remis en question la viabilité de l’euro et ont fait apparaître la perspective d’un défaut sur la dette. 
Des deux côtés de l’Atlantique, le chômage est resté à un niveau élevé, autour des 10%. 
Alors que 10% des ménages américains ayant un prêt hypothécaire avaient déjà perdu leur maison, le rythme des saisies a encore augmenté – ou en tout cas aurait augmenté si la pagaille légale n’avait pas mis en doute l’ « état de droit » américain tant vanté. 
Malheureusement, les résolutions du nouvel an qui ont été faites en Europe et aux Etats-Unis ne sont pas les bonnes. 
La réponse aux manquements et à l’extrême prodigalité du secteur privé, qui ont causé la crise, a été d’imposer l’austérité au secteur public ! 
La conséquence en sera, de manière presque certaine, une reprise économique plus lente et un délai encore plus long avant que le chômage ne revienne à des niveaux acceptables. 
Cela entraînera aussi un déclin de compétitivité. 
Alors que la Chine a préservé sa croissance en investissant dans l’éducation, la technologie et l’infrastructure, l’Europe et les USA se sont lancés dans un programme d’économies drastiques. 
Il est devenu à la mode pour les politiciens de prêcher les virtus de la douleur et de la souffrance, évidemment parce que ceux qui portent le plus gros fardeau ont peu de poids politique – les pauvres et les générations futures. 
Certes, certains coûts sont inévitables pour relancer l’économie, mais la distribution de plus en plus inégale du revenu fournit une indication claire quant à savoir qui doit les supporter : approximativement un quart du revenu total des USA est à présent accumulé par le pourcent le plus riche de la population, alors que le revenu de la majorité des Américains est plus faible aujourd’hui qu’il y a une douzaine d’années. 
Pour dire les choses simplement, la majorité des Américains n’ont pas bénéficié de ce que beaucoup ont appelé la Grande Modération, qui était en réalité la mère de toutes les bulles. 
Pourquoi donc des innocents, qui n’ont rien gagné de cette fausse prospérité, devraient payer encore plus ? 
L’Europe et les USA ont la même main d’ouvre qualifiée, les mêmes ressources et le même capital que ce dont ils disposaient avant la récession. 
Certains de ces actifs étaient sans doute surévalués, mais les actifs sont, pour la plupart, toujours là. 
Les marchés financiers privés ont largement misalloué le capital dans les années précédant la crise, et le gâchis résultant de la sous-utilisation des ressources n’a cessé de se faire sentir de manière de plus en plus importante depuis le début de la crise. 
La question est donc la suivante : comment retourner à la pleine utilisation de ces ressources ? 
La restructuration de la dette – réduire la valeur des dettes des propriétaires immobiliers et, dans certains cas, des gouvernements – sera la clef. 
Cela arrivera inévitablement. Mais repousser l’échéance est très coûteux – et largement non nécessaire. 
Les banques n’ont jamais voulu reconnaître leurs mauvaises dettes, ni à présent leurs pertes, du moins pas avant de pouvoir se recapitaliser de manière adéquate grâce à leur marges commerciales et la différence importante entre leurs taux débiteurs élevés et leurs coûts d’emprunt au plus bas. 
Le secteur financier poussera les gouvernements à repayer entièrement, quand bien même cela engendrera un gâchis social massif, un énorme taux de chômage et beaucoup d’agitation sociale – et quand bien même la situation actuelle est la conséquence de ses propres erreurs en matière de prêt. 
Cependant, comme l’expérience nous l’enseigne, il existe une vie après la restructuration de la dette. 
Personne ne souhaiterait à aucun autre pays le traumatisme que l’Argentine a vécu dans les années 1992-2002. Mais l’Argentine a également souffert dans les années précédant la crise – les années des renflouements par le FMI et d’austérité – d’un taux de chômage et de pauvreté élevés combinés à une croissance faible et négative. 
Depuis la restructuration de la dette et la dévaluation de la monnaie, l’Argentine a vécu des années de croissance du PIB extraordinairement rapide, à un taux moyen annuel de presque 9% entre 2003 et 2007. 
En 2009, le revenu national était deux fois plus élevé qu’au plus fort de la crise, en 2002, et plus de 75% au dessus de son niveau d’avant crise. 
De même, le taux de pauvreté en Argentine a diminué de ¾ par rapport à son niveau de crise, et le pays a fait face à la crise financière globale bien meilleure manière que les USA – le chômage y est élevé, mais reste autour des 8% seulement. 
Nous en sommes réduits aux conjectures quant à savoir ce qui se serait passé s’ils n’avaient pas refusé de faire face à la réalité si longtemps – ou s’ils avaient essayé de postposer l’inévitable réaction encore davantage. 
Dès lors, voici mes voux pour la nouvelle année : cesser de se préoccuper des soi-disant magiciens de la finance qui ont provoqué la gâchis actuel – et qui réclament à présent l’austérité et veulent repousser la restructuration – au profit d’enfin un peu de bon sens. 
S’il y a des coûts à endurer, leur poids doit être supporté par les responsables de la crise et ceux qui ont profité le plus de la bulle qui l’a précédée. 

New York, capitale dadaïste 
Je regarde Central Park, et je me souviens que dans une petite ville du nord de la Roumanie, il y a cinquante ans, un grand homme aux cheveux blancs déclamait ce poème : “Les couleurs rouge et noir.” 
Alors que je contemple le parc, me reviennent ces vers de l'époque stalinienne : 
À New York, tout est beau. 
Les héros viennent, les héros s'en vont. 
Des enfants, nés pour Sing-Sing, 
couvrent les rues comme la pellagre. 
Du sang de karaté jaune 
palpite dans chaque édifice. 
Dans le port la statue de la liberté ! 
Derrière la hauteur de sa fausseté 
Des fantômes yankees hurlent à la lune 
tourmentés comme par la pellagre 
par les couleurs rouge et noir. 
Le rouge de la révolution, bien sûr, et le noir de la race opprimée. 
Les clichés étaient monnaie courante dans toutes les dictatures communistes, mais ils avaient l'effet inverse de ce que voulait le régime, car ils projetaient une aura de fruit défendu sur la métropole diffamée du Nouveau monde, la faisant apparaître sous les traits d'une Olympe brillante de modernité, d'un Everest urbain de l'aventure. 
Les quelques voyages que j'avais le droit d'entreprendre en tant que citoyen de la Roumanie socialiste réservaient évidemment des instants délicieux au novice que j'étais. 
Pourtant New York restait un rêve, si étranger et si distant que je n'imaginais pas avoir un jour l'occasion de comparer l'illusion et la réalité. 
Ma fuite ultérieure à New York n'eut rien à voir avec le tourisme. 
Ma terreur soudaine devant ce monstre omniprésent et dévorant tout céda rapidement le pas à la fascination. 
Le critique Irving Howe, New-yorkais de longue date, tenta de tempérer mon enthousiasme. 
“Pour profiter de cette ville, il faut un bon appartement et un certain salaire.” 
Je vivais dans un hôtel misérable d'un quartier minable, dévoré par le sentiment d'insécurité névrotique du nouveau venu. Et pourtant je trouvais tout irrésistible : les rythmes et les couleurs de la ville, ses contrastes et ses surprises. 
Que Walt Whitman et Mark Twain, Herman Melville, Henry James et John Dos Passos aient vécu ici, qu'Enescu, Brancusi, ou Eugène Ionesco n'y aient pas rencontré le succès me laissait tout espérer. 
La vie dans et avec cette ville avait le caractère hypnotisant d'une drogue. 
Au cours des dix-sept dernières années, cette dépendance s'est établie à travers des négociations quotidiennes avec la routine de la vie. 
Le métabolisme de New York m'a communiqué son énergie et ses toxines. 
Bien que je sentisse que moi, exilé au pays des exilés, j'appartenais toujours plus à un monde auquel personne ne peut vraiment prétendre appartenir, le 11septembre 2001, je pus finalement proclamer : “je suis un New-yorkais” tout comme le Président Kennedy s'était auto-proclamé Berlinois à l'époque où l'ancienne capitale nationale-socialiste était menacée de devenir une capitale communiste. 
L'Ancien testament raconte comment les travaux de la tour de Shinar, dans l'ancienne Babylone, furent troublés car l'homme aspirait à atteindre le Ciel et la divinité. 
D'un seul coup, les bâtisseurs devinrent incapables de se comprendre. 
Des langues différentes les divisaient. 
Dans la Babylone d'aujourd'hui, à Chinatown, à Little Italy, dans la russe Brighton Beach et dans les allées et les ruelles de New York, on parle toutes les langues du monde. 
Les bâtisseurs des Tours jumelles, quelles qu'aient été leurs langues natales, voulaient être américains, citoyens du nouveau monde, et les tours qu'ils construisaient symbolisaient l'envergure de la liberté. 
L'attaque des tours de Babel était inattendue mais pas imprévisible, car elle représentait la haine qu'éprouvent les partisans fanatiques d'Allah pour les symboles de la modernité. 
Dans le World Trade Center, la créativité et la collaboration humaines étaient universellement codifiées. 
Bien sûr, l'édifice manquait de poésie. 
Pourtant, les tours auraient pu être un symbole de la poésie mondiale, et pas du commerce. 
Comme le disait le poète surréaliste André Breton, ce sont par-dessus tout nos différences qui nous unissent. 
Il est surprenant que cette ville, cette grappe d'humanité si vaste et cyniquement efficace, ait fait montre de tant de civilité et de solidarité pendant et après les attaques. 
Elle retrouva immédiatement sa force, son sens de l'humour et son industrie. 
Après le 11 septembre 2001, les gratte-ciel, les clubs et les restaurants de toutes sortes surgirent comme des champignons, avec presque plus de vitalité qu'auparavant. 
En outre, la ville refusa de donner ses voix à un président qui exploita son désastre à des fins politiques. 
La Roumanie est souvent appelée le pays du Dadaïsme, non pas parce que l'un de ses fils, Tristan Tzara, fut un des fondateurs du surréalisme, mais à cause de l'absurdité et des paradoxes de sa vie quotidienne, particulièrement en politique. 
En exil, je me suis immédiatement identifié à une autre capitale dadaïste, la “république cosmique, qui parle toutes les langues dans un dialecte universel,” comme le dit Johannes Baader. 
Ici, le vieux et le neuf sont complices pour célébrer la vie “dans toute son incompréhensibilité,” – tout à fait le genre de subversion qu'aimaient les Dadaïstes. 
Une carte célèbre, peinte par mon compatriote et ami Saul Steinberg, dépeint le village mondial vu de Manhattan : la distance entre le fleuve Hudson et l'océan Pacifique est la même que celle qui s'étend entre la neuvième et la dixième avenues dans l'Upper West Side, et au-delà du calme océan flottent la Russie, la Chine et le Japon. 
Les autres cartes de Saul évoquent son passé : Milan, ville de sa jeunesse, Zurich, où le Dadaïsme connut des débuts explosifs, et la ville roumaine de Buzau, où il est né. 
Une carte de ma destinée engloberait ma terre natale de Bukovina, le camp de concentration transdnistrien de mon enfance, le camp de travail communiste Periprava où fut transformée l'identité de mon père, le Bucarest de mes années estudiantines et de mon âge adulte, Berlin, point de départ de mon exil, et finalement New York, où mon exil a trouvé résidence. 
Cette existence est son propre Babel, un mélange confus de souvenirs et de lieux. 
Ici dans l'Upper West Side, au milieu d'un triangle formé par Central Park, le Lincoln Center et le fleuve Hudson, j'avais autrefois l'habitude de commencer chaque journée par un acte exotique de dévotion, un rituel d'humilité. 
J'avais alors un bon appartement et un certain salaire ; les conditions de vie dans la ville d'Irving Howe étaient donc remplies. 
De ma fenêtre, je regardais le Gangster des poubelles : crâne rasé, cou de taureau et nez gonflé, d'où pendaient des poils incrustés de morve, ses bras courts éclatant de puissance criminelle. 
Chaque jour, à la même heure, il apparaissait avec sa malle de métal remplie de tout ce qu'il avait ramassé dans les poubelles des coins de rues. On aurait dit qu'il voulait me prendre au piège avec sa sorcellerie de rue afin que je voie les contrastes insondables de la ville. 
L'écrivain, prisonnier de son abri de solitude, n'a pas beaucoup le temps de se promener. 
Son quartier est son monde, la géographie de son calendrier. 
Heureusement, les rues de New York offrent des spectacles extraordinaires où que l'on se trouve. 
Dans le Bronx ou à Soho, à Washington Square ou à Times Square, devant la New York Public Library ou près d'un étal de hot dogs, à travers toutes les ethnies de la planète, le banal rivalise avec l'exceptionnel pour attirer votre attention. 
Tous les visages, les âges et les événements, tôt ou tard, peuvent se trouver ici. 
La routine accroît la banalité et le manque d'égard, et le personnel disparaît. 
On vaque à ses affaires comme seuls les New-yorkais savent le faire, mais de temps en temps on s'arrête pour se demander : “Mais comment en suis-je arrivé là ? ” 
Je regarde souvent l'architecture de New York comme si je contemplais un livre d'art. En rentrant chez moi depuis Bard College, où je suis enseignant, je suis salué par le George Washington Bridge suspendu majestueusement sur le fleuve Hudson. 
C'est un salut glorieux, même dans le brouillard. 
C'est la même chose pour la ligne d'horizon. 
Approchez-vous de la ville et vous verrez le centre urbain du monde, un lieu dur et tourmenté, marqué par des contrastes sociaux qui donnent autant le vertige que ses gratte-ciel et avec un sens de l'éphémère aussi élevé que ses immeubles. 
Sa masse laborieuse travaille sans jamais s'arrêter et son inventivité, son énergie et sa diversité s'opposent avec dédain au provincialisme. 
Comme l'Amérique elle-même, bien que si foncièrement différent, New York ne peut être appréhendé que “synthétiquement.” 
Cette capitale du Dadaïsme joyeusement incohérente est une spectaculaire fusion de liberté et de pragmatisme. 
Misère et magnificence, séduction et névrose créent et recréent le spectre dynamique et immanquable de la vie new-yorkaise. 
Dans cette ville, on apprend à se limiter. 
Impossible de capturer d'un seul coup les innombrables concerts symphoniques ou de jazz, ou les défilés célébrant les minorités ethniques ou sexuelles. 
On ne peut assister à toutes les conférences, aux débats publics ni aux enchères où se troquent des drames et des rêves de tous les jours. 
Impossible de prendre place dans tous ces taxis, conduits par des ambassadeurs loquaces d'Inde, de Russie et d'Haïti, du Pakistan, du Ghana et du Guatemala. 
Au mieux on ne peut qu'attraper une simple miette de ce kaléidoscope mondial et frénétique. 
Pour finir, à New York on ne possède rien d'autre que l'instant, le maintenant, le tout de suite. 
À nouveau je regarde Central Park. 
“Le Dadaïsme couvre les choses d'une tendresse artificielle,” a écrit Tzara. 
“Il neige des papillons échappés de la tête d'un prophète.” 



L'euro au bord du gouffre 
NEW YORK – L'euro pourrait connaître une nouvelle crise. 
La troisième puissance économique de la zone euro, l'Italie, vient de choisir un gouvernement que l'on peut qualifier au mieux d'eurosceptique. 
Ce n'est pas étonnant, car c'est la répétition attendue du début d'un scénario déjà vu. 
Dans la longue histoire d'une monnaie commune mal conçue, la puissance dominante, l'Allemagne, bloque les réformes nécessaires et appelle à des mesures qui ne font qu'exacerber les problèmes en utilisant une rhétorique qui semble destinée à enflammer les passions. 
L'Italie est en mauvaise posture économique depuis le lancement de l'euro. 
Son PIB réel (ajusté en fonction de l'inflation) stagne depuis 2001. 
Mais la zone euro elle-même n'a guère fait mieux. 
Ainsi entre 2008 et 2016 son PIB réel n'a augmenté que de 3% au total. 
En 2000, un an après l'introduction de l'euro, la taille de l'économie américaine ne dépassait que de 13% celle de la zone euro, or en 2016 elle la dépassait de 26%. 
Après le redressement de l'année dernière marqué par un taux de croissance de 2,4% - ce qui est insuffisant pour rattraper une décennie de ralentissement - l'économie de la zone euro donne à nouveau des signes d'essoufflement. 
Si un pays a de mauvais résultats économiques, c'est de sa faute ; mais s'il n'est pas seul dans son cas, la responsabilité en incombe au système. Ainsi que je l'ai écrit dans mon livre,L'euro - Comment la monnaie unique menace l'avenir de l'Europe, l'euro semble avoir été conçu pour échouer. 
Du fait de son existence, les Etats-membres ont perdu les principaux mécanismes d'ajustement dont ils disposaient (le taux d'intérêt et le taux de change). Mais plutôt que de créer de nouvelles institutions pour aider les pays de la zone euro en cas de difficultés, l'UE a imposé de nouvelles structures (souvent basées sur des théories économiques et politiques fumeuses) concernant le déficit, la dette et même les mesures structurelles. 
L'euro devait apporter la prospérité à tous les pays-membres, ce qui devait renforcer leur solidarité et encourager l'intégration européenne. 
Mais il s'est produit exactement le contraire, car il a freiné la croissance et semé la discorde. 
Le problème ne tient pas à un manque d'idées sur la manière de progresser. 
Dans deux discours (l'un en septembre dernier à la Sorbonne et l'autre en mai en Allemagne à l'occasion de la remise du prix Charlemagne qu'il a reçu pour son action en faveur de l'unité européenne), le président français Emmanuel Macron a présenté une vision claire pour l'avenir de l'Europe. 
Mais la chancelière allemande Angela Merkel a jeté un froid en suggérant un financement ridiculement insuffisant des investissements nécessaires dès maintenant. 
Dans mon livre, j'insiste sur l'urgence qu'il y a à créer une assurance mutualisée des dépôts bancaires pour éviter des retraits massifs dans les pays les plus fragiles. 
L'Allemagne ne s'oppose pas de front à la création d'une union bancaire nécessaire au bon fonctionnement de la monnaie unique, mais comme St Augustin, elle dit, "Seigneur, rendez-moi pur, mais attendez un peu". 
Elle admet qu'il faudra bien à moment donné créer cette union, mais peu importe à ses yeux les dégâts dus à ses tergiversations. 
Le problème essentiel d'une zone monétaire est de trouver le moyen de corriger l'inadéquation du taux de change, ce dont souffre l'Italie actuellement. 
La réponse allemande consiste à faire porter tout le poids de cette correction par les pays les plus faibles qui connaissent un chômage de masse et une croissance anémique. 
Nous savons où cela mène : plus de souffrance, plus de chômage et une croissance encore plus faible. 
Et même si la croissance revient, le PIB ne peut atteindre le niveau qu'il aurait eu avec une politique adéquate. 
Il faudrait au contraire que les pays les plus forts (où les salaires sont plus élevés et la demande plus importante grâce aux investissements publics) acceptent de financer une plus grande partie de l'ajustement nécessaire. 
Mais l'on assiste à la répétition d'un scénario bien connu. 
Un nouveau gouvernement arrive au pouvoir, il promet de mieux négocier avec l'Allemagne pour mettre fin à l'austérité et conçoit un programme de réformes structurelles mieux adaptés. 
Or, même un revirement allemand ne serait pas suffisant pour redresser l'économie. 
L'hostilité envers l'Allemagne augmente alors, et tout gouvernement de centre-gauche ou de centre-droit qui suggère de faire les réformes indispensables est remercié. 
Les partis anti-establishment progressent et c'est l'impasse. 
A travers la zone euro, les dirigeants politiques sont de plus en plus paralysés : les électeurs veulent rester dans l'UE, mais ils veulent aussi la fin de l'austérité et le retour de la prospérité. 
Les dirigeants leurs disent qu'ils ne peuvent avoir les deux. 
Espérant toujours un changement d'état d'esprit dans les pays du nord de l'Europe, ils restent inflexibles, et la souffrance de la population augmente. 
Son gouvernement a ramené le pays sur la voie de la croissance (elle était de 2,7% l'année dernière) et il est très populaire. En avril 44% des Portugais estimait que sa politique donne de meilleurs résultats que ce à quoi ils s'attendaient. 
L'Italie pourrait devenir une autre exception, mais dans un sens très différent. 
L'hostilité à l'euro vient tant de la droite que de la gauche. 
Un parti d'extrême-droite, La Ligue, est maintenant au pouvoir. Son dirigeant, Matteo Salvini, un politicien expérimenté, pourrait mettre à exécution les menaces que des dirigeants néophytes ont hésité à mettre en œuvre dans d'autres pays. 
La taille de l'Italie est suffisante, et elle compte suffisamment d'économistes créatifs pour gérer un abandon de facto de l'euro en établissant un système souple à double devise qui aiderait à rétablir la prospérité. 
Ce serait une violation des règles de la zone euro, mais c'est Bruxelles et Francfort qui auraient alors à supporter le poids d'un départ de jure de l'Italie qui compterait sur la paralysie de l'UE pour empêcher une rupture définitive. 
Quel que soit l'aboutissement de cette manœuvre, la zone euro se retrouverait en lambeaux. 
Les choses pourraient se passer autrement. 
L'Allemagne et les autres pays du nord du continent peuvent encore sauver l'euro en faisant preuve de davantage d'humanité et de souplesse. 
Mais ayant vu si souvent le début du scénario qui se joue, je ne pense pas qu'ils vont changer d'attitude. 


La prochaine étape du conflit au Moyen-Orient 
TEL AVIV – À l’heure où les batailles de Mossoul et Raqqa conduisent l’État islamique (EI) à fuir certaines de ses places fortes de Syrie et d’Irak, à l’heure où la guerre civile syrienne devient une guerre d’usure, les conflits les plus critiques du Moyen-Orient évoluent aujourd’hui rapidement. 
Mais cela ne signifie pas qu’ils seront bientôt résolus. 
Le califat autoproclamé de l’EI n’a jamais été un État susceptible d’être contraint à une reddition sans conditions. Ainsi, jamais l’issue des batailles de Mossoul et Raqqa n’a eu vocation à être décisive, bien que les combats aient permis d’éliminer plusieurs sanctuaires de l’EI. 
Comme l’illustre la propagation de l’EI en Lybie et dans la péninsule égyptienne du Sinaï, nombreuses sont les régions peu contrôlées susceptibles d’être pénétrées par le groupe terroriste. 
Pour l’heure, l’EI axe sa stratégie sur la planification et l’incitation d’attentats terroristes au Moyen-Orient, en Europe, et même dans le sud-est asiatique. 
La prochaine étape pourrait néanmoins consister pour le groupe à déstabiliser certains régimes arabes de l’intérieur – stratégie que ne parviendraient pas à contrer les coalitions internationales qui se referment actuellement sur Raqqa. 
Cette incapacité est d’autant plus probable que s’observent l’incohérence et la fragilité de ces coalitions. 
Le président américain Donald Trump fonde l’ensemble de sa stratégie au Moyen-Orient sur les craintes de l’Arabie non seulement face à l’EI, mais également face à l’Iran. 
Les puissances sunnites de la région, incitées par l’approche de Trump, serrent désormais les rangs face à l’EI et à l’Iran, bien que ces derniers soient souvent les pires ennemis l’un de l’autre. 
L’Iran considère de son côté que les territoires libérés du contrôle de l’EI ne pourront sans doute pas être restitués à leurs anciens souverains. 
Le pays renforce ainsi son emprise sur le sud de la Syrie, ainsi que le long de la frontière avec la Jordanie, dans le cadre d’un plus large effort visant à établir un croissant chiite s’étendant de l’Iran jusqu’à la Syrie et au Liban, en passant par l’Irak (d’ores et déjà sous quasi-tutelle iranienne). 
Israël, membre tacite d’une alliance sunnite soutenue par les États-Unis, n’entend pas rester spectatrice de l’installation de ce croissant. 
Le pays a clairement fait savoir qu’une présence iranienne au niveau de la frontière proche du plateau du Golan serait synonyme d’un risque de guerre accru. 
Les États-Unis fournissent leurs propres efforts pour empêcher les puissances chiites d’obtenir une continuité territoriale s’étendant du Golfe jusqu’à la Méditerranée, notamment en procédant à des frappes aériennes dans la région frontalière partagée par l’Irak, la Jordanie et la Syrie. 
Les forces américaines ont par ailleurs abattu deux chasseurs syriens ainsi que deux drones iraniens armés, pilotés par le Hezbollah. 
L’Iran n’est pas le seul pays à s’efforcer de redessiner les frontières en sa faveur. 
Le président turc Recep Tayyip Erdoğan soutient ouvertement la remise en cause par l’EI d’un système Sykes-Picot en place depuis 100 ans, créé par les Britanniques et les Français après la chute de l’Empire ottoman. 
Les Kurdes, alliés majeurs des États-Unis dans la lutte contre l’EI, entendent eux aussi redessiner la carte du Moyen-Orient, et certainement pas de la même manière que la Turquie. 
Ils aspirent à un État qui leur soit propre, et l’espèrent avec une certaine confiance, compte tenu de leur contribution à la déroute de l’EI. 
Massoud Barzani, président de la région autonome du Kurdistan irakien, a d’ores et déjà annoncé qu’un référendum sur l’indépendance des Kurdes irakiens aurait lieu en septembre. 
Aux yeux de la Turquie, il est plus important encore d’empêcher une telle issue que de vaincre l’EI ou d’en finir avec le régime du président Bachar el-Assad. 
Erdoğan redoute qu’en cas d’indépendance des Kurdes d’Irak, les rebelles kurdes présents au sein même de la Turquie, représentés par le Parti des travailleurs du Kurdistan (PKK), renouent avec leur propre quête d’indépendance vieille de plusieurs décennies. 
La Turquie craint que le respect suscité sur le champ de bataille par les milices kurdes de Syrie affiliées au PKK vienne conférer une légitimité au groupe à l’échelle internationale, ce qu’elle s’efforce par conséquent d’éviter. 
Compte tenu de cette inquiétude, il faut s’attendre à ce que les troupes turques déployées dans le nord de la Syrie demeurent postées dans la région après la chute de Raqqa, afin de servir de tampon entre les Kurdes présents là-bas et ceux basés en Turquie. 
Mais bien que la crainte turque d’une résistance kurde ne soit pas totalement infondée, la probabilité que soit établi un véritable État kurde demeure faible, dans la mesure où un tel État se retrouverait entouré de quatre pays – Iran, Irak, Turquie et Syrie – qui lui seraient profondément hostiles. 
La Russie est elle aussi un acteur clé du Moyen-Orient d’aujourd’hui, bien que le Kremlin ne semble pas particulièrement souhaiter intervenir dans le bras de fer sunno-iranien (et encore moins se mêler des relations Turquie-PKK). 
Pour l’heure, le Kremlin partage effectivement l’objectif de l’Iran consistant à assurer la survie du régime du président syrien Bachar el-Assad. 
Mais dès lors que la situation sera stabilisée, il faut s’attendre à voir cette alliance tacite se changer en concurrence impitoyable pour le contrôle politique de la Syrie. 
Dans ce contexte épineux, difficile de se montrer patient face à de nouvelles incertitudes. 
C’est la raison pour laquelle l’Arabie saoudite – aux côtés du Bahreïn, de l’Égypte et des Émirats arabes unis – a récemment rompu ses liens diplomatiques et commerciaux avec le Qatar, que le royaume accuse de vouloir déstabiliser la région en soutenant les affiliés de l’Iran ainsi que les milices sunnites d’Al-Qaïda et de l’EI. 
Du point de vue de l’Arabie saoudite et de ses partenaires, l’heure est venue pour le Qatar de faire connaître sa position quant à l’Iran et aux islamistes. 
Pour l’heure, le Qatar s’en sort avec le coup de main des quelques amis qui lui restent. 
L’Iran et la Turquie sont prêts à combler le vide commercial laissé par la coalition saoudienne. 
La Turquie a par ailleurs déployé des troupes vers sa base militaire située au Qatar. 
Quoi qu’il en soit, le Qatar n’est pas le véritable problème de l’Arabie saoudite, pas plus que l’Iran. 
L’utilisation d’ennemis extérieurs pour détourner l’attention de problèmes domestiques non résolus est une tactique bien connue des autocrates. 
Pour espérer transformer un royaume féodal en un État-nation moderne, l’Arabie saoudite va devoir remédier à ses lacunes internes ; nul besoin d’alliances encore plus agressives, ou de nouveaux achats d’armes pour des montants astronomiques, observés dernièrement à l’occasion de la signature d’un accord entre l’un des dirigeants du pays et le président Trump, en visite officielle à Riyad. 
L’Égypte doit elle aussi œuvrer pour l’apaisement des graves tensions sociales et politiques qui la concernent de l’intérieur. 
C’est seulement à cette condition qu’elle pourra exercer un contrôle sur la péninsule du Sinaï, à partir de laquelle opèrent plusieurs groupes terroristes parmi lesquels l’EI. 
Si les alliés sunnites de l’Amérique sont aujourd’hui séduits par Trump, c’est notamment parce que le président américain ne semble pas autant insister que son prédécesseur Obama sur l’importance de réformes démocratiques. 
Mais s’ils continuent sur cette voie, ces pays risquent tôt ou tard de subir une véritable explosion sociopolitique sur leur propre sol – ce qui aggraverait les conflits à l’étranger. 

La mondialisation de la Fed 
OXFORD – Les États-Unis devraient-ils s’inquiéter de ravages éventuels de sa politique monétaire sur les pays émergents et en développement (PED) ? 
C’était la question qu’avait à trancher la Réserve fédérale à l’apogée de son programme d’assouplissement quantitatif, alors que ses achats mensuels d’obligations à long terme ont amené des investisseurs avides de rendement dans ces pays, entraînant une appréciation de leur monnaie et des cours des actifs. 
Et cette question est encore pressante, maintenant que la Fed est en voie de réduire ses achats sur les marchés obligataires, renversant le flux des capitaux et laissant en plan un bon nombre de PED. 
Contrairement à ce que la plupart des observateurs semblent croire, la réponse ne réside pas dans l’examen minutieux du mandat de la Réserve fédérale ou dans le débat portant sur l’efficacité des politiques des pays en développement. 
La question repose plutôt sur la volonté des États-Unis de prendre l’initiative sur le plan des conditions économiques mondiales et sur les moyens qu’elle entend prendre. 
Si l’Amérique veut conserver une structure financière mondiale ouverte et stable, elle ne peut se permettre d’ignorer les turbulences actuelles dans les marchés émergents. 
Depuis que l’hypothèse d’une diminution graduelle des mesures monétaires a été discutée l’an dernier, un nombre croissant de PED ont senti la pression monter : leurs devises se sont mises à déprécier, les capitaux à sortir du pays, laissant à leurs autorités monétaires la tâche non enviable de combattre le ralentissement de la croissance intérieure tout en maintenant la stabilité des échanges extérieurs. 
L’amorce de reprise dans les économies avancées semble provoquer une instabilité généralisée, de l’Argentine à la Turquie, en passant par l’Inde. 
Certaines des difficultés récentes des PED découlent sûrement de failles intrinsèques. 
Pourtant les politiques intérieures se sont qu’une partie de l’équation. 
Ce qui explique le fait qu’un pays comme le Mexique, pourtant doté d’assises économiques solides et de saines politiques macroéconomiques, éprouve encore des difficultés. 
Au même titre que les cycles successifs de la politique d’assouplissement monétaire aux États-Unis et dans l’Union européenne a grandement altéré les conditions financières et le cours des actifs dans les PED qui, en grande partie, n’avait rien à voir avec les facteurs économiques fondamentaux, l’instabilité actuelle dans bon nombre de PED est plus le fait du démantèlement progressif de ces politiques que de facteurs nationaux. 
Les économies émergentes et en développement ont-elles à leur disposition des moyens pour éviter de se faire emporter par les marées montantes et descendantes des capitaux internationaux ? 
Par rapport à une ou deux décennies dans le passé, les PED disposent en théorie d’une panoplie plus étoffée d’instruments (du moins théoriquement) dont des mesures de contrôle des mouvements de capitaux, des interventions (stérilisées ou non) sur le marché des devises, une réglementation financière macroprudentielle et une accumulation de réserves qui procurent une certaine marge de manœuvre. 
Or, ces politiques ne sont pas gratuites et comportent des complexités techniques, si bien que même exécutées parfaitement, elles n’atteignent pas toujours leur cible. 
Qui plus est, malgré le fait que le Fonds monétaire international a changé d’avis en donnant son aval à l’emploi de mesures de restrictions des mouvements de capitaux dans certaines conditions, beaucoup de pays riches continuent de prôner des dispositions dans les accords sur le commerce international et les investissements – par exemple, le partenariat transpacifique – qui interdiraient tout appel à des mesures de contrôle des capitaux. 
Les PED se trouvent donc devant une impasse. 
Les instruments nationaux dont ils disposent sont plus ou moins utiles pour endiguer les afflux massifs de capitaux mondiaux découlant de décisions de politique monétaire prises dans de lointaines capitales. 
Pourtant il n’est pas plus viable de s’asseoir à ne rien faire en regardant le tourbillon de leurs devises que créent les rentrées et les sorties fugaces des capitaux. 
Plusieurs scénarios sont possibles. 
Les PED pourraient s’isoler de plus en plus en érigeant des barrages aux capitaux étrangers se passant ainsi de leur plein gré des marchés mondiaux : renversement du processus de mondialisation. 
Autrement ils pourraient se tourner vers des protecteurs plus en moyens, à savoir la Chine, qui les prendraient en charge et les protégeraient des aléas des marchés mondiaux sur lesquels ils ont peu ou prou d’influence. 
Troisième scénario, l’Amérique se fait plus attentive à ses propres intérêts dans le soutien d’une structure financière internationale ouverte et aide à résoudre les dilemmes posés par les déséquilibres entre les flux financiers mondialement intégrés et les politiques monétaires définies au niveau national. 
Les États-Unis auraient un intérêt évident à faciliter le troisième de ces scénarios et à éloigner les PED des deux premiers. 
Mais plus les États-Unis se montrent peu concernés par les mouvements conjoncturels des PED, plus ils les poussent à s’orienter vers l’une de ces options. 
La politique monétaire insulaire des États-Unis mènera à des politiques monétaires autarciques dans les autres pays dont tout le monde pâtira. 
Que peuvent faire les États-Unis pour faire en sorte que les principaux marchés y soient plus enclins ? 
Plutôt ce mois-ci, le G20 a proposé que les politiques américaines soient « mieux calibrées et communiquées plus clairement ». 
Ceci ne suffit pas. 
Les États-Unis doivent maintenir en place les dispositifs d’échanges réciproques de devises au bénéfice des PED qui ont besoin de plus de liquidités en dollar. Elles doivent également amorcer un véritable processus consultatif non officiel de politique monétaire et soutenir les propres accords régionaux de ces pays, telle que l’Initiative de Chiang Mai. 
D’autre part, les négociateurs américains des ententes commerciales doivent cesser d’exiger que les pays renoncent à leur droit d’utiliser des mesures pour se protéger des conséquences nocives de la politique monétaire américaine. Il est également primordial que les États-Unis cessent de bloquer les réformes du FMI visant à déployer du financement additionnel par tous les pays membres du fonds. 
Les mesures et déclarations récentes en matière de politique monétaire américaine semblent indiquer le peu d’intérêt des États-Unis dans la stabilité financière des PED dans la mesure où la volatilité porte ombrage aux perspectives à moyen terme de l’économie américaine. Cette stratégie à courte vue va à l’encontre des objectifs géopolitiques et économiques plus globaux du gouvernement américain. 
Les États-Unis tirent grand profit de la structure ouverte des marchés financiers mondiaux, qui est désormais compromise. 
Une politique monétaire qui incorpore l’interdépendance actuelle protégerait à coup sûr les intérêts à long terme des États-Unis. 


Un monde en cure de désintoxication 
CAMBRIDGE – Nous devrions peut-être qualifier 2013 d’année de l’économie Winehouse. 
Comme le chantait feue Amy Winehouse : « They tried to make me go to rehab, but I said ‘No, no, no’ » (Ils ont essayé de me faire entrer en cure de désintox' mais j'ai dit "non, non, non"). 
En 2013, les principales banques centrales étaient les chanteuses, menées par la Réserve fédérale des Etats-Unis (la Fed). 
Dans le courant de l’été, tant la Fed que la Banque populaire de Chine (BPC) ont annoncé leur intention de normaliser la politique monétaire. 
Le président de la Fed, Ben Bernanke, a ouvertement parlé de mettre progressivement fin à la politique d’achat illimité de bons du trésor, également connu sous le nom d’assouplissement quantitatif. 
Le gouverneur de la BPC, Zhou Xiaochuan, a de fait tenté de contrôler la croissance débridée du crédit en Chine. Mais lorsque les marchés ont réagi de manière plus brusque que prévu – avec la flambée des rendements obligataires aux Etats-Unis et un pic du taux de prêt interbancaire en Chine – les autorités monétaires ont reculé. 
C’est un problème qu’ont rencontré plusieurs chanteurs pop : après des années de stimulation, la cure de désintoxication n’est simplement pas facile. 
Il est vrai qu’il existe des justifications intellectuelles solides pour poursuivre une forme ou une autre de relance économique. 
En novembre, la personne qui semblait devoir succéder à Bernanke, Larry Summers, avait indiqué que l’économie américaine pourrait être aux prises avec une stagnation séculaire. 
D’autres économistes continuent à s’inquiéter que la bénigne désinflation des dernières décennies en Europe, voire aux Etats-Unis, puisse encore se transformer en une déflation maligne. 
Des signes permettent toutefois de penser que l’économie mondiale dans son ensemble est en train de se rétablir. 
Le Fonds monétaire international prévoit une croissance annuelle mondiale de 2,9 pour cent cette année contre 3,6 pour cent en 2014, et elle doit se maintenir à 4 pour cent ou plus pour les quatre prochaines années – soit au-dessus des taux de croissance moyens pour les années 1980, 1990 et 2000. 
Le décalage entre le piètre performance des économies avancées et le retour de la croissance dans le reste du monde soulève (au moins) sept questions, en particulier pour les principales banques centrales. 
Chacune de ces institutions a une forme ou une autre de mandat national. 
Pourtant, dans notre monde interconnecté, leurs décisions ne peuvent qu’avoir des conséquences à l’échelle du globe. 
Question 1 : que compte faire au juste la Fed et sa nouvelle présidente, Janet Yellen ? 
D’après ses propos, elle semble plus favorable à une poursuite du traitement qu’à un sevrage brutal. 
La fin de l’assouplissement quantitatif doit intervenir tôt ou tard, mais la préoccupation réelle de Yellen à propos du marché du travail américain laisse à penser qu’elle promettra des taux d’intérêt plus bas et plus longtemps que ne le justifieraient d’autres indicateurs. 
La difficulté sera de faire en sorte que la nouvelle politique d’indications prospectives joue son rôle si d’autres indicateurs suggèrent que la reprise est là (comme le pense Mark Carney, le gouverneur de la Banque d’Angleterre). 
Les Etats-Unis sont sur la bonne voie, sous bien des angles. 
L’huile et le gaz de schiste représentent une nouvelle manne énergétique. 
Silicone Valley est florissante. 
Les marchés boursiers atteignent de nouveaux sommets. Et incroyable, mais vrai, un Congrès américain radicalement polarisé vient de conclure un accord budgétaire pour deux ans qui doit encourager les dépenses à court terme tout en réduisant le déficit à long terme. 
Il est tout à fait envisageable que les marchés réagissent à cette conjoncture et à d’autres bonnes nouvelles en ignorant les indications prospectives, mettant l’accent sur l’arrêt progressif de l’assouplissement quantitatif et poussant à la hausse les taux d’intérêt à long terme. 
L’une des conséquences à court terme pourrait être une brutale correction des marchés boursiers comme en 1980 et 1987. 
Wall Street aime tester les nouveaux présidents de la Fed. 
Question 2 : Comment les autres banques centrales réagiront-elles à un changement de politique monétaire de la Fed ? 
La Banque centrale européenne, sise à Francfort, sait que la périphérie de la zone euro n’est pas encore prête pour un relèvement des taux d’intérêt, même si l’Espagne, l’Irlande et la Grèce montrent des signes de faible reprise économique. 
Le taux de chômage de la périphérie de la zone euro reste terriblement élevé. 
De plus, le risque politique le plus sérieux en Europe reste le populisme – et les élections parlementaires européennes de l’an prochain fourniront des occasions en or pour Marine Le Pen, à la tête de l’extrême-droite française, et ses semblables. 
Question 3 : Les résultats des populistes seront-ils suffisamment bons pour perturber le processus complexes de l’établissement d’une union bancaire, la condition préalable à un rétablissement durable du système financier européen ? 
Probablement pas. 
En fait, des scores élevés des populistes pourraient inciter les sociaux-démocrates et les chrétiens-démocrates à former une « grande coalition » au Parlement européen – une nouvelle étape dans la germanisation tranquille / en douce / discrète ?? de l’Union européenne. 
Parallèlement, le Japon fait preuve de moins d’enthousiasme encore pour une cure de désintoxication monétaire : le gouvernement Abe s’attend clairement à plus, pas moins, de mesures de relance de la part de la Banque du Japon. 
Sans cela, l’espoir de voir « l’Abéconomie » pousser le taux d’inflation annuel à 2 pour cent dans ce pays sera réduit à néant. 
Question 4 : Le Japon sera-t-il en mesure de maintenir l’assouplissement quantitatif si les Etats-Unis l’abandonnent ? 
Probablement, mais à quel point cet assouplissement servira la cause de la croissance et du relèvement de l’inflation dépend de la « troisième flèche » du programme d’Abe, qui doit encore atteindre son but. 
Le contraste entre le Japon et son voisin et rival stratégique, la Chine, est frappant. 
Des indications montrent que la BPC a déjà entamé un resserrement monétaire pour tenter d’imposer une pénurie contrôlée de crédit au secteur bancaire parallèle du pays. 
Ce qui m’amène aux trois dernières questions : 
Question 5 : La Chine peut-elle réellement maintenir la croissance tout en cherchant en même temps à maîtriser la bulle du crédit et en mettant en œuvre les réformes structurelles annoncées à la suite du Troisième Plénum du comité central du parti communiste ? 
Question 6 : Comment la nouvelle et vaste classe moyenne chinoise réagira-t-elle si la réponse à la question 5 est « non » ? 
Question 7 : Les autorités de Beijing réagiront-elles au mécontentement intérieur par de nouvelles démonstrations de force comme nous en avons vu plus tôt dans l’année ? 
Je ne prétends pas avoir les réponses à ces dernières questions. Mais elles pourraient contenir la clé de comment, en bien ou en mal, s’en sort un monde en cure de désintoxication. 

Civiliser le marché des idées 
CAMBRIDGE – « Lorsque les hommes se rendent compte que le temps a érodé de nombreuses convictions qu’ils défendaient », écrivit Oliver Wendell Holmes Jr., juge à la Cour suprême des Etats-Unis, dans une célèbre opinion dissidente en 1919, « ils peuvent en venir à penser… que le bien ultime désiré est plus facilement atteint par le libre échange des idées – que la meilleure épreuve de vérité est le pouvoir qu’a l’idée de se faire accepter par la concurrence du marché, et que la vérité est le seul fondement sur lequel leurs vœux peuvent être exaucés avec certitude ». 
Comme tout marché, le marché des idées a besoin d’être réglementé : en particulier, ses acteurs doivent être astreints aux principes de l’honnêteté, de l’humilité et de la civilité. 
Et tout courtier en idées doit adhérer à ces principes. 
Au cours du temps, les politiciens ont bien sûr pollué le marché des idées avec des invectives. 
Mais, étonnamment, des progrès ont été enregistrés dans la sphère politique américaine. 
Selon une étude du Centre Annenberg de politique publique, le Congrès a connu moins d’incivilité ces dernières années que dans les années 1990 ou 1940. 
Le sénateur républicain Ted Cruz a été vivement critiqué pour son interrogatoire agressif de Chuck Hagel, alors candidat au poste de secrétaire à la Défense. 
Mettre en doute le patriotisme d’un candidat était la norme à l’époque du maccarthysme ; aujourd’hui, ce genre d’attitude est moins fréquent. 
Le monde universitaire semble par contre aller dans la direction opposée. 
Une « science sociale » comme l’économie est supposée être à l’abri de propos sectaires au vitriol. 
Pourtant, les économistes s’abaissent régulièrement à lancer des attaques personnelles et des polémiques incendiaires. 
Dans le monde des économistes, peu sont aussi connus ou plus influents que Paul Krugman. 
Prix Nobel d’économie et professeur à l’université de Princeton, Krugman tient une chronique dans le New York Times, et son blog The Conscience of a Liberal ainsi que ses commentaires sont lus avec une ferveur quasi religieuse par les économistes et les journalistes libéraux (dans le sens américain du terme) du monde entier. 
Il est une mégastar de Twitter, avec plus d’un million de followers. 
Une douzaine d’épigones postent des blogs en synchronisation avec le sien, re-postant les perles de sagesse du maître. 
De nombreuses personnes pensent aujourd’hui que l’internet et une aubaine absolue pour la liberté d’expression. 
Elles sous-estiment à quel point une telle concentration de pouvoir en ligne corrompt, aussi sûrement que les autres formes de pouvoir. 
Depuis que Krugman et moi-même avons commencé à débattre au sujet des politiques budgétaire et monétaire en 2009, j’ai commencé à être préoccupé par la manière dont il abuse de ce pouvoir. 
La semaine dernière, je me suis décidé à en parler dans une série de trois articles publiés dans le Huffington Post, au cœur même de la blogosphère libérale. 
Comme les historiens sont formés pour le faire, j’ai basé mes arguments sur des archives. 
En citant ses anciens commentaires, j’ai démontré en premier lieu que les affirmations répétées de Krugman concernant le fait qu’il avait eu « raison sur tout » dans ses articles sur l’économie étaient fausses. 
S’il a bien décelé (comme d’autres) la bulle immobilière en 2006, il n’a pas vu venir la réaction en chaîne financière qui donna lieu à la crise mondiale. 
Après avoir échoué à prédire la crise américaine, il a ensuite prédit à tort la désintégration imminente de l’union monétaire européenne, publiant plus de 20 commentaires sur le sujet entre 2011 et 2012. 
Il n’a jamais admis ces erreurs de jugement ; au contraire, il a rétrospectivement exagéré sa prescience. 
Ensuite, l’affirmation de Krugman voulant que des mesures de relance budgétaire plus généreuses auraient entraîné une reprise économique plus rapide aux Etats-Unis relève de la pure conjecture. 
Mais le modèle macroéconomique sur lequel il fonde ses assertions ne peut être considéré comme vraiment fiable, ayant manifestement échoué à prédire la crise financière ou la survie de l’euro. 
L’un de ses commentaires, publié avant la crise, est de plus en totale contradiction avec son point de vue actuel, à savoir que le niveau existant, ou un niveau plus élevé, de la dette fédérale ne comporte absolument aucun risque. 
Il n’a donc aucune raison de revendiquer, comme il l’a fait, une « victoire éclatante » dans un « débat intellectuel épique ». 
Enfin, et surtout, même si Krugman avait eu « raison sur tout », il n’aurait aucun excuse pour les nombreuses attaques brutales et souvent personnelles à l’encontre de ceux qui n’abondent pas dans son sens. 
Des qualificatifs comme « cafard », « délirant », « nase », « bête », « imbécile », « canaille », « idiot mensonger » et « zombie » n’ont pas leur place dans un débat civilisé. 
Je dois m’estimer chanceux qu’il m’ait seulement traité de « poseur », « geignard », « inepte » et la semaine dernière, de « troll ». 
Au lieu de pratiquer le libre échange d’idées défendu par Holmes, Krugman s’est révélé être l’équivalent intellectuel des requins de la finance, abusant de son pouvoir au point de chasser les personnes intègres de la sphère publique – et en particulier les jeunes universitaires qui craignent de manière compréhensible une attaque en règle de « l’invincible Krugtron ». 
La solution qui a ma préférence est celle de la responsabilité. 
Mais j’ai perdu espoir de voir le New York Times assumer sa responsabilité éditoriale. 
Je voudrais donc avancer l’idée d’un équivalent intellectuel aux lois antitrust. 
Pour chaque mot que Krugman publie, il doit dorénavant s’engager à avoir d’abord lu une centaine de mots d’autres auteurs. 
Je ne peux garantir qu’élargir son champ de lecture lui apprendra l’honnêteté, l’humilité et les bonnes manières. 
Mais cela devrait au moins réduire la part anormalement importante qu’il occupe sur le marché des idées économiques. 
En tant que juge de la Cour suprême, Holmes s’opposait naturellement aux lois antitrust. 
Mais ses arguments en ce sens n’ont pas passé sa propre « épreuve de vérité », parce qu’ils n’avaient pas « le pouvoir… d’être acceptés par la concurrence du marché ». 
Holmes a accepté sa défaite avec sa grâce habituelle. 
Il est grand temps que Krugman, qu’il ait tort ou raison, apprenne à se conduire de manière analogue. 

L’option de subvention d’intérêt pour l’éducation 
WASHINGTON, DC – L’année dernière était importante pour les pays en développement, car elle a rappelé la vraie valeur de l’éducation dans ces pays. 
En effet, la jeune fille pakistanaise qui a présenté un discours sur le droit des enfants d’aller à l’école qui, même après avoir survécu à une tentative d’assassinat par les talibans, a livré un témoignage émouvant montrant qu’il est beaucoup plus coûteux de laisser un enfant sans éducation dans un pays en voie de développement que de lui en donner une. 
L’éducation étant clairement au centre des projecteurs, de nouvelles tendances sont en train de s’acc��lérer et plusieurs d’entre elles sont en train de fusionner avec les méthodes novatrices de financement ; des techniques très utilisées par les décideurs et intervenants du monde du développement en ces périodes difficiles sur le plan économique. 
En particulier, l’avènement desdits prêts à subvention d’intérêt pourrait faciliter l’aide financière de l’éducation par des pays donateurs hésitants. 
Un prêt à subvention d’intérêt est une transaction dans laquelle une tierce partie acquitte une partie du prêt en adoucissant les conditions ou en réduisant le montant du principal dû, libérant ainsi les pays emprunteurs de toutes ou de certaines de ces obligations futures de paiement. 
Puisque le prêt à conditions adoucies est déclenché par des objectifs prédéfinis, de telles transactions favorisent le financement basé sur les résultats, permettant ainsi des réformes quantifiables qui autrement n’auraient peut-être pas été réalisées. 
Des critères bien définis de déclenchement répondraient donc à l’une des principales critiques visant l’aide internationale. 
Ils encouragent également des emprunteurs à investir dans des projets dont les rendements sont à long terme qui semblent peu attrayants sur le plan politique comme la formation des enseignants. 
Hélas le monde de l’éducation est encore à la remorque des autres secteurs pour ce qui est de tirer profit du potentiel de méthodes innovatrices de la finance de développement. Les prêts à subvention d’intérêt ne font pas exception. 
Avec pour résultat que les quelques rares exemples de conditions réduites ont jusqu’ici été recensés surtout pour des initiatives du domaine de la santé. 
Le Projet de partenariat pour l’éradication de la poliomyélite au Nigéria et au Pakistan, lancé en 2003 par la Banque mondiale, la fondation de Bill et Melinda Gates, Rotary International et la fondation des Nations unies est un exemple remarquable sur la façon dont un programme de subvention d’intérêt peut concentrer les efforts internationaux sur un problème unique pour avantager toutes les parties. 
La banque a assuré le financement initial à long terme par des prêts sans intérêt pour l’achat des vaccins contre la poliomyélite contractée par voie orale au Nigéria et au Pakistan, alors que les trois autres organismes se chargeaient des frais de services et d’engagement afférents à la dette. 
À la fin du projet, à savoir lorsqu’un audit indépendant des résultats détermine que les vaccins sont arrivés à temps pour la campagne et que le taux d’immunisation a atteint au moins 80 %, le partenariat réduira les conditions des prêts octroyés par la Banque mondiale, qui annulera alors la dette et libérera les récipiendaires de toute obligation future. 
Les prêts à subvention d’intérêt pourraient bien appuyer les flux décroissants de l’assistance officielle au développement (AOD) pour l’éducation dans les pays à faible revenu qui a baissé de 10 % de 2010 à 2011 et de 5 % pour l’enseignement de base. 
Ceci reflète des réductions de budget par sept des onze principaux donateurs bilatéraux. 
Les Pays-Bas ont ouvert la voie en réduisant son aide à l’enseignement de base de 36 % dépassant même les coupes de 31 % de l’Espagne en pleine crise économique. 
Le Japon, pour sa part, a réduit son aide de 30 % tandis que la France et le Canada ont retranché leur budget d’aide de 25 % et de 21 %, respectivement. 
Ailleurs, les États-Unis ont réduit leur budget de 13 % et la Norvège de 4 %. 
Les Pays-Bas ayant été pendant longtemps un des principaux promoteurs de l’enseignement de base, sa décision de réduire ses programmes d’aide à l’enseignement a été particulièrement remarquée. 
Les réductions de l’aide ne sont pourtant pas le seul problème, car les donateurs ont aussi tendance à rendre plus difficile le remboursement des sommes dues par les pays emprunteurs (un phénomène qui n’est pas limité au financement pour l’éducation). 
Et certains pays donateurs comme la France et l’Allemagne, ainsi que la Banque européenne d’investissement font des représentations auprès du comité de l’OCDE pour l’assistance au développement afin que les prêts non subventionnés comptent comme aide officielle de développement, permettant ainsi d’atteindre leurs objectifs AOD. 
Ceci va à l’encontre de la tendance des quelques dernières décennies qui favorisait le financement fondé sur les subventions, particulièrement pour l’éducation de base. 
Pourtant l’éducation constitue un bien public essentiel et ne devrait pas être laissée pour compte dans la poursuite d’aides non fondées sur des subsides. 
Les prêts à subvention d’intérêt permettraient au secteur de l’éducation de rester dans la course au financement et pourraient bien être un mécanisme pour canaliser des ressources additionnelles vers l’éducation, un secteur pour lequel les pays qui disposent de peu de capitaux ne voudraient peut-être pas autrement financer par des emprunts. 
Malgré leurs avantages potentiels, le grand nombre de questions qui n’ont pas été résolues à propos des prêts à subvention d’intérêt limitent leur application. 
Quels pays voudraient y participer soit à titre d’emprunteurs soit comme créanciers ? 
Quels types de critères de déclenchement devraient être définis pour mobiliser les prêts à subvention d’intérêt ? 
Comment déciderait-on de l’atteinte des objectifs ? 
C’est en ayant ces questions à l’esprit que l’institut Results for Development a préparé une étude pour Partenariat mondial pour l’éducation (GPE) où le modèle des prêts à subvention d’intérêt est analysé dans d’autres secteurs et où sont évaluées des façons de l’adapter au monde de l’éducation. 
Le rapport cherche à déterminer quels sont les pays qui ont le bon dosage entre leurs besoins en éducation et le potentiel d’emprunt. 
Il examine également comment les critères de déclenchement de conditions adoucies pourraient servir de catalyseur de résultats. Les questions opérationnelles qui pourraient survenir sont également abordées. 
L’étude propose une autre série de programmes pilotes et de consultations avec les créanciers, les emprunteurs et les financiers pour répondre aux questions de mise en œuvre qui reviennent souvent. 
Cette approche est sensée. 
Les prêts à subvention d’intérêt pourraient bientôt être la solution requise pour assurer une aide adéquate et stable pour l’éducation dans les pays en voie de développement. 
Le moment est arrivé de vérifier cette hypothèse. 



Les débouchés des données massives 
LONDRES – On a longtemps pensé que si le gouvernement et le secteur privé acceptaient de partager leurs données plus librement et d'autoriser leur traitement par de bonnes analyses, des solutions nouvelles à d'innombrables problèmes sociaux, économiques et commerciaux pourraient surgir. 
On imagine à peine à quel point cette idée est juste. 
Même les plus ardents défenseurs des données ouvertes semblent avoir sous-estimé le nombre d'idées et d'activités rentables possibles. 
Plus de 40 gouvernements à travers le monde se sont engagés à ouvrir leurs données électroniques (données météorologiques, statistiques sur la criminalité, données des réseaux de transports, entre autres) aux entreprises, aux consommateurs et au grand public. 
Le McKinsey Global Institute estime que la valeur annuelle des données ouvertes dans l'éducation, les transports, les produits de consommation, l'électricité, le pétrole et le gaz, les services de santé et le crédit à la consommation pourraient atteindre 3 milliards de dollars. 
Ces avantages se matérialisent sous la forme de meilleurs produits et services. Ils créent aussi une plus grande efficacité dans les entreprises, pour les consommateurs et pour les citoyens. 
Le champ d'application est vaste. 
Par exemple, en s'appuyant sur des données provenant de divers organismes gouvernementaux, la Climate Corporation (récemment rachetée 1 milliard de dollars) a étudié 30 années de données météorologiques, 60 années de données sur les rendements agricoles et 14 téraoctets d'information sur les types de sol pour créer des produits d'assurance sur mesure. 
De même, des informations en temps réel sur la circulation et les transports sont consultables sur des applications pour smartphones, pour informer les utilisateurs sur l'arrivée du prochain bus ou pour leur permettre d'éviter les embouteillages. 
Et en analysant des commentaires en ligne sur leurs produits, les fabricants peuvent savoir pour quelle fonctionnalité les consommateurs sont le plus disposés à payer, et donc développer leur activité et leurs stratégies d'investissement en conséquence. 
Les occasions ne manquent pas. 
Tout une série de start-ups à données ouvertes sont en train de voir le jour à l'Open Data Institute (ODI) de Londres, qui se concentre sur l'amélioration et la compréhension de la responsabilité d'entreprise, la fourniture de services de santé, d'énergie, de finances, de transports et sur beaucoup d'autres secteurs d'intérêt public. 
Les consommateurs en sont les principaux bénéficiaires, en particulier sur le marché des biens de consommation courante. 
On estime que les consommateurs qui prennent des décisions d'achat plus éclairées dans tous les secteurs pourraient représenter près de 1,1 milliard de dollars par an. 
Des agrégateurs tiers permettent dès à présent aux consommateurs de comparer les prix entre des boutiques dématérialisées en ligne et des commerces de détail classiques. 
D'autres permettent également aux consommateurs de comparer les niveaux de qualité et de sécurité des données (tirées par exemple des rapports d'incidents officiels), ainsi que des informations sur la provenance des aliments et sur les meilleures pratiques des producteurs en matière de respect de l'environnement et des méthodes de travail. 
Prenons l'industrie du livre : le catalogue de certaines librairies était autrefois une information confidentielle. 
Les clients, les concurrents et même les fournisseurs avaient rarement connaissance du stock des librairies. 
Aujourd'hui en revanche, les librairies non seulement communiquent sur leur stock, mais aussi sur la date d'arrivée des commandes de leurs clients. 
Si elles ne procédaient pas de la sorte, elles seraient exclues de sites d'agrégation de produits qui influencent de nombreuses décisions d'achat. 
Le secteur de la santé est une cible de choix pour faire de nouvelles économies. 
En partageant les données de traitement d'une vaste population de patients, les fournisseurs de soins peuvent mieux identifier les pratiques qui peuvent permettre d'économiser 180 millions de dollars par an. 
La start-up à données ouvertes Mastodon C soutenue par le London Institute, utilise les données ouvertes sur les ordonnances des médecins pour différencier les médicaments brevetés coûteux de leurs variantes moins chères « hors-brevet ». Appliqué à une seule classe de médicaments, ce procédé pourrait se concrétiser en une économie d'environ 400 millions de dollars par an pour le Ministère de la Santé britannique. 
De même, les données ouvertes sur les infections contractées dans les hôpitaux britanniques ont conduit à la publication de tableaux de performance des hôpitaux, qui ont beaucoup compté dans la baisse de 85% des infections signalées. 
Il existe également des possibilités de prévenir les maladies liées au mode de vie et d'améliorer les traitements, en permettant aux patients de comparer leurs propres données avec des données agrégées sur des patients similaires. 
Il a été prouvé que cela motive les patients à avoir un meilleur régime alimentaire, à faire davantage d'exercice et à prendre régulièrement leurs médicaments. 
De même, donner les moyens aux usagers de comparer leur consommation d'énergie avec celle de leurs pairs pourrait les inciter à économiser des centaines de milliards de dollars en coûts d'électricité chaque année, sans parler de la réduction des émissions de carbone. 
Une telle analyse comparative est encore plus précieuse pour les entreprises qui cherchent à améliorer leur efficacité opérationnelle. 
L'industrie du pétrole et du gaz, par exemple, pourrait faire économiser 450 milliards par an en partageant des données anonymes et agrégées sur la gestion des installations en amont et en aval. 
Enfin l'évolution vers des données ouvertes sert une variété d'objectifs socialement souhaitables, depuis la réutilisation de la recherche financée par l'État en faveur d'études sur la pauvreté, l'inclusion ou la discrimination, jusqu'à la divulgation par des sociétés telles que Nike des données portant sur leur chaîne d'approvisionnement et sur leur impact sur l'environnement. 
Il existe évidemment des défis liés à la prolifération et à l'utilisation systématique des données ouvertes. 
Les entreprises s'inquiètent au sujet de leur propriété intellectuelle. Les citoyens s'inquiètent sur la possibilité d'user et d'abuser de leurs informations privées. 
L'année dernière, Telefónica, le cinquième plus grand fournisseur de réseau mobile mondial, a tenté d'apaiser ces craintes en lançant un programme de confiance numérique pour rassurer les consommateurs : des innovations en matière de transparence seront mises en œuvre de façon responsable et sans compromettre les renseignements personnels des usagers. 
La réponse à ces questions délicates sera capitale pour pouvoir exploiter les 3 milliards de dollars potentiels que l'utilisation des données ouvertes pourrait fournir chaque année. 
Les consommateurs, les décideurs et les entreprises doivent collaborer, non seulement pour s'entendre sur des normes communes d'analyse, mais aussi pour définir des règles fondamentales sur la protection de la vie privée et de la propriété. 

Le Nigeria avance lentement vers une identité nationale 
ABUJA – Les Nigérians aiment le théâtre politique, en particulier s’il est bruyant, coloré et s’il met en scène une riche palette de « bons » et « mauvais » personnages. 
Pareils mélodrames ont abondé entre Novembre 2009, lorsque le Président souffrant Umaru Yar’Adua fut évacué par les airs hors du pays afin de recevoir un traitement, et les élections qui viennent de se tenir, pour la quatrième fois de l’histoire au Nigéria depuis la fin du régime militaire en 1999. 
Selon les résultats officiels, c’est Goodluck Jonathan, qui avait succédé à Yar’Adua après sa mort pour devenir le candidat du parti au pouvoir le People’s Democratic Party (PDP), qui a été proclamé Président le 29 mai. 
Jonathan était le plus improbable des candidats dans le combat sans pitié pour le pouvoir présidentiel. 
Il est un Ijaw, une minorité ethnique du Sud-Sud, une des six régions politiques du Nigéria, alors que la gouvernance du pays a été historiquement dominée par les trois groupes ethniques les plus importants – les Hausa-Fulani, habitant essentiellement le Nord-Ouest et le Nord-Est, les Igbo du Sud-Est, et les Yoruba dans le Sud-Ouest. 
Mais au terme de négociations ethniques complexes, Jonathan est devenu le compagnon de campagne de Yar’Adua lors des élections frauduleuses de 2007. 
Au début de la campagne électorale, Jonathan a dû écarté de puissants politiciens conservateurs du nord, qui estimaient que l’accord informel du PDP établissant la rotation régulière du pouvoir entre le nord et le sud donnait droit à cinq années de pouvoir supplémentaires pour leur région. 
Après tout, soutenaient-ils, Olusegun Obasanjo, le prédécesseur de Yar’Adua originaire du sud à majorité chrétienne, avait gardé le pouvoir huit années durant. 
Cependant, un élément de la politique au Nigéria que l’on oublie souvent de prendre en compte est le fait que les citoyens supportent souvent les candidats donnés pour perdants. 
Le PDP, qui avait été au pouvoir depuis 1999 sans jamais s’attaquer aux problèmes économiques et politiques pressants du pays, n’était pas un favori dans les sondages. 
De plus, le consensus à travers le pays était que la nouvelle Commission Electorale Nationale Indépendante (INEC), dirigée par Attahiru Jega, un professeur d’université respecté, aiderait à réduire la taille du PDP en assurant enfin des élections libres et justes. 
Lors des élections législatives du 9 avril, de l’élection présidentielle du 16 avril et des élections régionales dix jours plus tard, la domination du PDP s’est effectivement réduite. Mais ses pertes ne se sont pas révélées assez importantes que pour permettre à un des quatre partis principaux de l’opposition – Action Congress of Nigeria (ACN), Congress for Progressive Change (CPC), All Progressives Grand Alliance (APGA) et All Nigeria People’s Party (ANPP) – de prétendre prendre sa place. 
Le PDP contrôle toujours fermement les législatures centrale et des états, et gouverne encore la majorité des états. 
Jonathan n’a pas seulement gagné une majorité populaire dans la course à la présidentielle, battant Muhammadu Buhari du CPC qui bénéficiait pourtant d’un large support au nord. Il a aussi obtenu un quart de votes favorables dans au moins deux tiers des 36 états, tel que l’exige la constitution. 
Certains journalistes locaux et groupes de la société civile mettent en doute la crédibilité de certains des résultats et le CPC a attaqué le résultat de l’élection présidentielle auprès de l’INEC. Mais il n’y a aucun doute que l’image de Jonathan en tant que politicien donné pour perdant, harcelé par de « mauvaises personnes » à l’intérieur et à l’extérieur de son parti, a joué un rôle dans l’amélioration du sort du PDP. 
Le principal défi actuel du Nigéria est de maintenir la paix et l’unité entre les groupes ethniques revanchards, tout en mettant en ouvre les réformes des politiques publiques, du système politique et de la constitution nécessaires pour accélérer le rythme de la démocratisation, obtenir une prospérité partagée et solidifier les liens entre les différentes parties constituantes du Nigéria en vue d’une « union plus parfaite ». 
La tentative de sécession de Biafra en 1967, et la guerre civile qui s’en est suivi et qui a fait des millions de morts, était provoquée par des élections truquées, une corruption officielle massive et l’utilisation cynique du concept d’ethnicité à des fins politiques. 
Le PDP a réintroduit toutes ces pratiques depuis qu’il a pris le pouvoir en 1999, grâce au soutien des généraux retraités. 
Sans surprise, le sentiment sécessionniste reste fort. 
Le Mouvement pour l’Actualisation de l’Etat Souverain de Biafra (MASSOB), une milice emmenée par un groupe de jeunes dans la région de Igbo et qui fait campagne pour une dissolution pacifique du Nigéria, a émergé à la fin 1999, peu après que Obasanjo, de l’ethnie Yoruba, ne prenne le pouvoir. 
MASSOB a raison d’être mécontent du fait qu’aucun effort réel n’ait été entrepris par les leaders nigériens successifs en vue de solutionner les problèmes économiques et politiques de la région de Igbo. Le mouvement continue à défier l’autorité du gouvernement central dans la région. 
La violence politique dans laquelle se sont engouffrés plusieurs états du nord après la défaite de Buhari fait partie d’une tendance émergente : des sentiments ethniques et religieux étriqués, alimentés par des perceptions de marginalisation politique et d’aggravement de la pauvreté, supplantent de plus en plus la conscience civique et la participation citoyenne active qu’un système démocratique devrait encourager. 
Buhari a obtenu un score élevé dans sa région natale, et Jonathan s’est bien comporté au sud du Nigéria, ce qui crée l’impression que les failles dormantes du pays sont prêtes à entrer en éruption. 
Pourtant, la violence, menée par la jeunesse pauvre du nord, s’est d’abord attaqué aux riches oisifs et profiteurs de leur propre région avant de dégénérer en attaques « donné pour un rendu » entre les musulmans du nord et leurs correspondants chrétiens. 
Et la violence n’a pas non plus trouvé écho dans le Nord central, théoriquement une partie du « grand » Nord, dont les leaders poursuivent à présent un projet politique indépendant. 
L’extrême Nord, dont certains leaders ont répondu, comme le MASSOB, à l’ascension d’Obasanjo en 1999 en embrassant la loi de la Sharia Islamique, doit aussi être surveillé de prêt. 
En effet, The Economist a récemment attiré l’attention sur la volatilité de la région, matérialisée par l’augmentation de l’enrôlement de jeunes dans des milices et de la fréquence des attaques contre des civils et les forces de sécurité. 
De plus en plus de leaders politiques du sud appellent à un « vrai fédéralisme ». Leur projet, s’il aboutit, réduirait de manière significative la part du nord dans les revenus pétroliers du pays et déstabiliserait encore davantage le pays, à moins que Jonathan l’exécute de manière bipartisane et désintéressée. 
En attendant, les jeunes rebelles armés du delta pétrolier, la région native de Jonathan, attendent de voir les dividendes que « le fils du pays » apportera à la région, depuis longtemps délaissée. 
Face à tout cela, il y a peu de raison de penser que quatre nouvelles années de gouvernement incompétent du PDP feraient du Nigéria un état fédéral plus stable et plus prospère. 
Pourtant, il existe une lueur d’espoir : la violence après l’élection présidentielle a été contenue et l’opposition, en particulier dans le Sud-Ouest Yoruba contrôlé par l’ACN, se réorganise. 
Les nations, tout comme la politique démocratique, ont besoin de temps pour se « faire » et se consolider. 
Peut-être, les récentes élections au Nigéria auront-elles contribué quelque peu à ce futur meilleur. 

Le dernier sursaut de la poliomyélite 
GENÈVE – L’année a été dure pour le Nigeria. 
Ces 12 derniers mois, le pays a subi des attentats perpétrés par des enfants kamikazes et d’atroces tueries par Boko Haram. 
La grande majorité des 276 étudiantes de terminale de la région de Chibok manquent encore à l’appel. 
Et pourtant, au même moment, malgré de telles horreurs, le Nigeria a réussi, sans tambour ni trompette, à atteindre quelque chose de vraiment remarquable : une année entière sans un seul nouveau cas de poliomyélite sauvage. 
C’est une grande réussite de l’initiative du Nigeria et de ses partenaires visant à éradiquer la maladie. 
Il y a moins de 30 ans, 125 pays étaient en proie à la poliomyélite, paralysant 1 000 enfants par jour. 
Jusqu’à maintenant, il n’y avait que trois pays où le virus était encore jugé endémique : l’Afghanistan, le Pakistan et le Nigeria. 
Les responsables de la santé attendent trois années avant de déclarer qu’un pays est exempt de poliomyélite, mais le jalon d’une année au Nigeria suscite des espoirs que nous avons peut-être vu le dernier cas de poliomyélite sauvage au pays – et dans toute l’Afrique. 
Outre les défis logistiques de vacciner tous les enfants dans le pays le plus peuplé d’Afrique, la campagne d’éradication de la poliomyélite au Nigeria a eu à surmonter des problèmes de sécurité, l’opposition des fondamentalistes religieux et une corruption généralisée. 
Le fait qu’un pays aussi agité que le Nigeria puisse réaliser un tel exploit donne lieu de se réjouir et permet d’afficher un certain optimisme, non seulement dans la lutte contre la poliomyélite, mais pour les initiatives mondiales en matière de santé en général. 
Les résultats du Nigeria montrent qu’il est possible d’apporter les miracles de la médecine moderne aux enfants les plus marginalisés et les plus difficiles à rejoindre. 
Ceci a eu pour conséquence de fortement réduire la mortalité infantile. 
Les enfants qui ne pouvaient être rejoints auparavant par les campagnes de vaccination contre la poliomyélite vivent dans des collectivités avec un accès limité aux programmes d’immunisation systématique, de soins maternels, de compléments alimentaires, de traitements vermifuges ou de prévention du paludisme. 
Ce sont ces enfants qui courent les plus grands risques de mourir avant qu’ils n’atteignent leur cinquième anniversaire. 
Le Nigeria est parvenu à vacciner ces enfants grâce aux efforts de milliers de bénévoles locaux tellement dévoués que certains en sont morts. 
Depuis 2012, les bénévoles impliqués dans la mobilisation des collectivités pendant les campagnes d’immunisation sont cinq fois plus nombreux. 
Parallèlement, les autorités gouvernementales, les organismes mondiaux de la santé comme l’Organisation mondiale de la santé et l’UNICEF, les organismes de la société civile et les responsables communautaires, œuvrant de concert, ont réussi à recenser et à combler les lacunes qui bloquaient autrefois l’accès aux vaccins contre la poliomyélite. 
Au début de 2012, par exemple, les instances du Nigeria ont établi des centres d’opérations d’urgence spécialisés pour coordonner le flux des données, faciliter les décisions et améliorer la responsabilité du programme. 
Avec l’appui de Gavi, l’Alliance du vaccin, le Nigeria a aussi installé plus de 1 600 réfrigérateurs branchés à des panneaux solaires faisant en sorte que les vaccins restent sûrs et efficaces pendant leur long périple le long de la chaîne logistique. 
Ces investissements dans les infrastructures physiques et sociales donnent les moyens de protéger les enfants d’une série de maladies. 
Déjà, les agents sanitaires au Nigeria passent plus de la moitié de leur temps à prodiguer des soins non liés à la poliomyélite, mais qui sont néanmoins des services essentiels de santé. 
Les infrastructures ont permis d’introduire de nouveaux vaccins – comme des vaccins conjugués contre le pneumocoque, qui protègent contre la pneumonie, la première cause de mortalité chez les enfants âgés de moins de cinq ans – et d’agrandir la portée des campagnes d’immunisation systématique contre la rougeole et la rubéole. 
Grâce aux centres d’opérations d’urgence, ces infrastructures ont même permis d’arrêter l’épidémie Ebola au Nigeria en 2014, par le dépistage et la surveillance des personnes entrées en contact avec le virus. 
Ces efforts ont eu pour autres avantages d’assurer que le Nigeria officialise le statut de disparition de la poliomyélite. 
Les infrastructures de santé mises en place pendant l’éradication de la campagne ont permis le déploiement d’une campagne de vaccination par injection contre la poliomyélite en plus des vaccins oraux afin que le virus ne puisse resurgir. 
C’était aussi le cas en Inde, le plus récent pays à être déclaré officiellement exempt de poliomyélite, puisqu’aucun cas n’est apparu depuis 2010. 
Les infrastructures mises en place pour y distribuer des vaccins contre la poliomyélite servent aujourd’hui à étendre la portée de l’immunisation systématique, comme les vaccins pentavalents qui comportent cinq vaccins en un. 
L’Inde peut désormais réduire progressivement ses campagnes d’éradication contre la poliomyélite, tout en conservant son statut de pays où cette maladie n’est plus présente. 
Jusqu’ici, en 2015, seulement 34 cas de poliomyélite ont été recensés dans le monde, la majorité d’entre eux au Pakistan. 
La perspective est maintenant bien réelle de voir disparaître à jamais, avant la fin de 2016, le dernier cas de poliomyélite sauvage, une maladie qui menaçait autrefois des millions de personnes. 
Toutefois, pour éradiquer la maladie, il faudra utiliser les réussites comme celles du Nigeria et renforcer les initiatives d’immunisation systématique. 
La disparition de la poliomyélite doit marquer la défaite d’une terrible maladie, mais également le début d’une nouvelle phase des initiatives visant à réduire la souffrance et les décès infantiles, dont les retombées bénéfiques se feront sentir pour des générations à venir. 

Bataille de généraux au Nigeria 
Le Nigeria n'a jamais connu d'élections civiles tenues avec succès. 
Les dernières élections, qui virent le retour au pouvoir du président Shehu Shagari et de son Parti National du Nigeria en 1983, furent marquées par la fraude électorale et des violences omniprésentes. 
Trois mois plus tard, l'armée lançait un coup d'État, le cinquième au Nigeria depuis son indépendance en 1960. 
La gouvernance n'a jamais été facile au Nigeria, un conglomérat de plus de 150 millions d'habitants pour quelque 250 groupes ethniques et linguistiques, qui ne partagent pas tous la même vision d'avenir pour le Nigeria, et qui sont particulièrement énergiques dans leurs discussions sur ce qu'il devrait être. 
Les vertus civiques sont rares. 
On ne peut pas attendre des dirigeants qu'ils gouvernent ce géant africain comme si c'était Singapour. 
Les Nigérians craignent une fois de plus le chaos qui va accompagner les deuxièmes élections depuis que l'armée a repris le pouvoir des mains des civils en mai 1999. 
Les élections législatives vont se tenir le 12 avril, et seront suivies des élections présidentielles une semaine plus tard. 
Face au président Olusegun Obasanjo, un général en retraite cherchant à se faire réélire sur la base de la plateforme politique du Parti Démocratique du Peuple (PDP), on retrouve M. Muhammadu Buhari, un autre général en retraite et membre du Parti de Tous les Peuples du Nigeria (ANPP). 
Le général Buhari fut celui qui mena le coup d'État contre M. Shagari en 1983. 
Deux autres candidats font également partie du peloton de tête : M. Odumegwu-Ojukwu, un historien formé à Oxford et officier de l'armée en retraite, leader de la tentative de sécession du Biafra en 1967, qui plongea le pays dans une guerre civile, et. 
M. Gani Fawehinmi, un avocat passionné qui s'est fait un nom en faisant campagne pour les Droits de l'homme sous le pouvoir militaire, le candidat du Parti de la Conscience Nationale (NCP). 
Le PDP et l'ANPP sont en règle générale des partis de centre-droit tandis que le NCP s'affiche comme « le parti des pauvres » et épouse des politiques social-démocrates. 
En réalité, cependant, l'élection est un affrontement simple et direct entre M. Obasanjo, un chrétien ayant retrouvé la foi, originaire du sud-ouest du Yoruba, et M. Buhari, un musulman ascétique, originaire du nord, dominé par les Hausa-Fulani. 
Jusqu'à présent, les sombres prédictions prophétisant que la campagne diviserait les Nigérians entre chrétiens et musulmans, déclenchant une violence sectaire avant le scrutin ne se sont pas réalisées. 
M. Buhari, qui se présente en compagnie d'un chrétien, a édulcoré son soutien à la Charia, la loi islamique très stricte que viennent d'adopter 12 États du nord ces trois dernières années. 
Tout en prenant soin de ne pas froisser les électeurs du nord en se distanciant ouvertement de la charia, M. Buhari s'engage à respecter la constitution laïque de la nation. 
Le pouvoir qui soutient M. Obasanjo vient de son vice-président, M. Abubakar Atiku, un musulman du nord. 
M. Atiku, un excellent entrepreneur politique, se positionne lui-même pour sa propre candidature à la présidentielles de 2007. 
L'influence importante de M. Atiku équilibre la tendance remarquée de chrétien millénariste du président Obasanjo. 
Devant se plier aux exigences constitutionnelles qui les obligent à recueillir des voix dans tous les États de la Fédération, les candidats et leurs conseillers ont fait tout leur possible pour éviter d'adopter des positions dérangeantes. 
Ce qui ne veut pas dire que les querelles de clocher ne sont pas importantes. 
L'Alliance pour la démocratie, la parti dominant du Yoruba, ne présente aucun candidat parce qu'elle ne veut pas diviser le vote des Yoruba et empêcher la victoire de M. Obasanjo, leur homme. 
Néanmoins, les Nigérians n'ont subi cette fois-ci que peu de politique politicienne du type « votez pour ma tribu » qui condamna par le passé les tentatives de gestion démocratique. 
Pourtant, la violence politique est en augmentation alors que la campagne entre dans ses derniers jours. 
Le maréchal Harry, un chef de l'ANPP et homme de pointe du général Buhari dans la région instable du delta du Niger, a été assassiné le 5 mars. 
Des voyous ont également assassiné un membre de l'ANPP candidat au sénat, dans l'est, quelques jours plus tard. 
De plus, la violence collective se combine à des ressentiments locaux très ancrés contre les entreprises pétrolières occidentales et transforme le delta, riche en pétrole, en champ de bataille. 
La jeunesse de la tribu Ijo exige que le gouvernement redessine les frontières du gouvernement local qui selon eux favorise la tribu Itsekiri, un groupe rival, avant les élections De violent affrontements entre ces deux groupes ont fait des centaines de morts et de blessés. 
La présence des troupes fédérales n'a pas empêché les factions en guerre de désorganiser la production pétrolière, forçant Chevron/Texaco et Shell, qui totalisent plus de la moitié de la production quotidienne de pétrole du Nigeria, à suspendre leurs opérations. 
Un certain calme est revenu et la production de pétrole a repris, mais le mélange explosif de la pauvreté et du chômage des jeunes accompagné du spectacle hypnotisant des millions de pétrodollars coulant à flot du delta dans la poche des puissants se fait toujours sentir. 
Les milices ethniques font aussi étalage de leur force ailleurs dans le sud, principalement le long de l'Igbo et du Yoruba, dont les élites politiques appellent à une plus grande autonomie fiscale et politique. 
Les autorités fédérales ont modéré leurs excès jusqu'à pr��sent, mais dans l'atmosphère grisante et chaotique qui enveloppe les élections, l'incertitude domine. 
Secoués, les principaux politiciens se sont rencontrés, toutes tendances confondues, à Abuja, la capitale, et ont promis de rejeter toute violence ou intimidation durant les élections, signe encourageant qui montre que la classe politique s'attache à ne pas répéter les erreurs passées prédisposant au coup d'État L'armé, bien sûr, n'est pas pressée de prendre le pouvoir. 
Le dégoût envers le pouvoir militaire est très profond. 
La plupart des Nigérians tient pour responsables du naufrage économique actuel et du malaise social les « hommes en kaki », comme on appelle les officiers sur un ton moqueur. 
Mais quatre ans de gouvernement démocratique n'ont guère soulagé les Nigérians, dont la plupart vit encore sous le seuil de pauvreté. 
Le gouvernement de M. Obasanjo n'a pas d'idées précises sur la façon de régler les problèmes principaux de la nation : une économie périclitant, dépendante du pétrole, entravée par une dette extérieure de 30 milliards de dollars, une constitution bourrée de vices de forme imposée à un peuple socialement divers par le pouvoir militaire en 1999, et une population jeune en ébullition. 
Si M. Buhari bat M. Obasanjo, il ne fera probablement guère mieux. 
Le commun des Nigérians, brutalisés par une succession sans fin de militaires corrompus et incompétents s'accrochent à la démocratie comme l'homme qui se noie s'accroche à une bouée de sauvetage. 
Seul cet espoir empêche la désintégration du pays en milliers de groupes guerriers. 

Les terroristes Nigérians 
LAGOS – Abuja, la capitale flambant neuve du Nigeria, est une ville sous état de siège. 
En août dernier, Boko Haram, une secte musulmane secrète et violente opérant dans le nord-est du pays, a fait exploser un immeuble des Nations Unies situé en centre ville, faisant 23 morts et 86 blessés grave. 
C’était la première attaque suicide au Nigeria, et son audace et sa violence ont provoqué une panique considérable chez les responsables politiques et dans la population. 
Depuis la répression sanglante de la tentative de sécession d’Igbo à la fin des années 60, l’armée nigériane s’enorgueillissait de sa capacité à « neutraliser » les insurgés ethno-religieux et à préserver l’unité du pays. 
Dans les années 90 et dans les premières années du nouveau millénaire, elle s’est opposée aux milices de jeunes armés dans le delta du Niger pour réaffirmer le contrôle du gouvernement central sur les substantiels revenus pétroliers de la région. 
Le Congrès du Peuple O’odua, un mouvement d’autodétermination ethnique de l’ouest du pays, a aussi subi la pression militaire. 
Mais toutes les tentatives entreprises pour infliger le même traitement sévère à Boko Haram a eu l’effet inverse. 
Un contingent militaire déployé en 2009 par le gouvernement à Maiduguri, la ville du nord devenue bastion de la secte, a tué son chef, Mohammed Yusuf, son beau-père, ainsi que nombre de ses disciples. 
Les compagnons de Boko Haram sont alors entrés en clandestinité, avant de réapparaitre plus violents encore et mieux organisés. 
Yusuf est depuis devenu un martyr, et des attaques quotidiennes contre des hôtels, des bars, des églises et des écoles sont habituellement suivies d’injonctions à l’attention des Nigérians pour les convaincre de rejeter le mode de vie occidentale. 
(Boko Haram peut grossièrement se traduire par « l’éducation occidentale est interdite ».) 
Les porte-paroles de la secte, à l’origine un mouvement extrémiste néo-islamique lancé en 2002, prétendent que leur mission est de remplacer l’état laïc dans le nord du Nigéria par une théocratie fondée sur la Sharia. 
Ils exigent aussi que le gouvernement reconstruise les maisons, mosquées et écoles islamiques détruites lors de l’attaque de 2009. 
La secte méprise l’élite politique et religieuse du nord et ne reconnaît pas l’autorité du Sultan de Sokoto, leader des musulmans Nigérians. 
Ils accusent en effet les chefs politiques et religieux des problèmes économiques et politiques de la région et ont assassiné plusieurs d’entre eux au cours de ces deux dernières années. 
Mais Boko Haram n’est qu’un aspect de la crise profonde qui paralyse la vaste région au nord Nigeria. 
Le Nigérian du nord lambda croit encore que le président Goodluck Jonathan, originaire de la région du delta au sud, a fraudé Muhammadu Buhari, général à la retraite et ancien chef d’état, lors des élections d’avril dernier. 
Plus de 800 Nigérians du nord sont morts alors que des bandes de jeunes enragés descendaient dans la rue en signe de protestation. 
En outre, les taux du chômage et de la pauvreté sont plus élevés dans le nord que partout ailleurs. 
L’élite féodale puissante et riche qui s’est maintenue au pouvoir pendant deux siècles par un mélange d’autoritarisme et de religion se sent maintenant assiégée à la suite de la perte de son pouvoir à Abuja, et de ses moyens de dispenser son parrainage à ses partisans précédemment méprisants. 
Compte tenu de tous ces éléments, il n’est peut-être pas si surprenant que la jeunesse déshéritée et fébrile du nord rejoigne par grappes les rangs de Boko Haram. 
La sophistication croissante des attaques contre les bâtiments publics éveille des soupçons quant à un lien possible de la secte avec les réseaux terroristes internationaux, probablement Al Qaeda au Maghreb ou Al Shabab en Somalie. 
Et pour gonfler la prétendue puissance de Boko Haram, ses membres jouent sur cette éventuelle appartenance et prétendent même avoir le soutien de personnes « importantes » dans la région nord du pays. 
A la suite de menaces d’attaques à la bombe sur les campus universitaires du sud, des parents anxieux avaient rappelé leurs enfants ; aujourd’hui, ils leur recommandent de ne pas se rendre dans le nord. 
Le Nigeria, une coalition fragile de groupes ethniques, n’est peut-être pas (encore) en train de glisser vers une deuxième guerre civile, mais les relations inter-ethniques pourraient s’envenimer si la menace que constitue Boko Haram n’est pas rapidement étouffée. 
Le débat fait rage dans le pays sur la meilleure manière d’y parvenir. 
Deux jours après que l’ancien président Olusegun Obasanjo se soit rendu à Maiduguri pour y rencontrer un parent du leader assassiné de la secte en vue d’entamer des pourparlers de paix, ce dernier, âgé de 49 ans, a été assassiné par une faction de Boko Haram. 
Les militaires déployés dans la région sont encore en place, et les groupes de la société civile accusent les soldats de piller les propriétés privées, de violer les femmes et de tuer des citoyens innocents. 
Depuis sa prise de pouvoir en avril dernier, le président Jonathan a adopté une stratégie purement militaire contre la secte. 
Dans la mesure où la tentative de paix a été étouffée, la position des aigles du gouvernement, particulièrement celle du conseiller à la sécurité nationale Owoye Andrew Azazi, en sera probablement renforcée. 
Les Etats-Unis, Israël et la Grande Bretagne ont aussi exprimé leur volonté d’apporter un soutien contre-terroriste au Nigeria, mais cette « aide », si elle est acceptée, ne ferait qu’attiser les passions dans la frange islamique du pays. 
Le problème fondamental dans le nord du Nigeria, comme ailleurs dans le pays, est la pauvreté croissante, un chômage massif, et le sentiment répandu que les responsables nigérians ne protègent que leurs propres intérêts. 
Au pouvoir depuis 100 jours, Jonathan et son Parti Démocratique du Peuple ne semblent toujours pas savoir comment surmonter ces défis. 
La plupart des membres de l’important cabinet du président ne sont là que pour faire bonne figure. 
Après le vacarme et la furie de ces récentes élections, le pays le plus peuplé de l’Afrique semble condamné à la violence et au chaos, conséquence des privations et de la négligence. 

Nigeria : l’occasion perdue 
La première tentative depuis l’indépendance du Nigeria de transférer le pouvoir d’un gouvernement civil à un autre s’est terminée de manière grotesque. 
En effet, l’élection présidentielle a dégénéré en une grossière opération de truquage des bulletins de vote et d’intimidation des électeurs. 
En conséquence, la victoire de Umaru Yar’Adua, le candidat du parti au pouvoir, le Peoples Democratic Party (PDP) et le successeur désigné du président Olusegun Obasanjo, est aujourd’hui vivement contestée. 
Les principaux candidats de l’opposition - le général Muhammadu Buhari, du All Nigeria Peoples Party (ANPP), Patrick Utomi du African Democratic Party (PPA), Atiku Abubakar de l’Action Congress (AC) et Orji Uzor Kalu du Progressive Peoples Alliance (PPA) – ont rejeté les résultats et appelé les Nigérians à manifester pacifiquement. 
Les observateurs, tant occidentaux que nigérians, ont estimé que le scrutin avait été entaché d’irrégularités flagrantes. 
Bien que les autorités américaines aient affirmé qu’elles ne soutiendraient pas Obasanjo si les élections étaient truquées, c’était un secret de polichinelle, avant même le scrutin, que le PDP falsifierait les résultats pour se maintenir au pouvoir. 
Obasanjo a eu les mots « ça passe ou ça casse » pour qualifier ces élections et a clairement laissé entendre que seul Yar’Adua lui succéderait. 
Mais même dans ce contexte, l’ampleur et l’impudence de la fraude, sans précédent, ont donné une idée de l’acharnement d’Obasanjo. 
Obasanjo a en effet toutes les raisons d’être inquiet. 
En mai dernier, l’Assemblée nationale a rejeté sa tentative d’amender la constitution afin de pouvoir briguer un troisième mandat. 
Il a aussi essayé de faire rayer des listes électorales son vice-président, Atiku Abubakar, sous prétexte de corruption, mais la Cour suprême a estimé qu’il était un candidat légitime. 
Le curriculum vitae d’Obasanjo est long et désolant pour ce qui est de la question des élections. 
Dans sa première incarnation en tant que chef d’État militaire à la fin des années 70, il avait une certaine marge de manoeuvre pour déterminer l’issue des élections de 1979. 
Il mit Shehu Shagari au pouvoir, le candidat du National Party of Nigeria, connu pour son incompétence notoire et son allégeance aux intérêts tribaux du nord musulman du pays. 
Le gouvernement Shagari s’est rapidement enlisé dans la corruption et l’inefficacité, et a plongé le pays dans un cercle vicieux de chômage, de baisse de la production, et de troubles sociaux. 
C’est ainsi que l’armée, qui avait mis un terme à la Première république par un coup d’État sanglant en 1966, reprit le pouvoir en décembre 1983, pour y rester jusqu’en 1999, lorsque les forces pro-démocratiques, galvanisées par le déclin économique et la corruption des forces armées, obtinrent la tenue d’élections, remportées par Obasanjo. 
Malgré ses huit ans au pouvoir, Obasanjo n’a pas su résoudre les problèmes économiques et politiques du Nigeria – dont le plus important est l’élaboration d’un nouveau cadre politique qui reflète la diversité sociale du pays. 
Et compte tenu de son historique, il est peu probable que le PDP soit prêt à accepter la tenue d’un nouveau scrutin, plus équitable. 
Buhari, le candidat de l’ANPP, a demandé à l’Assemblée nationale d’entamer une procédure de destitution d’Obasanjo. 
Certains dignitaires nigérians ont également suggéré que si la crise politique n’est pas résolue d’ici la fin du mandat d’Obasanjo le 29 mai, le président de la Cour suprême occupe les fonctions de président par intérim, le temps d’organiser de nouvelles élections. 
Buhari dispose d’un soutien important dans le nord du pays et Abubakar a l’appui d’une force politique formidable et bien financée, mais les deux camps ne se font guère confiance. 
S’ils décident d’unir leurs forces face à leur adversaire commun et de descendre dans la rue, ils devront faire face aux généraux, connus pour leur mépris des droits et des libertés civiles. 
De son côté, Obasanjo conserve l’appui de l’armée, dont des membres ont ouvertement participé au bourrage des urnes et à l’intimidation des membres de l’opposition. 
Une tentative d’opposition à la machine politique qu’est le PDP ne pourrait venir que du Sénat et de son président, Ken Nnamani, qui a joué un rôle clé dans l’opposition au projet de troisième mandat d’Obasanjo. 
La décision soudaine de Nnamani de rappeler les législateurs, dans le sillage des élections, est peut-être un pas dans ce sens. 
Mais une procédure de destitution a peu de chances d’aboutir avant le départ d’Obasanjo le 29 mai. 
Le nouveau président de la Cour suprême a montré, par la décision concernant la candidature d’Abubakar, qu’il savait se montrer équitable, mais il n’est pas évident de savoir quel instrument constitutionnel peut être utilisé pour résoudre la crise politique provoquée par ces élections, avant la date de la passation de pouvoir. 
Une fois de plus, la démocratie au Nigeria est sur le fil du rasoir. 
Les milices armées du delta du Niger deviennent plus audacieuses. 
Le prix du brut nigérian augmente, un signe certain que le reste du monde prévoit une instabilité du pays. 
Seule une intervention rapide et ferme de parties extérieures et impartiales, oeuvrant de concert avec l’Assemblé nationale et la Cour suprême, peut éviter un désastre imminent. 

Diplomatie et pétrole au Nigeria 
La Russie n’est pas le seul pays à considérer le pétrole comme un moyen d’améliorer sa position mondiale. 
Le président du Nigeria Umar Yar’Adua, au pouvoir depuis juin 2007 après des élections controversées, s’est promis de faire de son pays l’une des vingt plus grandes économies mondiales d’ici 2020. 
Yar’Adua et son Parti démocratique populaire (PDP) luttent pour imposer leur autorité à un pays agité et peu maniable peupléde 140 millions d’habitants, et, pour le gouvernement, une croissance rapide est un moyen d’atteindre ce but. 
Les Nigérians ont bien besoin d’un peu d’espoir. 
En passant le pouvoir à Yar’Adua l’année dernière, Olusegun Obasanjo, le premier président élu du Nigeria en 1999 après presque vingt ans de dictature militaire, a laissé de grandes parties du pays empêtrées dans la misère. 
Maintenant que le pétrole atteint 100 $US le baril et que des géants très demandeurs, comme les États-Unis et la Chine, se bousculent aux portes du Nigeria, le principal producteur de pétrole d’Afrique entend utiliser les pétrodollars pour guérir les maux du pays et faire ses armes dans l’arène internationale. 
Tout en surfant sur la crête du dernier boom pétrolier de la fin des années 1970, les dirigeants militaires du Nigeria ont nationalisé les actifs de la British Petroleum (BP) et sont devenus les champions de la coopération panafricaine, en finançant plusieurs mouvements de libération africains. 
Les intérêts de l’occident et du Nigeria se sont opposés à maintes reprises, mais le Nigeria a toujours campé sur ses positions. 
Un mode de gouvernement en dépit du bon sens et le déclin économique des années 1980 et 1990 ont forcé les dirigeants du Nigeria à se concentrer sur des problèmes plus proches, comme les guerres civiles du Liberia et de Sierra Leone. 
Mais les vieilles habitudes s’acharnent à ne pas disparaître. 
Le Nigeria a toujours cherché à jouer un rôle de chef de file en Afrique et au sein de sa diaspora. 
Cependant, dans l’agitation des années 1990, quand le Nigeria a été temporairement suspendu du Commonwealth britannique après l’exécution du militant des droits des minorités Ken Saro-Wiwa par le régime du général Sani Abacha, l’élite gouvernementale a cherché à donner au Nigeria sa “juste” place dans les affaires mondiales. 
On voit aujourd’hui apparaître des signes de la résurgence d’une politique étrangère dictée par le pétrole. 
En octobre dernier, Yar’Adua s’est joint à l’Afrique du Sud et à la Libye pour s’opposer aux projets des États-Unis de déployer leur nouveau commandement militaire régional en Afrique, l’AFRICOM. 
Il a ensuite demandé à l’Assemblée nationale nigériane d’annuler 13 millions de dollars de la dette bilatérale de 43 millions de dollars du Liberia après que la présidente libérienne, Ellen Johnson-Sirleaf, a retiré sa proposition d’accueillir ce nouveau commandement. 
Les responsables nigérians prennent bien garde à réfuter tout lien entre ce cadeau financier et le fait que Johnson se soit détournée de l’AFRICOM. 
Il ne font pas non plus part de leur souci que l’AFRICOM puisse faire partie de l’effort américain pour exercer un contrôle sur les pays producteurs de pétrole de l’Ouest africain. 
Dans des notes confidentielles, le Nigeria insinue qu’il ne tolérera aucune incursion étrangère sur une ressource vitale et stratégique à ses portes. 
D’un point de vue national, on doit cette démonstration de force de la politique étrangère nigériane à la confrontation actuelle entre le nouveau Conseil national de l’énergie, aux ordres du président, et les compagnies pétrolières occidentales, menées par la filiale nigériane de Shell, sur le moment opportun où mettre un terme au torchage liée à la production pétrolière. 
Le gouvernement insiste pour fixer la limite à janvier 2008, mais les compagnies se plaignent que la répugnance du gouvernement à financer pleinement sa part des coûts d’exploitation et que la violence politique croissante dans le delta du Niger rendent cette limitent irréaliste, et veulent la prolonger de trois ans. 
Le Département des ressources pétrolières (DPR), l’agence de régulation de l’industrie du pétrole, a rejeté ces revendications, et promis d’imposer de lourdes amendes aux compagnies qui ne respecteraient pas la limite. 
Au début des années 1990, désespérément à court de devise forte, le Nigeria a négocié des contrats permettant aux compagnies pétrolières de développer de nouveaux gisements et de rentrer dans leurs frais avant d’en partager les bénéfices. 
Aujourd’hui, après la découverte d’énormes réserves par ces compagnies, les technocrates nommés par Yar’Adua pour se charger de la politique pétrolière veulent une plus grosse part du gâteau pour le Nigeria. 
Ce qui signifie aussi mettre un terme au co-financement par le gouvernement des coûts d’exploitation et exiger que les compagnies pétrolières pompent les marchés de capitaux pour compenser le manque à gagner. 
En outre, Tony Chukwueke, directeur du Département des ressources pétrolières, a annoncé des projets de création d’une version africaine de Petronas, la compagnie pétrolière d’État de Malaisie, et de transformation de la sclérotique Nigerian National Petroleum Corporation en puissante firme pétrolière qui pourra dominer le marché dans le golfe de Guinée et d’autres régions émergentes. 
L’occident a exercé une grande pression sur Yar’Adua pour qu’il reconsidère la limite du mois de janvier. 
Son élection est remise en question devant les tribunaux par d’autres candidats, et le soutien de l’occident pourrait influencer la stabilisation de son gouvernement. 
Mais ses conseillers, dont certains ont joué un rôle-clé dans la politique étrangère du Nigeria des années 1970, tiennent à utiliser le sujet des torchères pour démontrer la détermination de Yar’Adua et sa position de leader panafricain. 
Pourtant, tout comme dans les années 1970, le succès de la diplomatie nigériane dépendra de la capacité du gouvernement à se gagner une légitimité sur le territoire national. 
Il faudra pour cela réparer et améliorer les infrastructures abîmées, créer une prospérité économique, gérer des services sociaux efficaces, et maîtriser les troubles de la région du delta. 
Il n’apparaît pas encore clairement que le gouvernement de Yar’Adua sera capable de relever ces défis. 

Le chemin du Nigeria vers le désastre 
Il y a tant de frictions politiques en Iran et en Irak que les marchés ont vite fait d’oublier les troubles émergents au Nigeria, huitième puissance mondiale exportatrice de pétrole. Or, la montée des problèmes politiques et sociaux au Nigeria révèle combien la violence et l’incertitude dans un des plus importants pays producteurs d’énergie éloignent les investisseurs étrangers et font grimper les prix du pétrole. 
Le président nigérian Olusegun Obasanjo est sur le point d’amender la constitution du pays pour s’offrir la possibilité d’un troisième mandat présidentiel. 
Il a marginalisé nombreux de ses rivaux politiques pour parvenir à ses fins. 
Le vice-président Atiku Abubakar – un aspirant potentiel à la présidence en 2007 – a été harcelé et isolé. 
Les ministres soupçonnés du moindre manque de loyauté ont été mis sur la touche. 
Toutefois, les adversaires d’Obasanjo ont rejoint la bataille et le président ne dispose pas de la majorité nécessaire des deux tiers aux élections fédérales et nationales pour rester au pouvoir l’an prochain. 
Deux anciens présidents nigérians, les Généraux Muhammadu Buhari et Ibrahim Babangida, s’opposent publiquement à l’ingérence constitutionnelle d’Obasanjo. En outre, de nombreux gouverneurs des états du Nord à domination musulmane ont clairement signifié leur volonté de voir Obasanjo quitter le pouvoir à la fin de son mandat en 2007. 
L’incertitude autour des projets d’Obasanjo provoque ainsi de nombreuses tensions internes. C’est la cohésion-même du pays qui est en jeu. 
Nombreux sont ceux qui estiment que le Nigeria est encore un autre exemple de nation artificielle concoctée par les Européens qui n’ont rien compris aux forces sociales, tribales et religieuses de l’entité qu’ils ont créée. 
Les gouverneurs du Nord s’opposent à un troisième mandat d’Obasanjo. Selon les termes du marché conclu avec leurs homologues du Sud, lors de l’introduction de la démocratie en 1999, selon lesquels la présidence serait tournante d’une région à l’autre, ils estiment en effet que leur tour est venu de choisir un président pour le Nigeria. 
Les gouverneurs du Sud jugent, quant à eux, que le contrôle de la présidence devrait rester au Sud encore quelques années, puisque le Nord a contrôlé le pays pendant plus de trente ans de dictature. 
En effet, même les gouverneurs du Sud qui ne sont pas forcément de fiables alliés d’Obasanjo, semblent déterminés à maintenir leur influence dans le cadre du gouvernement central, en veillant à ce que le prochain président reste un Sudiste. 
Actuellement, Obasanjo leur offre la meilleure occasion d’y parvenir. 
En décembre dernier, 16 des 17 gouverneurs du Sud ont signé la « déclaration d’Enugu » pour soutenir l’amendement constitutionnel. 
Ce n’est pas le bon moment pour le gouvernement fédéral nigérian de faire face à de telles difficultés. 
La région du Delta du Niger, où se trouvent la majeure partie des puits de pétrole du Nigeria et sa population la plus pauvre, est en pleine tourmente. 
En octobre 2004, la violence dans cette région a obligé le gouvernement d’Obasanjo à négocier avec le chef milicien Asari Dokubu, après que ses hommes ont attaqué une série d’installations pétrolières de la Royal Dutch Shell et menacé de « mettre le feu à la région. » 
En décembre, les milices de Dokubu ont pris 75 employés en otages et ont forcé Shell à fermer 10 % des installations du pays. 
Par la suite, Obasanjo a été obligé de conclure un accord de paix. 
L’accord n’a pas duré longtemps. 
Après que Dokubu a renouvelé les menaces sur les infrastructures pétrolières en septembre dernier, il a été arrêté et accusé de trahison. Il encourt maintenant la possibilité d’être exécuté ou emprisonné à vie. 
Les alliés de Dokubu ont répondu par de nouvelles attaques. 
Un groupe dissident, le Mouvement pour l’émancipation du Delta du Niger, a revendiqué de nombreuses attaques récentes ainsi que les rapts d’employés étrangers. Il déclare également souhaiter poursuivre ses actions tant que les États du Delta ne contrôlent pas les revenus des ressources pétrolières extraites localement. 
Nombreux sont ceux qui craignent également que la fragmentation des milices de Dokubu n’ait créé un terrain fertile aux groupes islamistes dans la région du Delta. 
Il y a quelques semaines, une organisation jusqu’ici inconnue appelée la « Brigade des martyrs » a revendiqué les attaques sur les oléoducs du Delta, faisant ainsi craindre aux multinationales que la résistance mercenaire dans la région ne devienne idéologique. 
Quelles que soient les motivations des différents groupes, une vague d’attaques miliciennes et de kidnappings au cours des dernières semaines a désormais provoqué la baisse de 20 % des exportations pétrolières du Nigeria et tué des dizaines de personnes. 
Shell a fait fermer ses installations les plus importantes dans le Delta, après l’enlèvement de nombreux employés. 
Une fois que le verdict aura été prononcé dans le procès de Dokubu, vraisemblablement cet été, une recrudescence de la violence est attendue. 
De surcroît, la violence religieuse déclenchée par les caricatures danoises du prophète Mahomet a embrasé le Nigeria en février. 
Les foules de musulmans et de chrétiens en colère ont brûlé églises et mosquées et tué des dizaines de gens, au cours d’une série d’attaques et de représailles qui ont aggravé la division interne du pays entre le Nord musulman et le Sud chrétien. 
Et comme si tous ces troubles ne suffisaient pas, la découverte de la grippe aviaire dans les provinces du Nord vient menacer la stabilité politique. 
Obasanjo a demandé aux fermiers musulmans de cette région d’abattre leurs volailles, une des sources essentielles de protéines dans une zone où la malnutrition est une menace permanente. 
D’une certaine manière, le Nigeria souffre des mêmes difficultés que l’Irak. 
Différents groupes ethniques et religieux, situés dans des régions différentes, se battent pour obtenir les revenus pétroliers et l’influence politique. 
Tout comme en Irak, le conflit pourrait provoquer des effusions de sang à grande échelle. 
Or, contrairement à l’Irak, le Nigeria possède une histoire récente de démocratie relativement stable. 
Les différentes factions du pays ont toutes de bonnes raisons d’aboutir à un compromis avant que le conflit n’atteigne un stade critique. 
Les gouverneurs du Nord pourraient, par exemple, offrir aux États du Sud une plus grande part des bénéfices pétroliers du pays en échange de leur soutien à un président du Nord. 
Mais, la réalisation d’un tel compromis ne sera pas une mince affaire. 
Au contraire, les risques d’extension de l’instabilité politique et de perturbations à grande échelle dans la production pétrolière du pays restent forts. Or, actuellement, le monde doit faire tout son possible pour éviter de nouveaux conflits et de nouveaux problèmes d’approvisionnement de pétrole. 

Nigeria : maladie du président ou maladie de la démocratie ? 
Quel est l'état de santé du président nigérien Umaru Yar’Adua ? 
En mai, il a admis au cours d'une émission de télévision en direct qu'il avait un problème rénal, tout en cherchant à apaiser les rumeurs selon lesquelles il était atteint d'une maladie mortelle. Il a souligné en même temps que les craintes quant à sa santé étaient largement exagérées pour des raisons politiques. 
Beaucoup de dirigeants importants de la planète ne sont pas en très bonne santé, mais les enjeux sont particulièrement élevés au Nigeria, où Yar’Adua incarne le délicat équilibre politique du pays. 
Avec la chute de la dictature au Nigeria et l'introduction de la démocratie en 1999, les gouverneurs des provinces à majorité musulmane du nord ont cru avoir passé un marché avec leurs homologues du sud pour une rotation de la présidence du pays entre leurs régions respectives. 
En 2007, déclarant que c'était à leur tour de choisir le président, ils se sont opposés de toutes leurs forces à une tentative du président de l'époque, Olusegun Obasanjo, un sudiste chrétien, de réécrire la Constitution dans l'espoir de remporter un troisième mandat. 
Les gouverneurs des Etats du sud soutenaient que le nord ayant contrôlé le pays pendant plus de trente ans de régime autoritaire, c'était maintenant à un sudiste d'occuper la présidence. 
La tension a monté. 
Quant il est devenu évident que sa stratégie allait échouer, Obasanjo a trouvé un compromis : il a désigné un homme en qui il avait confiance, Yar’Adua, un gouverneur nordiste peu connu et en même temps un musulman pieux, comme son successeur préféré. 
En avril 2007, Yar’Adua a largement remporté l'élection présidentielle, mais elle a été contestée. 
Les observateurs occidentaux et africains ont affirmé qu'il y a eu trucage à grande échelle et la Cour suprême du Nigeria doit encore statuer sur la légalité de l'élection. 
Mais Yar' Adua a fait mine d'ignorer ces accusations, et lors des premiers jours de son mandat, il n'a reçu que des louanges, tant à l'intérieur qu'à l'extérieur du pays, pour sa promesse de lutter contre la corruption et de rechercher un accord avec les milices armées dans la région pétrolifère du delta du Niger où sévit la violence. 
L'un de ses principaux atouts pour établir le contact avec des groupes comme le Mouvement pour l'émancipation du Delta du Niger (MEND) est son vice-président, Goodluck Jonathan, un natif de cette région. 
Réussir à pacifier le delta du Niger est d'une importance vitale, car le Nigeria tire 86% de ses revenus du pétrole, dont il est le 8° producteur mondial. 
Les attentats contre les pipelines ont récemment redoublé d'intensité avant une rencontre prévue entre le gouvernement et les chefs de différentes milices, de petits groupes d'activistes attaquant des infrastructures pétrolières du delta pour établir un rapport de force et gagner un siège lucratif à la table de négociation. 
La rencontre pourrait bénéficier d'une couverture médiatique positive et se conclure par un accord, mais les parlementaires musulmans du nord pourraient rendre son application difficile. 
Pour l'instant, le gouvernement nigérian n'a guère de bonnes nouvelles à annoncer. 
Les coupures d'électricité sont plus fréquentes depuis l'arrivée au pouvoir de Yar Adua, plongeant dans le noir de nombreuses régions du pays et créant un climat peu attractif pour des investissements étrangers. 
La hausse du prix de l'alimentation et de l'énergie a propulsé le taux d'inflation de 8,2% en avril à 9,7% en mai. 
Les enquêtes sur les affaires de corruption lancées par le gouvernement de Yar' Adua ont dévoilé des problèmes plus étendus et plus profond que ce que l'on croyait. 
Une bataille entre le président et le Parlement au sujet du contrôle des dépenses fédérales n'est pas encore complètement résolue. 
Pour les investisseurs étrangers, la plus grande préoccupation à court terme est sans doute constituée par les attaques du Parlement et de certains conseillers économiques de Yar' Adua contre Charles Soludo, le gouverneur de la Banque centrale, un homme largement apprécié pour avoir amélioré les résultats de l'économie nigériane au cours de ces dernières années. 
Il a initié sous Obasanjo les réformes bancaires indispensables et a bataillé pour expliquer que le Nigeria devait rembourser sa dette extérieure. 
La récente décision de Soludo de créer un fond souverain a déclenché une tempête. 
Les parlementaires se sont plains de ne pas avoir été consultés. 
Les musulmans du nord se demandent pourquoi Soludo, un chrétien du sud pense que le gouvernement doit accumuler des excès de liquidité qui pourraient être utilisées pour soulager la pauvreté de leur électorat. 
Favori de l'Occident, Soludo ne tiendra peut-être pas jusqu'à la fin de l'année. 
Confrontés à tant de problèmes, le Nigeria ne peut se permettre d'avoir un président en mauvaise santé. 
Yar'Adua dit qu'il va bien et que ses voyages en Allemagne pour un traitement médical durant la campagne électorale de l'année dernière et à nouveau cette année en avril ont été injustement politisés. 
Mais beaucoup de questions restent sans réponses au sujet de ses reins et des rumeurs courent selon lesquelles il serait atteint du syndrome de Churg-Strauss, une maladie auto-immune potentiellement mortelle. 
Son véritable état de santé compte peut-être moins que la crainte de l'opinion qu'il cherche à cacher quelque chose. 
Les inquiétudes concernant sa santé menacent la stabilité du pays plus profondément que la question du delta du Niger ou que tout autre problème politique. 
Si Yar' Adu mourait au cours de son mandat, le vice-président lui succéderait. 
Or c'est un chrétien du sud et il est très improbable que les musulmans du nord accepteraient cette situation sans protester. 
Il n'y a aucune raison de penser que Goodluck Jonathan démissionnerait pour éviter d'envenimer la situation, or le renverser s'il occupe la présidence pourrait déclencher une violence sans précédent dans le delta. 
Etant donné les tensions politiques et la violence générée par la campagne électorale de l'année dernière, la perspective de nouvelles élections ne serait guère réjouissante. 
Seuls les médecins d'Umaru Yar' Adua savent avec certitude quel est son état de santé. Mais dès que nous aurons un début de réponse, nous en apprendrons davantage sur la santé de la fragile démocratie nigériane. 


La démocratie nigériane sur la bonne voie ? 
ABUJA – En attendant l'élection présidentielle du 16 avril, les résultats des élections législatives au Nigéria montrent que le PDP (Parti démocratique du peuple) a perdu sa mainmise sur la vie politique du pays. 
Parmi les 4 principaux partis d'opposition qui ont présenté des candidats pour les 469 sièges en jeu, l'ACN (Action Congress of Nigeria) est arrivé largement en tête dans le sud-ouest, battant des piliers du PDP tels que le président de la Chambre, Dimeji Bankole, et la fille de l'ancien président Olusegun Obasanjo, la sénatrice Iyabo Obasanjo-Bello. 
Néanmoins le PDP s'est bien défendu dans le delta du Niger, région riche en pétrole dont est originaire le président Goodluck Jonathan. 
Le PDP a aussi maintenu son ancrage dans le sud-est à majorité Igbo et dans la "ceinture centrale" où cohabitent plusieurs petits groupes ethniques. 
L'arrivée de Jonathan au pouvoir en mai 2010 pour succéder au président Umaru Ya'Adua décédé après 3 ans au pouvoir a été marquée par une violente polémique. 
Dans le nord musulman du pays, certains responsables du PDP ont demandé sans succès que leur région puisse présenter un candidat, car Obasanjo qui était considéré comme représentant le sud chrétien avait été président pendant 8 ans. 
Le parti a alors perdu un grand nombre de membres influents, notamment dans le nord. 
Les analystes avaient prédit qu'une grande partie des votes de cette région irait au CPC (Congress for Progressive Change) dirigé par Muhammadu Buhari, un musulman, candidat de ce parti pour l'élection présidentielle. 
Le CPC a remporté la majorité des sièges dans le Katsina, l'Etat du nord d'où est originaire Buhari, mais le PDP est parvenu à garder le contrôle de cette région très volatile du point de vue politique. 
Les élections législatives prévues initialement pour le 2 avril avaient été repoussées d'une semaine car la Commission électorale nationale indépendante (INEC) n'avaient pas réussi à imprimer les bulletins de vote et à réunir le matériel électoral en temps voulu. Elles ont eu lieu dans un climat de peur, de violence et d'incertitude. 
La veille de l'élection des bombes ont explosé dans le bureau de la Commission à Suleja, prés de la capitale fédérale, tuant plusieurs fonctionnaires. 
Des bombes ont également explosé à Maiduguri, une grande cité du nord-est, forçant beaucoup d'électeurs à rester chez eux. C'est là qu'est implanté le Boko Haram, un mouvement islamiste armé qui reste menaçant malgré la répression exercée contre lui en 2009 par le gouvernement. 
74 millions de Nigérians sont inscrits sur les listes électorales, mais le nombre de votants a été bien inférieur. 
Le président de la Commission électorale, Attahiru Jega, un professeur d'université qui occupe ce poste depuis août 2010, a remis en marche une machine électorale sclérosée et corrompue, refait de manière crédible les listes électorales, formé et déployé son équipe dans 120 000 bureaux de vote répartis aux quatre coins de ce vaste pays, tout cela en 6 mois. 
Au Nigéria les élections ont toujours été problématiques, d'autant plus que depuis la fin de la dictature militaire, les politiciens truquent les élections. 
Ainsi tant les observateurs internationaux que nigérians ont estimé que l'élection de 2007 qui avait conduit Yar'Adua au pouvoir – la 3° "victoire" sans équivoque du PDP – a été la pire de toute l'Histoire du pays. 
Avant le scrutin qui a eu lieu au début du mois, le Nigéria avait traversé une période "d'autoritarisme électoral". 
S'appuyant sur les agences de sécurité dont il avait le contrôle, sur la rente pétrolière dans laquelle le président et sa suite pouvaient piocher à volonté et avec l'aide d'un réseau complexe basé sur le clientélisme qui s'étendait dans les 36 Etats du Nigéria via les autorités locales, le tout puissant PDP semblait à la tête du pays pour toujours. 
Les élections étaient devenues une simple mascarade et les thèmes politiques n'intervenaient guère lors des campagnes électorales. Quant à l'opposition, elle était divisée, sans grand moyens financiers, et incapable d'établir une stratégie susceptible de mettre fin à l'emprise du PDP. 
On peut mettre au crédit du président Jonathan la tenue d'élections propres. 
Quand la Commission électorale a mis en place un dispositif élaboré pour contrôler la régularité des élections, des faucons à l'intérieur de son parti ont commencé à murmurer que Jega était un "dangereux radical" que le président devait démettre de son poste. 
Jonathan s'y est refusé et a continué à le soutenir. L'opposition a repris des forces et le monopole du PDP sur le pouvoir a finalement été brisé, mais pas annihilé. 
Jonathan et le PDP réaliseront probablement un bon score lors de l'élection présidentielle. 
Les mauvais résultats du CPC aux élections législatives dans le nord pourraient indiquer que les hommes politiques conservateurs influents de cette région n'ont rien pardonné, rien oublié. Ils avaient été humiliés par Buhari en décembre 1983, quand ce dernier alors général avait renversé la Deuxième République lors d'un coup d'Etat sans violence. 
Les négociations vont bon train entre le CPC, l'ACN et le All Nigeria Peoples Party, un parti de moindre importance, pour décider d'un candidat commun dans la course à la présidence. Initialement le candidat de l'ACN devait être Nuhu Ribadu, l'ancien tsar de la lutte anti-corruption, et Ibrahim Shekarau celui du All Nigeria Peoples Party. 
Buhari est plus connu que les deux autres au niveau national, mais l'ACN de Ribadu a dépassé le CPC lors des législatives. 
Aussi on ne sait pas encore qui va renoncer. 
Mais si les partis d'opposition parviennent à se mettre d'accord sur une plateforme commune, ils pourraient contraindre Jonathan à un deuxième tour. 
Que des élections aient pu avoir lieu – et avoir lieu sans conflit violent entre le nord et le sud – constitue en soi une réussite remarquable. 
Les problèmes de plus en plus aigus auxquels le pays est confronté – la corruption généralisée, des infrastructures sociales et matérielles en plein délabrement et les insurrections ethniques et religieuses qui s'intensifient dans le nord-est, dans le centre, dans le sud-est et dans la région du delta - restent encore à résoudre. 
Les Nigérians espèrent que les dirigeants issus de l'élection présidentielle du 16 avril et de celle des gouverneurs et des Parlements locaux le 26 avril seront enfin capables de répondre à ces défis. 
Ainsi que les élections législatives l'ont montré, il est temps que les Nigérians touchent les dividendes de la démocratie : un gouvernement à leur écoute qui défende leurs intérêts. 

La terre de Crimée de la Russie? 
MOSCOU – Dans son roman de 1979 The Island of Crimea (L’île de Crimée, ndt), Vasily Aksyonov imaginait l’indépendance florissante de cette région vis-à-vis de l’Union Soviétique. 
Aksyonov, écrivain dissident émigré aux Etats-Unis à la suite de la publication samizdat (clandestine) de son livre, est aujourd’hui loué comme un prophète. 
Mais sa prophétie a été pervertie : la Crimée d’aujourd’hui ne veut pas être indépendante de l’Ukraine ; elle veut continuer de dépendre de la Russie. 
Historiquement le joyau de la couronne impériale, faste terrain de jeu des tsars et des commissars soviétiques – mais surtout base de la flotte de la mer Noire de la marine russe – la Crimée a intégré l’Ukraine en 1954 sous Nikita Khrouchtchev. 
Après l’effondrement de l’Union Soviétique en 1991, le président russe Boris Eltsine a semble-t-il oublié de la réclamer et l’Ukraine a donc gardé ce territoire dont près de 60% de ses deux millions d’habitants s’identifient comme Russes. 
A la décharge de Khrouchtchev (mon arrière-grand-père), il importait peu que la Crimée appartienne à la Russie ou à l’Ukraine. 
Car tous ces territoires faisaient finalement partie de l’empire soviétique. 
Mais cela fait maintenant vingt ans que la Russie cherche à récupérer la péninsule. 
Il se dit que le Kremlin expédie des demandes de passeport aux résidents de Crimée, et les principaux postes politiques sont occupés par ses alliés – par exemple Aleksei Chalyi, le nouveau maire de Sébastopol. 
Et il semblerait que l’ex-président en fuite de l’Ukraine Viktor Ianoukovytch s’y soit lui aussi aujourd’hui réfugié. 
Occupé par les jeux olympiques de Sotchi et redoutant une débâcle internationale, le président Vladimir Poutine est plutôt resté silencieux pendant que la crise ukrainienne connaissait son crescendo sanglant. 
En fait, Poutine a manipulé Ianoukovytch – l’obligeant à revenir sur la signature envisagée par l’Ukraine d’un accord d’association avec l’Union Européenne, et à instaurer des mesures sévères pour interdire toute forme de protestation le mois suivant – pour finalement le faire tomber en disgrâce au Kremlin: Kiev est désormais fermement entre les mains des forces pro-occidentales. 
Mais la résolution apparemment spontanée de certains Russes de Crimée de rejoindre la Mère Russie permet à Poutine de ne pas être trop ridicule. 
Car les appels de la Crimée à un soutien fraternel de la Russie semblent justifier l’appui que Poutine a donné à l’hésitant, vénal, et aujourd’hui très détesté Ianoukovytch. 
Alors la grande question maintenant est de savoir si Poutine profitera de l’impatience des Russes de Crimée (et des villes ukrainiennes orientales comme Kharkiv) pour récupérer une partie de son ancien territoire soviétique, comme il le fit en Abkhazie Géorgienne et en Ossétie du Sud après la guerre de 2008. 
Le cas échéant, les coûts stratégiques à long terme pourraient s’avérer énormes. 
La région du nord Caucase est déjà une poudrière ; l’acquisition de territoires supplémentaires avec des Musulmans mécontents impliquerait nécessairement plus de défis sécuritaires. 
Car cette Crimée anciennement ottomane accueille depuis longtemps les Tatares, dont la rancune historique envers le Kremlin est massive en conséquence de leur relocalisation forcée par Staline dans les steppes de l’Asie centrale. 
Aujourd’hui, ils composent 12 à 20% de la population de la Crimée (selon les sources) ; mais se sentant menacés par les mesures répressives de Poutine envers d’autres communautés musulmanes, ils pourraient relancer leurs appels à un retour des Tatares. 
Si d’autres Tatares reviennent s’installer en Crimée, le projet néo-impérialiste de la Russie, déjà confronté à une insurrection islamique en Tchétchénie et au Daguestan, deviendrait alors intenable. 
Tout cela devrait être clair pour tout le monde ou presque, si ce n’est pour Poutine, dont l’obsession pour les victoires tactiques de court terme – visant généralement à fustiger les Etats-Unis – peut aussi se constater en Syrie. 
Les gains que Poutine y a récolté – organiser le désarmement chimique pour le mois de juin de cette année, ou orchestrer la conférence de Genève pour mettre fin à la guerre civile – n’apportent au bout du compte rien de bénéfique pour la Russie. 
La Conférence de Genève a pris fin plus tôt ce mois-ci dans une impasse entre le gouvernement du président Bashar al-Assad et ses opposants. 
La demande du régime de retarder la destruction de son arsenal d’armes chimiques est à l’origine d’un nouveau désaccord : la Russie, la Chine, et l’Iran demandent un calendrier flexible tandis que les Etats-Unis et l’Union Européenne restent fixés sur la date de juin. 
Parallèlement, la Russie est de plus en plus détestée au Moyen Orient pour avoir soutenu le meurtrier Assad, y compris en Turquie qui est stratégiquement très importante. 
S’associer à des partenaires incompétents ou brutaux est la signature diplomatique de Poutine. 
Mais peut-être a-t-il lui-même fini par comprendre que soutenir de tels individus est voué à l’échec. 
Une sorte de percée a peut être été réalisée ce week-end, lorsqu’après avoir opposé son veto aux trois dernières résolutions, la Russie a finalement accepté de se joindre aux appels des Occidentaux et des Arabes pour convaincre le gouvernement syrien et les forces d’opposition d’autoriser l’aménagement d’un couloir humanitaire. 
Ou se peut-il que Poutine ait été amené à reconsidérer l’importance du port d’attache de Tartus en Syrie pour la flotte russe devant la possibilité de récupérer l’entière souveraineté de la Crimée. 
Mais la plus grande préoccupation stratégique de Poutine est la Chine. 
Le seul fait de voter avec la Russie contre l’Occident pour maintenir Assad au pouvoir ne fait pas du pays le plus peuplé du monde un partenaire fiable. 
Si la Chine décide que ses intérêts géopolitiques et particulièrement dans ses relations avec les Etats-Unis, seraient mieux servis en s’éloignant de Poutine, elle n’hésitera pas à le faire. 
De plus, la Chine considère toujours que des régions entières de Sibérie russe sont des territoires qui lui auraient été volés. 
S’il est bien un objectif que partage l’ensemble de l’Establishment politique chinois, c’est la récupération de territoires perdus, quel que soit le temps que cela requière. 
Le président Xi Jinping peut sourire et dire à Poutine combien ils sont semblables, mais il ne reculera jamais devant une opportunité de subordonner la Russie. 
La Russie a surtout besoin de l’Europe et des Etats-Unis pour surmonter avec succès ses nombreux défis, particulièrement ceux que lui pose la Chine. 
Mais Poutine a une fierté perverse, celle de persister à vouloir aliéner l’Occident. 
Son ancien comparse ukrainien, Ianoukovych, pourrait attester de la stupidité catastrophique de sa politique. 

Le renard argenté de la dictature et de la démocratie 
MOSCOU – Tout au long de ses années au pouvoir, Edouard Chevardnadze était surnommé le « renard argenté », un homme qui semblait glisser sans effort du rôle de chef de file de la Géorgie soviétique à celui de membre du Politburo du Kremlin, puis à celui de ministre des Affaires étrangères réformiste de Mikhaïl Gorbatchev, avant de réapparaître comme président post-soviétique pro-occidental de la Géorgie, ironiquement opposé à Gorbatchev. 
Il se considérait comme le héros qui a libéré la Géorgie de la férule de la Russie. 
Il était également l'un des politiciens les plus corrompus que son pays ait jamais connu. 
À la fin de sa vie, Chevardnadze était devenu un paria politique en Géorgie, en Occident et en Russie, où il était considéré comme un architecte de la dissolution de l'Union soviétique. 
Pourtant, même s'il a été largement oublié après la Révolution des Roses de 2003 quand il a été renversé par son ancien protégé Mikhaïl Saakashvili, sa ruse et son habileté à manipuler les forces politiques lui ont encore permis de gérer son héritage à son avantage. 
Saakachvili, résolument pro-américain, a lancé des réformes économiques efficaces et un assaut tous azimuts sur la corruption de la police, même si lui aussi a finalement été accusé de corruption passive et de se livrer à des impulsions autocratiques. 
Arrivé au pouvoir à la révolte qui a renversé un Chevardnadze corrompu, il a eu recours aux mêmes techniques de style soviétique : intimider et discréditer les opposants, disperser les dissidents par la force, pour garder ses adversaires à distance. 
La question que les Géorgiens se posent depuis est de savoir si Chevardnadze a finalement été bel et bien renversé. 
Connaissant l'étendue de son impopularité en 2003, beaucoup de gens croient qu'il était prêt à quitter le pouvoir, mais qu'il avait besoin d'un successeur qui ferait en sorte que son héritage (et sa fortune) survivent. 
Saakachvili est assurément devenu célèbre comme Ministre de la Justice de la Géorgie pour avoir présenté des accusations de corruption contre la famille Chevardnadze, et au début de sa présidence a réussi à réclamer pour l'Etat 15 millions de dollars sur la fortune de Chevardnadze. 
Mais le gouvernement de Saakachvili n'a jamais touché Chevardnadze ni sa famille. 
Peu importe si cette théorie est vraie, sa persistance est au cœur de l'héritage de Chevardnadze. 
Tout au long de sa carrière, il fut connu pour jouer dans tous les camps, parfois en menaçant de démissionner, pour mieux rester en place, en accusant ses ennemis de complots d'assassinat, pour mieux rester en vie. 
Dans les années 1970, il flattait le dirigeant soviétique Leonid Brejnev par des manifestations spectaculaires de fidélité au Kremlin, pour finalement rencontrer les étudiants protestataires de Géorgie et pour mieux défendre leur droit, contre la volonté du Kremlin, de laisser parler le géorgien et non pas le russe, comme langue d'État. 
Tout ce à quoi les Géorgiens ont excellé sous Chevardnadze à l'époque soviétique (l'esprit d'entreprise, l'éducation et la culture) a été grandement négligé par lui dans les années 1990. 
De même, alors que des dizaines de milliers de fonctionnaires ont été inculpés de corruption ou ont perdu leur emploi sous son régime dans les années 1970, le Chevardnadze post-soviétique des années 1990 aurait plaisanté en disant qu'il aurait dû s'emprisonner lui-même, mais qu'il méritait sa richesse pour son inestimable contribution politique. 
En 1999, lors des célébrations de New York marquant le dixième anniversaire de la chute du mur de Berlin, j'ai moi-même entendu Chevardnadze affirmer que la Géorgie avait donné au XXème siècle deux figures historiques : « Celui qui a dressé le rideau de fer [Joseph Staline] et celui qui a l'a déchiré », à savoir lui-même. 
Certes les compétences politiques de Chevardnadze étaient dignes d'un autre grand homme politique soviétique du Caucase, l'Arménien Anastas Mikoyan, ancien ministre du Commerce de confiance de Staline et plus tard camarade anti-stalinien de Nikita Khrouchtchev et adjoint du Premier ministre. 
Mikoyan, comme le dit une plaisanterie, a quitté le Kremlin un jour de pluie et a refusé de partager le parapluie d'un collègue. 
« Ça va aller, aurait-il dit, je vais marcher entre les gouttes. » 
De même, Chevardnadze a démissionné du poste de Secrétaire général du parti communiste de Géorgie dans les années 1980, apparemment en signe de protestation contre la domination soviétique, pour être mieux nommé ministre des Affaires étrangères soviétique par Gorbatchev. 
Ayant acquis la confiance des dirigeants occidentaux et supervisé le démantèlement de l'empire soviétique en Europe de l'Est, il a ensuite démissionné en 1990, en déclarant que la Russie sous Gorbatchev revenait à une dictature. 
Cette pose de gardien de la démocratie a valu à Chevardnadze la présidence de la Géorgie indépendante à une époque où le pays était vulnérable à la guerre civile. 
Il a occupé ce poste pendant 11 ans. 
Chevardnadze a-t-il jamais été honnête ? 
Etait-il un démocrate ou un despote ? 
La réalité de l'époque, c'était qu'il était les deux à la fois. 
Sa mort rapproche la fin de la génération des communistes réformateurs de Gorbatchev, ceux qui comme Chevardnadze et Boris Eltsine, ont présenté un contraste frappant entre la fin des années 1980, très austère avec l'ère Brejnev, en stimulant (la plupart du temps par sans le vouloir) l'effondrement de l'empire soviétique et la longue transition vers la démocratie. 
Comme le démontre tous les jours le régime corrompu et autoritaire du président russe Vladimir Poutine, cette transition est loin d'être achevée. 
Il y a pourtant de bonnes nouvelles. 
L'an dernier la Géorgie a élu son nouveau président Giorgi Margvelashvili, par un processus pacifique et légitime. Au début de cet été, le pays a signé avec l'Union européenne un Accord d'association, qui implique des connexions plus étroites à l'Ouest. 
Rien de tout cela n'aurait été possible sans la carrière de Chevardnadze, faite de décennies de ruses malgré tout courageuses de sa politique de triangulation. 

Le point de non-retour de Poutine ? 
NEW YORK – Quand l'incompétence du Kremlin devient meurtrière, ses membres peuvent commencer à trembler. 
A l'heure où des nouvelles de la chute du vol 17 de Malaysia Airlines sur l'Ukraine parviennent en Russie, les personnes de bonne mémoire se souviennent de l'attaque de l'Union soviétique, il y aura 31 ans en septembre, sur le vol 007 de Korean Air Lines, et de ses conséquences politiques. 
À l'époque, le Kremlin a d'abord menti au monde entier en disant n'avoir rien à voir avec l'avion perdu de la compagnie KAL. 
Plus tard, on a dit que le jet sud-coréen était en mission d'espionnage pour le compte des États-Unis. Mais au sein de l'establishment soviétique, l'incident a constitué un point de basculement. 
Il a mis un terme à la carrière du maréchal Nikolaï Ogarkov, chef d'État-major et jusqu'au-boutiste invétéré, dont les contradictions et les efforts peu convaincants pour justifier la chute de l'avion se sont avérés profondément embarrassants pour le Kremlin. 
L'ineptie d'Ogarkov (et son mensonge inepte), ainsi que l'échec grandissant depuis 1979 de la guerre de l'Union soviétique en Afghanistan, ont révélé aux yeux du monde la décrépitude avancée du système. 
La stagnation entamée durant le mandat de Leonid Brejnev s'est aggravée après sa mort en 1982. 
Ses successeurs, d'abord Youri Andropov du KGB, puis Konstantin Tchernenko du Comité Central du Parti communiste, non seulement avaient déjà un pied dans la tombe à leur arrivée au pouvoir, mais étaient complètement démunis pour réformer l'Union soviétique. 
Les énormes pertes en vies humaines en Afghanistan (égales aux pertes des États-Unis au Vietnam, mais sur une période beaucoup plus courte) avaient déjà inspiré à certains analystes que le Kremlin représentait de plus en plus un danger pour lui-même : l'attaque d'un avion de ligne civil semble confirmer à nouveau frais ce point de vue. 
C'est ce constat qui a stimulé l'arrivée au pouvoir de Mikhaïl Gorbatchev, ainsi que le soutien en faveur des mesures réformistes de la perestroïka et de la glasnost de Gorbatchev. 
Bien sûr, l'histoire n'est pas une fatalité, mais on peut être sûr qu'au moins une partie de l'entourage du président russe Vladimir Poutine, sinon Poutine lui-même, ont dû penser à l'échec d'Ogarkov et à son impact sur l'élite soviétique. 
Après tout, les dirigeants du Kremlin, Poutine compris, se définissent eux-mêmes par rapport à ce qui fut, non pas par rapport à ce qui pourrait être. 
En effet, la logique de Poutine pour annexer la Crimée ressemble de près au raisonnement de Brejnev pour envahir l'Afghanistan : confondre les ennemis qui cherchent à cerner le pays. 
En 2004, devant les anciens combattants russes de l'invasion afghane, Poutine a expliqué qu'il y avait des raisons géopolitiques légitimes de protéger la frontière soviétique d'Asie centrale, tout comme il a évoqué en mars des problèmes de sécurité pour justifier son annexion des territoires ukrainiens. 
Durant l'ère Brejnev, les politiques expansionnistes reflétaient les nouvelles richesses du pays, dérivées des sources d'énergie. 
Le renforcement des capacités militaires et la modernisation par Poutine lors de la dernière décennie ont également été alimentés par les exportations d'énergie. Mais plus tard cette manne énergétique imprévue pour la Russie a masqué l'incompétence de gestionnaire de Poutine, dont la croissance et les richesses du gouvernement dépendent désormais entièrement du secteur des hydrocarbures. 
Par ailleurs, l'incompétence de Poutine s'étend bien au-delà de l'économie. 
Ses forces de sécurité restent cruelles et injustifiables dans leurs actes : dans certaines parties du pays, elles se sont associées à des gangs criminels. 
Son autorité judiciaire n'apporte aucun réconfort aux gens ordinaires. Et les installations militaires du pays (sous-marins, plates-formes pétrolières, puits de mine, hôpitaux et maisons de retraite) explosent, s'écroulent ou coulent régulièrement, en raison de négligences et d'un niveau zéro de responsabilité. 
Alors que le soutien de l'opinion publique en faveur de l'annexion de la Crimée par Poutine va diminuer, comme cela ne saurait tarder, ses défauts vont apparaître encore plus nettement à la lumière de la catastrophe du MH17. 
Si l'État russe fonctionnait bien, Poutine pourrait continuer à résister à la pression des dirigeants d'opposition. Mais la charge de l'opposition, selon laquelle le régime de Poutine est composé « d'escrocs et de voleurs », risque de résonner plus fort, car les Russes constatent maintenant l'ampleur des dégâts tout autour d'eux. 
En effet, en incarnant lui-même l'État, Poutine, comme la gérontocratie qui s'est effondrée à l'arrivée au pouvoir de Gorbatchev, est de plus en plus tenu pour responsable de tous les échecs de l'État. Et si quelques Russes consciencieux sont peut-être les otages de l'arrogance et des maladresses de Poutine, le reste du monde ne l'est pas. 
En effet, il est désormais peu probable que ses partenaires (en particulier les autres pays du BRICS (Brésil, Inde, Chine et Afrique du Sud) ferment désormais les yeux sur son mépris du droit international et de la souveraineté nationale de ses voisins, comme ils l'ont fait lors du dernier sommet du Brésil. Et dernières écailles semblent être tombées des yeux de l'Europe au sujet de Poutine, de sorte que des sanctions sévères lui seront presque certainement imposées. 
Poutine n'a que 61 ans, soit 10 ans de moins que les dirigeants qui ont mené l'Union soviétique au bord du précipice, et la constitution lui permet de rester au pouvoir pendant au moins dix ans de plus. Mais avec un PIB qui n'a augmenté que de 1,3% en 2013 et des sanctions susceptibles de précipiter le déclin de l'économie, la fierté patriotique ne sera pas en mesure de le protéger plus longtemps. 
En exagérant son intervention en Afghanistan et mentant au monde sur l'attentat du vol KAL 007, le régime soviétique s'est exposé et a accéléré la décrépitude qui a rendu son effondrement inévitable. 
Il n'y a aucune raison d'espérer un destin différent pour les efforts de Poutine en vue de rétablir la Russie dans sa puissance impériale. 

Poutine le péroniste 
MOSCOU – Le président de la Russie Vladimir Poutine a été comparé à un grand nombre d’hommes forts du passé – Joseph Staline, Léonid Brezhnev et Augusto Pinochet du Chili, pour n’en nommer que quelques-uns. 
Mais, après environ 14 ans au pouvoir, la meilleure comparaison est peut-être un croisement des genres entre l’ancien chef de l’Argentine Juan Perón et sa célèbre épouse, Eva (« Evita »). 
Au début des années 1940, le Colonel Perón, à titre de ministre du Travail et de la Guerre, jouait le rôle d’éminence grise auprès des dirigeants de l’Argentine. 
Il est de notoriété publique qu’avant l’effondrement du communisme en 1989, le colonel Poutine, jouait lui aussi son rôle dans les zones grises, en tant qu’agent dévoué du KGB, chargé de répandre la désinformation et de recruter des agents soviétiques et étrangers en Allemagne de l’Est. 
Au ministère du Travail, Perón a lancé des réformes sociales, dont celle des allocations familiales pour les plus démunis. 
Même s’il était motivé, du moins en partie, par une volonté de justice sociale, le péronisme avait, en fait, pour principe d’acheter l’appui des bénéficiaires pour sa propre accession au pouvoir et à la richesse. 
Avec sa ravissante épouse à ses côtés qui n’hésitait pas à prendre la parole, une « femme du peuple », Perón a réussi à convaincre les électeurs en 1946 que, comme président, il changerait le pays de fond en comble. 
Perón a tenu promesse. 
Son gouvernement a nationalisé les banques et les sociétés ferroviaires, a décrété la hausse du salaire minimum et a amélioré les conditions de vie, a réussi à réduire la dette nationale (du moins pour un temps) et a relancé l’économie. 
L’Argentine est devenue moins dépendante du commerce extérieur, par contre la transition vers l’autarcie a fini par compromettre la croissance, faisant perdre au pays sa place parmi les plus riches du monde. 
C’est dans cette même période que Perón a mis en brèche la liberté de parole, les élections régulières et d’autres éléments essentiels de la démocratie. 
Perón et son épouse sensible au sort des démunis se prononçaient publiquement contre les injustices et le luxe de la bourgeoisie, tout en accumulant en secret une petite fortune privée. 
Perón a finalement été renversé en 1955, trois ans après la mort d’Evita, son meilleur agent de propagande. 
Comme Perón il y a cinquante ans, Poutine a promis en l’an 2000 de dompter le capitalisme sauvage qui s’était installé au pays sous le régime de son prédécesseur, Boris Eltsine. 
Il s’est engagé à redonner un sentiment de dignité à un pays qui venait de perdre son empire et qui subissait un énorme contrecoup économique des premières années de la transition postcommuniste. 
Poutine a renationalisé, ou plutôt, a ramené dans le giron du Kremlin, le pétrole, le gaz et les autres secteurs industriels qui avaient été privatisés dans les années 1990. 
Aidé par des prix mondiaux élevés d’énergie, il est ainsi parvenu à payer les arriérés de salaire et de prestations de retraite que le gouvernement sans le sou d’Eltsine devait encore aux mineurs, aux cheminots et aux enseignants. 
Comme pour Perón et son épouse, les citoyens se sont fait acheter leur appui au régime. 
Or, les recettes pétrolières et gazières emplissant les coffres de l’État, Poutine s’est mis lui aussi à se remplir les poches. 
Sa richesse personnelle – palaces, yachts, montres et véhicules de luxe – a été estimée entre 40 et 70 milliards $. 
Même s’il répète souvent que sa richesse n’est pas constituée d’argent sonnant ou d’actifs, mais de la confiance de son peuple, peu de Russes contestent le fait qu’il est l’un des hommes les plus riches du monde. 
Comme pour le couple Perón, la présidence de Poutine a bien commencé. 
Le public adulait le nouvel homme fort lorsqu’il montrait les muscles politiques de la Russie à l’étranger, punissait les oligarques « malhonnêtes » de l’ère Eltsine, censurait les médias « irresponsables » et procédait à une recentralisation du pouvoir. 
Jusque tout récemment, la ressemblance de Poutine à Evita n’était pas si évidente (même si ses traitements réguliers de botox lui ont donné l’apparence qu’elle avait après son embaumement). 
Mais les ressemblances deviennent de plus en plus flagrantes. 
Les « messages enflammés qu’elle adressait à ceux qui souffrent » faisaient vibrer les populations modestes de l’Argentine comme l’allure virile de Poutine plaît à la majorité des Russes, surtout au cœur des steppes russes et des villes de province. 
Evita et Poutine ont aussi un trait commun de mesquinerie. 
Evita a détruit la vie de toute personne qui mettait en doute son image de « marraine » de l’Argentine. 
Poutine est reconnu pour son acharnement des personnes qui défient son statut de « père de la nation » que ce soit l’oligarque devenu prisonnier politique Mikhail Khodorkovsky ou les membres du groupe rock Pussy Riot, ou même de simples citoyens participant à des manifestations contre le Kremlin. 
Ce n’est peut-être pas un hasard, si la fuite des capitaux est à la hausse et qu’environ 300 000 Russes – dont un grand nombre parmi les mieux formés – quittent le pays chaque année. 
Et maintenant l’Ukraine, où la décision du président Viktor Yanukovich de ne pas signer un accord d’association avec l’Union européenne a mobilisé des millions de protestataires, représente un moment de vérité pour la Russie. 
Même si plusieurs applaudissent « l’Euromaidan » beaucoup d’autres insistent pour que l’Ukraine maintienne ses liens étroits avec la Russie. 
Poutine, qui tirait ses ficelles de marionnettiste dans la décision de Yanukovich de garder le pays dans l’orbite de la Russie, accuse hypocritement des forces étrangères d’avoir provoqué la crise politique de l’Ukraine. 
Or, plus le monde dénigre l’exhibitionnisme de Poutine, plus il puise des appuis chez les Russes qui désirent ardemment que la Russie retrouve son statut de superpuissance. 
Par contre, lorsqu’Evita était en train de mourir du cancer, les graffitis sont apparus partout à Buenos Aires, déclarant, « Vive le cancer! ». 
Mais beaucoup d’autres l’idolâtraient encore pour avoir aidé les déshérités, même si elle était devenue très intéressée par sa propre fortune. 
Le même dosage étrange de dénigrement et d’idolâtrie populaire caractérise également l’ère Poutine en Russie. 
Les dernières années de Perón présentent sans doute un parallèle inquiétant. 
Il est revenu au pouvoir en 1973, 18 ans après son éviction, rapatriant la dépouille embaumée d’Evita pour que les Argentins puissent l’aduler à nouveau. 
Il est mort l’année suivante, laissant les rênes du pouvoir à sa troisième épouse, Isabel, dont la mauvaise gestion économique a provoqué des actes de guérilla et un coup d’État militaire dans les deux années qui ont suivi. 
Pourtant aujourd’hui, selon le chercheur d’Amérique latine Michael Cohen, « la société Argentine est majoritairement péroniste… Perón avait construit un État providence, dont la classe moyenne actuelle tire avantage ». 
De même, la majorité des Russes approuvent la version du capitalisme d’État de Poutine et beaucoup en apprécient la générosité. 
J’ai déjà pensé que la fin de Poutine pourrait ressembler à la chute soudaine et sanglante de Lavrenti Beria, le chef tout puissant de la sécurité sous Staline, qui a été éliminé par le système judiciaire arbitraire qu’il a aidé à créer. 
Il semble maintenant plus probable qu’en raison de la dépendance d’une majorité de Russes sur les largesses de l’État, lorsque le chef de la Russie tirera sa révérence, le poutinisme survivra, comme le péronisme, et prolongera une courte période étrange pendant des décennies. 

Bouclier antimissile : Une chance pour la Russie 
“ Nous vivons de manière répugnante depuis un demi-siècle, alors pourquoi ne pas continuer à vivre ainsi pendant encore 50 ans ? ” 
C’est en substance ce que disent ceux qui, pour défendre le Traité sur la limitation des systèmes de missiles antimissiles (Traité ABM) datant de 1972, font de l’obstructionnisme en rejetant toutes les options visant à créer des systèmes de défense de missiles anti-balistiques. 
Pourtant, en s'opposant à la mise au point de tels systèmes, les partisans du Traité ABM créent une situation dans laquelle les citoyens paisibles, qui ne se doutent de rien, de Russie, des Etats-Unis et d'autres pays, restent les otages permanents d’un chantage nucléaire. 
La position “ ABM à tout prix ” n’aurait pu “ garantir la paix ” que pendant l’ineptie de la guerre froide. 
Elle n'a en tous cas pas empêché une accélération de la course aux armements. 
Ce n’est d’ailleurs que deux décennies plus tard, avec le Traité START-2 en 1993, qu’il fut convenu pour la première fois de réduire les armements nucléaires stratégiques, à un moment où les relations entre Moscou et Washington étaient devenues plus raisonnables et plus réalistes. 
Bien qu’il ait réaffirmé l'importance du Traité ABM, le Traité START-2 impliquait également que de nouvelles mesures plus radicales soient prises par la suite pour favoriser le désarmement. 
Ce ne fut malheureusement pas le cas ; il a en effet fallu 8 ans à Moscou pour ratifier les accords START-2. 
Entre-temps, de nouvelles menaces ont vu le jour. 
A l’heure actuelle, les superpuissances ne sont plus les seules capables de menacer la planète d’une “ tuerie” afin d’arriver à leurs fins. 
Certaines mini-puissances et même des groupes terroristes peuvent faire du chantage collectif leur politique. 
Et face à ce chantage, la Russie est tout aussi vulnérable que n'importe quel autre pays. 
Par conséquent, une prise de position en faveur du Traité ABM et de l’interdiction de tous les systèmes de défense nationaux antimissiles qui y est liée ne rend service à personne. 
Malgré cela, la Russie s'oppose au changement de manière automatique. 
Pourquoi ? 
Quand les Russes abandonneront-ils leur attitude maniaque et obsessionnelle vis-à-vis des Etats-Unis ? 
Le complexe d'infériorité des derzhavniki (partisans d’un état puissant et influent) de la Russie, semblable à la perception fanatique d'une souris qui estime qu'il n'y a rien de plus à craindre qu'un chat, traduit uniquement la faiblesse, et non la force. 
Or les Etats-Unis, avec leurs ressources financières, économiques et technologiques colossales, peuvent s’avérer un partenaire exceptionnel pour la Russie, mais aussi une nemesis. 
C’est vers ce partenariat positif que devrait se tourner la Russie. 
Chacun, par exemple, sait combien il a été difficile pour la Russie de conserver son image de puissance spatiale au cours des années 90. 
De nos jours, grâce à la coopération américaine, la Russie peut réaliser des prouesses dans l'espace qui hier encore paraissaient impossibles. 
Des touristes sont embarqués à bord des fusées ! 
Le voyage est gratuit pour le Russe, l’Américain doit verser 20 millions de dollars pour obtenir son billet. 
Aussi étrange qu’ait pu paraître le “ tourisme spatial ” il y a deux mois, ce qui ressemble aujourd’hui à un conte de fées, à savoir la coopération avec les Etats-Unis dans le développement de systèmes destinés à prévenir le terrorisme nucléaire et les attaques de missiles, peut devenir une réalité demain si la Russie agit dans le sens de ses propres intérêts. 
Ces intérêts sont clairs comme de l’eau de roche. 
Aujourd'hui, les généraux pakistanais qui sont bien connus pour les coups d’Etat qu’ils organisent et l’aide qu’ils apportent aux Talibans, sont en possession de bombes atomiques. 
Demain, il se peut que les généraux iraniens, auxquels la Corée du Nord prête déjà son assistance pour le renforcement de leur arsenal militaire, fassent l’acquisition d’armements atomiques. 
Tout autant que les autres, la Russie est exposée à cette menace. 
Il est donc de son intérêt national – de l'intérêt de son intégrité territoriale, du développement de son complexe industriel militaire, de l'interruption de l’“ évasion des cerveaux ”, c’est-à-dire du passage à l’Ouest de ses plus brillants esprits – de trouver les moyens de prendre part à ce “ projet du siècle ” américain : le bouclier antimissile (NMD, National Missile Defense). 
Mais si nous voulons être associés dans la mise au point de systèmes de défense modernes, nous devons mener les pourparlers avec bonne foi et ne pas poser des exigences déraisonnables sur la table des négociations pour finalement quitter celle-ci suivant un plan prévu à l’avance. 
Il est en effet important de ne pas aller trop loin. 
Dans le cas contraire, la Russie peut passer pour un pays dont l'intérêt principal consiste à prolonger une situation par laquelle l’ensemble de l’Amérique est exposé au chantage nucléaire. 
La porte du partenariat est ouverte ; la Russie n’a nul besoin de l’enfoncer. 
Dès sa première intervention au sujet du Traité ABM, le président Bush a semblé indiquer que la coopération avec la Russie était cruciale pour les Etats-unis. 
Bien sûr, nous devons nous assurer que le président Bush souhaite réellement cette coopération. Toutefois, il est temps pour les deux côtés de venir à bout du militantisme de la guerre froide. 
Il convient que les réminiscences du passé – théories de conspiration, méfiance, chasse aux espions et embargos sur les échanges technologiques – soient reléguées au passé. 
La diplomatie américano-russe peut soit engendrer des difficultés qui coûteront des fortunes aux deux pays, soit créer les conditions permettant aux industries russes de devenir des concurrents de premier ordre. 
Au lieu de s'engager dans la voie de l'amertume et de la manie des espions, il est temps pour la Russie de trouver sa “ place sous le soleil capitaliste ”. 
La compétition entre les industries russes et les entreprises du monde entier pour l’obtention de commissions et de contrats aurait dû commencer “ hier ”. 
Les Européens et les Chinois qui s'opposent au bouclier antimissile le font de manière très mesurée ; ils ne veulent pas s’engager irrévocablement (gardant ainsi l’espoir de signer de gros contrats pour leur éventuelle participation) et se cachent derrière la défense du Traité ABM par la Russie. 
Ils ont compris que le problème ne se résumait pas simplement à deux positions antagonistes. 
Afin d’éviter la confrontation avec l'Amérique, la Russie devrait demander la création d'un comité international spécial chargé de traiter toutes les questions relatives aux missiles anti-balistiques, et responsable de la coopération internationale dans le domaine de la défense antimissile. 
Il convient que ce comité ne se limite pas aux aspects politiques, diplomatiques et militaires, mais qu’il couvre également les questions industrielles. 
Ceci donnerait à la Russie une chance unique de faire son entrée sur la scène commerciale internationale en fournissant certaines des technologies concernées, et non plus seulement les matières premières, comme à l’accoutumée. 
Il est également important que nous mobilisions les groupes de pression privés et publics – à Washington comme dans d’autres capitales occidentales – afin de promouvoir la participation de la Russie à ce projet. 
Lors de la rencontre entre les présidents Putin et Bush en Slovénie prévue pour le 16 juin, le Traité ABM occupera une place importante dans l’agenda. 
Ce sommet est le moment idéal pour commencer à satisfaire le souhait du président Putin qui appelait à subordonner la politique étrangère aux intérêts économiques de la Russie. 
Le pragmatisme – et non les stéréotypes dépassés qui ont fait leur temps – devrait être au cœur de la diplomatie russo-américaine. 

Non à la normalisation universitaire de Trump 
CAMBRIDGE – L’Université de Virginie a récemment subi une vague de protestations après la désignation de Marc Short, ancien directeur des affaires législatives du président Donald Trump, au poste de senior fellow du Miller Center of Public Affairs de l’établissement, pour une durée d’un an. 
Deux membres de la faculté ont rompu les liens avec le centre, de même qu’une pétition visant l’annulation de cette désignation a réuni près de 4 000 signatures. 
Une opposition similaire avait été observée l’an dernier au sein de mon propre établissement, lorsque Corey Lewandowski, pendant un temps directeur de campagne de Trump, avait été désigné membre de l’Institut de politique d’Harvard. 
L’administration Trump confronte les établissements universitaires à un sérieux dilemme. 
D’un côté, les universités doivent rester ouvertes aux différents points de vue, y compris à ceux qui contrarient l’opinion dominante, ou qui peuvent sembler hostiles à certains groupes spécifiques. 
Les étudiants et professeurs qui partagent la vision de Trump doivent pouvoir s’exprimer librement, sans aucune entrave. 
Les universités doivent demeurer des lieux de libre réflexion et débat. 
Par ailleurs, les établissements et instituts d’enseignement des affaires publiques doivent offrir aux étudiants et professeurs des opportunités d’échange avec les responsables politiques du moment. 
Mais intervient d’un autre côté le risque d’une normalisation et légitimation de ce qu’il faut bel et bien appeler une présidence odieuse. 
Chaque jour, Trump viole un nouveau principe sur lequel repose la démocratie libérale. 
Le président américain ne cesse de s’attaquer à la liberté de la presse et à l’indépendance de la justice, de conforter le racisme et le sectarisme, ainsi que d’alimenter les préjugés, formulant allégrement un mensonge après l’autre. 
Ceux qui exercent à ses côtés se trouvent nécessairement corrompus par cette expérience. 
Les proches collaborateurs et chargés de mission de Trump sont ses agents – quel que soit leur mérite politique, où la détermination avec laquelle ils s’efforcent de se dissocier des déclarations du président. 
Les qualités de type « intelligence », « efficacité », « intégrité » et « collégialité » – termes employés par le directeur du Miller Center, William J. Antholis, pour justifier la désignation de Short – perdent tout leur sens lorsqu’elles se déploient pour promouvoir un agenda politique illibéral. 
Cette contamination se propage au-delà des agents politiques, jusqu’aux décideurs économiques eux-mêmes. 
Les membres et hauts chargés de mission du cabinet Trump partagent la responsabilité collective du renforcement d’une présidence honteuse. 
Ils méritent l’opprobre non seulement parce qu’ils formulent des déclarations grotesques concernant par exemple le déficit commercial ou les relations économiques avec la Chine, mais également, et plus important encore, parce que leur présence continue aux côtés de Trump en fait les complices manifestes des comportements du président. 
Ainsi les institutions universitaires doivent-elles arpenter un chemin étroit. 
Elles ne peuvent ignorer Trump, son entourage ou leurs conceptions, auquel cas elles enterreraient le débat. 
D’un point de vue pragmatique, une telle démarche pourrait également se retourner contre les universités, en offrant au camp Trump une nouvelle opportunité de diabolisation de l’« élite libérale ». 
Pour autant, certaines règles d’engagement sont nécessaires. 
Principe essentiel, il convient de maintenir une distinction entre le fait d’écouter quelqu’un et le fait d’honorer quelqu’un. 
Le proche cercle et les hauts collaborateurs de Trump doivent être accueillis dans les discussions, les débats, et être traités avec civilité lorsqu’ils se présentent. 
Mais ils ne sauraient bénéficier du niveau de respect ou de déférence que leur rang ou leur poste au pouvoir exigerait en temps normal. 
Après tout, nous ne sommes pas gouvernés par une administration normale, à laquelle il s’agirait de rendre hommage. 
Cela signifie aucun titre honorifique (fellow, senior fellow), aucune conférence attitrée, aucun événement ou occasion de prononcer un discours inaugural. 
Si les membres du corps professoral et les étudiants doivent individuellement pouvoir inviter les collaborateurs de Trump à s’exprimer sur les campus, la règle doit imposer que de telles invitations ne puissent jamais être émises par la direction des universités. 
Il est par ailleurs essentiel que les conférences et présentations offrent toujours la possibilité d’un questionnement et d’un débat animé. 
Sans cette interaction à double sens, aucun apprentissage ni aucune compréhension ne sont possibles ; seulement des prêches. 
Les dirigeants de l’administration américaine qui entendent prononcer leurs discours puis échapper aux questions ne doivent pas être les bienvenus. 
Les étudiants et professeurs sensibles aux idées de Trump considéreront peut-être ces pratiques comme discriminatoires. 
Or, il n’existe aucune contradiction entre d’une part défendre la liberté d’expression et l’échange d’opinions, que ces règles doivent soutenir, et d’autre part permettre à une université de proclamer clairement ses propres valeurs. 
Comme d’autres organisations, les universités sont en droit de fixer leurs pratiques conformément à leurs valeurs. 
Ces pratiques peuvent différer de celles attendues par des sous-groupes spécifiques, en raison soit de valeurs opposées, soit de divergences quant aux moyens de leur donner vie. 
Certains étudiants peuvent par exemple estimer que les exigences d’un cursus d’études spécifique sont trop strictes, ou que les examens sont une perte de temps. 
Sur ces questions, les universités sont ouvertes au débat. Pour autant, elles se réservent le droit de fixer les règles liées aux examens ou au nombre d’étudiants acceptés. 
Ce faisant, elles adressent au reste de la société un message important quant à leur philosophie d’enseignement et à leurs valeurs pédagogiques. 
Admettre n’importe quel débat autour du trumpisme tout en refusant de l’honorer, le principe n’est pas si différent. 
Les universités doivent défendre premièrement la libre réflexion, et deuxièmement les valeurs de la démocratie libérale. 
La première de ces nécessités signifie accepter l’échange et l’interaction avec les visions trumpistes. 
La seconde exige que cet exercice soit clairement calibré, sans le moindre signe d’hommage ou de reconnaissance à l’endroit des membres d’une administration qui viole si effrontément les principes de la démocratie libérale. 


Pas de blanc-seing pour Paulson 
NEW YORK – Le plan de sauvetage de 700 milliards de dollars du secrétaire américain au Trésor Hank Paulson s’est heurté à des difficultés au Congrès. 
Et c’est normal : il est mal conçu. 
Le Congrès abdiquerait ses responsabilités s’il donnait un blanc-seing au secrétaire au Trésor. 
Le projet de loi soumis au Congrès allait jusqu’à impliquer que les décisions du secrétaire n’auraient à être révisées par aucune cour ni organisme administratif - la réalisation suprême du rêve de l’administration Bush d’un exécutif unitaire. 
Le passif de Paulson n’inspire pas assez la confiance pour le laisser gérer plus de 700 milliards de dollars. 
Ce sont ses actes de la semaine dernière qui ont provoqué la crise rendant ce sauvetage nécessaire. 
Lundi, il laissé Lehman Brothers couler et a refusé de mettre des fonds gouvernementaux à disposition pour sauver AIG. 
Mardi, il a été obligé de faire marche arrière et de fournir un prêt de 85 milliards de dollars, avec des conditions sévères pour AIG. 
La faillite de Lehman a semé la confusion sur le marché des billets de trésorerie. 
Un grand fonds commun de placement est passé sous la barre de 1 dollar et les banques d’investissement qui comptaient sur ce marché ont éprouvé des difficultés à financer leurs opérations. 
Jeudi, la ruée sur les fonds communs de placement battait son plein ; nous n’avions jamais été aussi près d’un effondrement depuis les années 1930. 
Paulson a de nouveau fait volte-face et a avancé un plan de sauvetage du système. 
Paulson avait déjà obtenu un blanc seing du Congrès à une occasion. Il avait eu toute latitude pour gérer le problème de Fannie Mae et Freddie Mac. 
Sa solution a jeté le marché immobilier dans la pire des catastrophes : les dirigeants, conscients qu’ils perdraient leurs postes si les blancs-seings étaient utilisés, ont réduit les dépenses, rendu les hypothèques plus chères et moins facilement accessibles. 
En quelques semaines, le marché a forcé la main de Paulson et il a été obligé de les mettre sous tutelle. 
La proposition de Paulson d’acheter des titres adossés à des créances hypothécaires en péril ( distressed securities ) pose le problème classique de l’asymétrie des informations. 
Les titres sont difficiles à estimer mais les vendeurs ont plus d’information que les acheteurs : dans n’importe quelle vente aux enchères, le Trésor américain se retrouverait avec la lie. 
Cette proposition renferme aussi une foule de conflits latents sur des questions d’intérêts. 
À moins que le Trésor ne paie ces titres plus que leur valeur, le plan ne soulagera personne. 
Mais si ce projet sert à renflouer des banques insolvables, que vont obtenir les contribuables en échange ? 
Pour Barack Obama, il faut imposer quatre conditions : que les contribuables obtiennent des avantages avec les inconvénients ; un comité bipartisan pour superviser les opérations ; une aide aux propriétaires comme aux titulaires des hypothèques ; et des limites aux rémunérations de ceux qui tirent des profits de l’argent des contribuables. 
Ce sont de bons principes. 
Ils pourraient être appliqués plus efficacement en capitalisant les institutions encombrées de distressed securities directement plutôt que de les décharger de ces titres. 
L’injection de fonds gouvernementaux serait bien moins problématique si elle était appliquée aux fonds propres plutôt qu’au bilan. 
700 milliards de dollars en actions privilégiées avec warrants pourraient suffire à combler le trou creusé par l’éclatement de la bulle immobilière. 
En revanche, l’addition de 700 milliards de dollars côté demande pourrait ne pas suffire à arrêter le déclin des prix de l’immobilier. 
Il faut aussi faire quelque chose du côté de l’offre. 
Pour empêcher une aggravation des cours de l’immobilier, il faut garder au minimum le nombre de saisies. 
Les termes des prêts hypothécaires doivent être ajustés à la capacité de paiement des propriétaires. 
Le plan de sauvetage ne le prévoit pas. 
Apporter les modifications nécessaires est une tâche délicate rendue encore plus difficile par le fait que de nombreuses hypothèques ont été découpées et réorganisées sous la forme d’obligations adossées à des actifs. Les titulaires des différentes “tranches” ont des intérêts conflictuels. 
Résoudre le conflit prendrait trop de temps pour inclure un plan de modification des prêts hypothécaires dans le projet de sauvetage. En revanche, cette formule peut préparer le terrain en modifiant les lois sur la faillite en ce qui concerne les résidences principales. 
Maintenant que la crise se déchaîne, un plan de sauvetage à grande échelle est probablement indispensable si l’on veut la maîtriser. 
Reconstituer les bilans décimés du système bancaire est la bonne solution. 
Toutes les banques ne méritent pas d’être sauvées, mais, avec une supervision adéquate, on peut compter sur les experts de la Réserve fédérale pour prendre les bonnes décisions. 
Il convient de pénaliser les directions qui rechignent à assumer les conséquences des erreurs passées en les privant des services de crédit de la Fed. 
La mise à disponibilité des fonds gouvernementaux devrait aussi encourager le secteur privé à participer à la recapitalisation du secteur bancaire et à mettre un terme à la crise financière. 

No Country for Young Oligarques 
CAMBRIDGE – Propriétaire de mines d’or en Sibérie et d’une équipe de basketball professionnelle aux États-Unis, Mikhail Prokhorov est l’un des hommes les plus riches de Russie, avec une fortune estimée à 18 milliards de dollars. 
En juin dernier, il a accepté de diriger un parti politique de centre-droite dans la bataille des élections parlementaires de décembre. 
Prokhorov, âgé de 46 ans, a dû penser que son expérience dans les affaires boosterait ses perspectives politiques. 
Prokhorov s’est trompé, et a démissionné en septembre de son poste de direction du parti. 
Mais quel que soit son embarras, il peut s’estimer plus heureux que Mikhail Khodorkovsky, autre oligarque russe aux ambitions politiques, qui purge aujourd’hui sa huitième année d’emprisonnement pour s’être audacieusement opposé aux idées de Vladimir Poutine sur sa manière de conduire la Russie. 
Le retrait de Prokhorov a précédé de quelques jours l’annonce par Russie Unie, le parti au pouvoir dans le pays, selon laquelle Poutine allait briguer en 2012 un troisième mandat présidentiel, échangeant de poste avec l’actuel président Dmitri Medvedev, qui deviendrait alors Premier ministre. 
Sans doute trop pour Alexei Kudrin, ministre des Finances depuis 2000, dont le désaccord à l’encontre de l’augmentation des dépenses décidée par Medvedev l’a amené à démissionner. 
En l’absence de nouveaux visages et idées, la seule perspective pour l’année électorale à venir consistera à injecter davantage de pétrodollars dans une économie en difficulté et d’une inefficience grossière. 
La frénésie de dépenses alimentera corruption, inflation et dépendance à l’égard des ressources naturelles - trois fléaux combattus par Kudrin tout au long de son mandat. 
Si Prokhorov compte parmi les oligarques russes les plus respectés, Kudrin était quant à lui le membre le plus respecté du gouvernement. 
Leur retrait à tous deux de la vie politique est considéré de plus en plus largement comme un symptôme du creusement des divisions au sein de l’élite gouvernante de l’ère Poutine, voire comme le signe avant-coureur d’une crise politique. 
Si l’on essaie de se faire une idée, on constate de nombreux signaux subtils indiquant une panique sur l’état de l’économie du pays, et pourtant aucun indice de l’existence d’un éventuel nouveau programme qui serait proposé par Russie Unie pour faire face aux défis de la prochaine administration Poutine, si ce n’est davantage de censure d’internet. 
Toutefois, tous les signes de conflit au sein du duo suprême à la tête de la Russie - Poutine et Medvedev - ont disparu. 
Jusqu’en septembre, Medvedev a fait de gros efforts pour encourager les espoirs de changement. 
Mais Poutine n’a jamais perdu le contrôle de l’appareil gouvernemental, et ses chances de retour à la présidence n’ont jamais fléchi. 
Ainsi, de tels espoirs n’ont jamais été réels. 
La plupart des dirigeants russes occupent en effet leur poste depuis près de dix ans. 
On a pu observer chez certains d’entre eux, comme Kudrin, une impatience visible pour le changement ; mais la plupart se sont tout à fait contentés du statu quo. 
Comme cela s’est produit pendant la Guerre Froide, une crise bureaucratique a soudainement dévoilé la manière dont cette élite exerce le pouvoir. 
En démissionnant de son parti, Prokhorov a publiquement accusé un des hommes du Kremlin, Vladislav Surkov, d’être l’instigateur de coups tordus, le traitant de « pantin » responsable de la « privatisation de la politique en Russie. » 
Surkov, Premier chef adjoint de l’administration du président depuis 1999, co-préside le « Groupe de travail sur la société civile » - l’un des organismes créés en 2009 afin de « relancer » les relations russo-américaines - aux côtés de Michael McFaul, Conseiller du président américain Obama sur la Russie. 
Ce groupe de travail semble avoir contribué à mettre fin à la guerre des mots, au moins du côté américain, et McFaul est d’ores et déjà nominé au poste d’ambassadeur des États-Unis en Russie. 
Mais les membres du Sénat américain, qui doivent encore confirmer la désignation de McFaul, feraient bien de lui poser quelques questions à propos de Surkov, un homme qui supervisé la destruction des politiques démocratiques en Russie. 
Selon Surkov, Prokhorov a prouvé qu’il refusait d’être une marionnette. 
Il est vrai que Prokhorov a beaucoup à offrir à son pays. 
Son discours articulé et ses succès de self-made-man se font rares parmi les hommes politiques russes. 
Et face à une situation dans laquelle le logement, la santé et l’éducation sont moins accessibles qu’à la fin des années 1980, son programme est axé sur les mesures indispensables à l’amélioration du capital humain de la Russie - le problème de fond qui entrave l’économie du pays. 
D’après Prokhorov, la productivité en Russie n’équivaut qu’à 6-10% de celle des États-Unis, ce qui explique les difficultés de l’économie même lorsque le prix du pétrole, sa principale exportation, est au plus haut. 
Près de deux millions de professionnels éduqués ont récemment émigré de Russie. 
Au cours des 20 dernières années, l’inégalité sociale a triplé. 
La Russie, conclut Prokhorov, est une société féodale, caractérisée par un monopole politique de Poutine et par une mauvaise gestion de l’économie, qui fait valoir une soi-disant « malédiction des ressources naturelles » qui frapperait un grand nombre de pays exportateurs de pétrole. 
Un diagnostic si sombre des maux de la Russie ne pourra jamais être traité par un parti politique issu du Kremlin. 
Pourtant, Prokhorov a pour un temps essayé de jouer le jeu de la politique selon les règles byzantine gouvernant les élections russes, ce qui a bénéficié à Russie Unie, la réplique construite par Poutine sur le modèle du Parti communiste de l’ère soviétique. 
Mais vouloir jouer le jeu de la politique dans les règles établies par Poutine exige d’avoir des dizaines de professionnels à son service, de soi-disant « technologues politiques ». 
Malgré sa perspicacité, Prokhorov s’est entouré de personnes de ce genre, des assistants prétentieux, qui ont fait de la politique russe le spectacle révoltant qu’elle est aujourd’hui. 
Il a espéré pouvoir briser le monopole de Poutine en utilisant les mêmes armes. 
Aujourd’hui, le programme de Prokhorov reste le seul fruit tangible des 26 millions de dollars que lui et ses amis ont investi dans sa campagne. 
Bien qu’il soit probablement davantage contrarié d’avoir perdu trois mois de son temps. 
Même s’il affirme qu’il ne se retirera pas totalement de la politique, il ne ressemble désormais qu’à un oligarque de plus devant faire un choix entre la capitulation, l’émigration ou l’emprisonnement. 
L’avenir de Kudrin semble bien obscur. 


Non, cette maladie n’est pas pour le vieil homme 
PRINCETON – La pneumonie était autrefois qualifiée de “meilleure amie du vieillard” parce qu’elle mettait fin de façon relativement rapide et sans douleur à une vie qui avait déjà été difficile et qui, sans elle, aurait continué à se dégrader. 
Aujourd’hui, une étude menée dans les hospices de la région de Boston sur des patients atteints de démence sévère montre que “l’amie” en question est souvent combattue à grands renforts d’antibiotiques. 
De telles pratiques soulèvent une question évidente : traitons-nous les maladies parce que nous en avons le devoir ou bien parce que nous en avons la possibilité ? 
Cette étude d’Erika D’Agata et Susan Mitchell, récemment publiée dans les Archives of Internal Medicine, montre que, sur 18 mois, deux tiers des 214 patients souffrant de démence sévère ont été soignés avec des antibiotiques. 
Les patients avaient en moyenne 85 ans. 
Au Test for Severe Impairment (TSI, test de déficience sévère), où les résultats peuvent aller de zéro à 24, trois quarts d’entre eux obtenaient zéro. 
Leur capacité à communiquer verbalement était nulle ou, au mieux, minimale. 
Il n’est pas certain que l’utilisation d’antibiotiques dans ces circonstances prolonge la vie, mais même si c’était le cas, on serait en droit de se demander quelle en est l’utilité. 
Combien de personnes voudraient voir leur vie prolongée si elles étaient devenus incontinentes, incapables de s’alimenter seules, incapables de marcher, de parler et de reconnaître leurs enfants tant leurs facultés mentales se seraient irrémédiablement dégradées ? 
Dans de nombreux cas, les antibiotiques avaient été administrés par intraveineuse, ce qui peut entraîner une gêne. 
L’intérêt des patients doit être la priorité, mais lorsqu’il n’est pas certain que la poursuite du traitement soit dans l’intérêt du patient et qu’il est impossible de savoir ce que veut le patient ou ce qu’il aurait voulu, il est raisonnable de prendre en compte d’autres facteurs, notamment l’opinion de la famille et le coût pour la communauté. 
Le coût du programme Medicare (régime fédéral d’assistance médicale aux personnes âgées) pour les bénéficiaires souffrant de la maladie d’Alzheimer était de 91 milliards de dollars en 2005 et devrait passer à 160 milliards d’ici 2010. 
(À titre de comparaison, en 2005, les États-Unis ont dépensé 27 milliards de dollars pour l’aide étrangère) 
En outre, D’Agata et Mitchell suggèrent que l’utilisation d’une telle quantité d’antibiotiques pour des patients atteints de démence génère un autre type d’inconvénient : cela exacerbe le problème croissant de la résistance bactérienne aux antibiotiques, ce qui entraîne un risque pour les autres patients. 
Pour Samuel Golubchuk, habitant de Winnipeg, au Canada, la pneumonie n’a pas pu jouer son rôle d’amie. Âgé de 84 ans, Monsieur Golubchuk souffrait depuis de nombreuses années de facultés physiques et mentales limitées, conséquences d’une opération au cerveau. 
Les médecins avaient estimé qu’il ne valait mieux pas prolonger sa vie, mais ses enfants, arguant que mettre fin au traitement médical serait contraire à leurs croyances juives orthodoxes, obtinrent de la cour un jugement obligeant les médecins à maintenir leur père en vie. 
Résultat : depuis trois mois, Monsieur Golubchuk a un tube dans la gorge pour l’aider à respirer et un autre dans l’estomac pour le nourrir. 
Il ne peut parler ni se lever de son lit. 
Les médecins ne peuvent se prononcer sur son niveau de conscience. 
Son cas va désormais être porté devant les tribunaux, mais qui peut dire combien de temps cela va durer ? 
En principe, lorsque le patient est incapable de prendre lui-même les décisions quant à son traitement, il convient d’accorder une grande importance aux volontés de la famille. 
Toutefois, les volontés de la famille ne devraient pas prendre le pas sur la responsabilité éthique qu’ont les médecins d’agir dans le meilleur intérêt de leur patient. 
Les enfants de Golubchuk affirment qu’il interagit avec eux. 
Mais faire état de la conscience de leur père pourrait se réveler à double tranchant, car cela peut aussi signifier que le maintenir en vie consiste à le torturer inutilement et qu’il est donc dans son intérêt de le laisser mourir en paix. 
L’autre question importante soulevée par l’affaire Golubchuk est de savoir jusqu’où un système de soins financé publiquement comme celui du Canada doit aller pour satisfaire les volontés de la famille. 
Lorsqu’une famille cherche un traitement qui, selon l’avis professionnel des médecins, n’est pas dans l’intérêt du patient, la réponse devrait être : le moins loin possible. 
Si les enfants de Golubchuk parviennent à convaincre la cour que leur père ne souffre pas, la cour pourrait raisonnablement ordonner à l’hôpital de leur en confier la garde. 
Ils pourront alors décider par eux-mêmes, à leurs propres frais, jusqu’où le traitement doit être prolongé. 
En revanche, la cour ne devrait pas obliger l’hôpital à continuer le traitement de Monsieur Golubchuk contre l’avis des professionnels de santé. 
Les contribuables canadiens n’ont pas à supporter le coût des croyances religieuses de leurs concitoyens. 

Une zone d'exclusion aérienne pour la Syrie 
WASHINGTON, DC – Une photo récente en première page du New York Times montrant une cargaison de réfugiés syriens à la dérive sur la mer Méditerranée sous un énorme soleil couchant, est particulièrement représentative de la situation actuelle. 
Le soleil semble bien se coucher sur la Syrie. 
Selon les mots de David Miliband, ancien ministre des Affaires étrangères et président britannique actuel de l'International Rescue Committee, le désastre en Syrie a atteint « des proportions quasi-bibliques. » 
L'Observatoire syrien pour les Droits de l'homme estime qu'au cours des quatre dernières années, près de 250 000 personnes ont été tuées, dont plus de 100 000 civils, parmi lesquels de nombreuses personnes ont été tuées de manière terrifiante par leur propre gouvernement. 
Les Nations Unies estiment que plus de la moitié des 22 millions de citoyens du pays ont quitté leurs foyers, un phénomène que le monde n'avait pas connu depuis la Seconde Guerre mondiale. 
La poussée actuelle de maladie, de faim, de grande misère et d'analphabétisme (plus de la moitié des enfants de réfugiés ne sont pas scolarisés), va affecter la vie entière de toute une génération. 
Heureusement l'élite de la politique étrangère des États-Unis semble enfin prête à faire quelque chose pour protéger le peuple de Syrie. 
Des généraux, des diplomates, des responsables de la sécurité nationale et des professionnels du développement se rapprochent d'un consensus en faveur d'une « zone sécurisée » d'exclusion aérienne le long d'une des frontières de la Syrie. 
En effet, le gouvernement turc a proposé tel un sanctuaire (qualifié de « zone tampon ») il y a quatre ans. Mais les autorités turques ne se sont jamais montrées prêtes à transformer leurs paroles en action, bien qu'ils n'y aient pas été encouragés. 
En effet, jusqu'à une date récente, les États-Unis et la plupart des pays de l'OTAN étaient résolument opposés à cette idée. 
Ce changement d'attitude s'explique par quatre facteurs. 
Premièrement, il y a la crise des migrants en Europe du Sud, une menace plus diffuse mais non moins dangereuse et difficile que l'invasion de l'Ukraine par la Russie. 
Selon l'Organisation internationale pour les migrations, à compter de juillet 150 000 migrants ont rejoint l'Europe par la mer cette année, soit deux fois plus que durant la même période en 2014. 
Mais les gros titres des naufrages et des noyades d'enfants ne sont que le début. 
Près de 30 000 migrants franchissent maintenant la frontière serbe vers la Hongrie chaque mois, ce qui a poussé le gouvernement de droite du pays à se lancer dans la construction d'une barrière de près de 180 km de long pour les empêcher d'entrer. 
Et en juillet seulement, près de 50 000 migrants sont entrés dans l'Union européenne par la Grèce. 
Bien que la Syrie ne soit pas le seul pays qui alimente cette crise des réfugiés, elle en est le principal contributeur. 
En effet, selon le Haut-Commissaire aux Réfugiés des Nations Unies, 34% des 137 000 personnes arrivées dans l'Union européenne du 1er janvier au 29 juin étaient originaires de Syrie, l'autre contributeur plus fort contributeur étant l'Afghanistan, à hauteur de 12%. 
Les autres contributeurs notables sont l'Érythrée (12%), la Somalie (5%) et l'Irak (3%). 
Le nombre de Syriens est donc en gros le triple de celui du prochain groupe le plus important une proportion qui reste vraie également chez les demandeurs d'asile européens. 
Avec plus de 10 millions de Syriens déplacés, cette tendance ne fera que s'accentuer si rien n'est fait pour s'assurer qu'ils puissent vivre en sécurité dans leur pays d'origine. 
Le deuxième facteur qui provoque un changement dans l'attitude de l'Amérique est la reconnaissance qu'un nouveau gouvernement syrien est essentiel pour vaincre (voire même pour contenir) l'État islamique. Le fait est que l'État islamique n'est pas la seule force violente et destructrice du pays : le Président syrien Bachar el-Assad, que le groupe militant s'est engagé à renverser, est également un meurtrier de masse et un criminel de guerre. 
Pour de nombreux groupes de rebelles de la Syrie, Assad représente la plus grande menace et doit donc être écarté du pouvoir avant que l'attention puisse se concentrer sur la défaite de l'État islamique. 
Troisièmement, l'accord nucléaire avec l'Iran, malgré l'examen minutieux qui se maintient en Iran et aux États-Unis, a suscité l'espoir que le pays puisse jouer un rôle important dans un effort en vue d'une solution politique en Syrie. 
Non seulement la politique de l'Iran consiste à fournir des armes et des combattants pour maintenir en place un Assad impopulaire dans son pays. Mais en outre les dirigeants du pays reconnaissent également que la lutte contre l'État islamique en Irak est au mieux une demi-mesure, tant que le groupe contrôle de vastes zones du territoire syrien. 
Enfin, les analystes à plus long terme comprennent qu'une génération qui grandit aliénée et en colère dans les camps de réfugiés, comme l'ont fait plusieurs générations de Palestiniens, est une génération de radicaux potentiels. N'ayant rien à perdre, ils cherchent à se venger de l'expulsion de leurs parents d'une patrie qui, au fil du temps, devient plus en plus idéalisée. 
Dans cette perspective, la crise humanitaire actuelle est à long terme une crise stratégique. 
Considérés conjointement, ces facteurs ont convaincu les États-Unis et l'Europe de changer de cap. 
Et la perspective de l'Occident n'est pas la seule à évoluer. 
Les voisins de la Syrie semblent enfin comprendre que le pays pourrait se fragmenter en un État kurde qui pourrait déstabiliser la Turquie et en un territoire de l'État islamique qui pourrait déstabiliser l'Irak, la Jordanie et l'Arabie Saoudite. 
En établissant une zone d'exclusion aérienne, qui pourrait être défendue à l'aide de systèmes antimissiles basés en mer, les États-Unis et leurs partenaires pourraient prouver à Assad que leur patience a des limites et qu'ils sont prêts à défendre les Syriens en Syrie. 
Cette mesure, ainsi que les faits avérés selon lesquels son armée s'affaiblit et son effectif de recrues s'épuise, pourraient forcer Assad à reconsidérer ses perspectives à long terme et très probablement le contraindre à s'asseoir à la table des négociations. 
Après tout, le seul cas où il a été disposé à conclure un accord au cours des quatre dernières années fut le moment où il a cru que les États-Unis se préparaient à intervenir militairement en réponse à son utilisation des armes chimiques. 
Il faudra des décennies pour reconstruire la Syrie et les générations futures seront marquées par les conséquences politiques et psychologiques de l'agitation actuelle : tout comme ce fut le cas pour la Bosnie, mais à une échelle beaucoup plus grande. 
Les armes et l'argent parvenus aux combattants autoproclamés de la guerre sainte au cours des quatre dernières années ont attisé les flammes révolutionnaires, qui peuvent encore conduire à redessiner la carte du Moyen-Orient. 
Mais nous ne pouvons pas faire une croix sur les millions de personnes prises au milieu des combats. 
Pour des raisons morales et stratégiques, il est temps de mettre en place une zone d'exclusion aérienne. 

Les maîtres des guerres de Syrie et d’Irak 
DENVER – Le sort tragique de la ville d’Alep en Syrie, et de Mossoul en Irak, témoigne d’un profond manque de consensus au Moyen-Orient, et plus largement au sein de la communauté internationale. 
Ce désordre qui caractérise précisément l’ordre international complique considérablement la tâche consistant à mettre un terme à ces deux conflits. 
Lorsque le terrible conflit syrien prendra fin, il n’y aura ni défilé de victoire, ni moment de catharsis nationale. 
L’heure sera davantage à une forme d’arrangement politique consistant à maintenir la Syrie au sein de ses frontières actuelles, conférant toutefois ici et là une autonomie locale, révélatrice de la diversité et – du moins à ce jour – de la méfiance mutuelle qui caractérisent les différents groupes ethniques et religieux qui la composent. 
Il n’y aura pas de manifestation de joie. 
Les attributs de l’État de droit n’existent pas en Syrie, de même qu’aucune institution autour de laquelle bâtir consensus sociétal ou primauté du droit. 
Tant que ces principes ne pourront pas être définis, la guerre ne sera jamais véritablement terminée. 
Les accords de cessez-le-feu fonctionnent le plus efficacement – et le plus durablement – lorsque les combattants peuvent se figurer qu’un ensemble de principes, convenus plus largement par la communauté internationale, seront désormais voués à constituer la base du façonnement de l’avenir de leur pays. 
Le conflit syrien n’est pas sans précédent au sein de la région. 
Au Liban, la guerre civile s’est prolongée sur de bien plus nombreuses années : entre 1975 à 1990, cette guerre a provoqué un nombre comparable de morts et de réfugies, et somme toute un nombre similaire de cessez-le-feu infructueux. 
La guerre civile syrienne ne représente en nombre d’années pas même la moitié de ce terrible conflit libanais, et ceux qui la mènent ne semblent pour l’heure montrer aucun signe de renoncement. 
Il faut s’attendre à ce que la communauté internationale se retrouve plus durement affectée par la guerre civile syrienne que par celle du Liban, eu égard au plus fort impact mondial engendré par le conflit syrien. 
La vague des réfugiés a dans un premier temps été contenue au sein de la région, notamment en Jordanie, au Liban, en Turquie, et même en Irak. Mais les réfugiés ont rapidement commencé à affluer vers l’Europe et d’autres régions, engendrant des tensions politiques au sein de pays géographiquement éloignés du conflit. 
Les masses de réfugiés pénétrant en rang serrés les frontières de l’Europe n’ont pas tardé à symboliser ce qui angoisse de si nombreux Européens en cette période mondialisée. 
Le manque de consensus international autour de la question Syrienne, illustré par l’incapacité des membres permanents du Conseil de sécurité de l’ONU à s’entendre sur une solution d’avenir, a conduit à l’aggravation de la situation sur le terrain. 
Alimentée par le soutien conféré aux combattants par plusieurs pays du Moyen-Orient (qui semblent n’avoir aucune confiance dans le système international), ainsi que par la participation directe de la Russie dans le conflit, la crise n’a cessé de s’intensifier. 
Par ailleurs, l’intervention de la Russie en appui du président syrien Bachar el-Assad a encore davantage dégradé les relations entre États-Unis et Russie, ce qui risque de créer bien des dangers ailleurs dans le monde. 
Le secrétaire d’État américain John Kerry et son homologue russe Sergey Lavrov ont jusqu’à présent échoué à élaborer la moindre solution viable pour mettre un terme au conflit. 
Chacun attend avec impatience le jour où Kerry et Lavrov sortiront de la salle des négociations pour annoncer au monde s’être entendus sur un ensemble de principes voués à orienter l’avenir de la Syrie, ainsi qu’à établir un consensus parmi les autres membres de la communauté internationale, et chez les combattants eux-mêmes. 
Mais c’est seulement lorsque ces derniers pourront entrevoir un avenir d’après-guerre qu’un cessez-le-feu pourra fonctionner. 
Personne n’aspire à être le denier combattant tombé sous les balles lorsqu’un avenir viable pointe à l’horizon. 
À Mossoul, le conflit n’est pas une guerre civile. 
Contrairement à ce qu’il se passe en Syrie, où des compromis sont nécessaires entre les combattants, la guerre menée à Mossoul contre l’État islamique (EI) est une guerre d’annihilation. 
Et par opposition aux offensives russes et syriennes conduites à Alep, les interventions menées par les Irakiens arabes et kurdes, aux côtés de leurs conseillers américains, ont été précédées de plusieurs mois d’anticipation des différentes problématiques, visant à assurer la victoire antérieurement au début des combats. 
C’est néanmoins d’ores et déjà une certitude, les enjeux de la campagne de Mossoul s’étendent bien au-delà de l’éradication de l’EI. 
En fonction de son dénouement, nous saurons si l’Irak émerge en tant qu’État multiethnique, ou en tant qu’ensemble d’enclaves religieuses et ethniques. 
Les sunnites ne semblent pas vouloir participer au gouvernement à majorité chiite de Bagdad, bien que l’armée irakienne (aux côtés des Kurdes) joue le rôle le plus actif dans la lutte contre l’EI. 
Comme si la division sunnites-chiites en Irak n’était pas suffisamment complexe, une fissure plus profonde et encore plus problématique se dessine aujourd’hui, qui réside dans les propres difficultés de la Turquie quant à son identité et à ses frontières imposées par l’extérieur. 
La déclaration extraordinairement dommageable du président turc Recep Tayyip Erdoğan, selon laquelle le pays ne serait pas réconcilié avec la question de sa frontière méridionale vieille de 100 ans avec la province irakienne de Nineveh, entrave la capacité de la Turquie à jouer un rôle dans le processus de guérison de l’Irak. 
Les Arabes suspectent depuis longtemps les Turcs d’aspirer à davantage que de simplement protéger la minorité turkmène et les Arabes sunnites dans le cadre du conflit. 
Et voici qu’Erdoğan vient confirmer ces suspicions, créant ainsi les conditions d’une violence accrue en Irak. 
L’issue des conflits d’Alep et de Mossoul contribuera à clarifier les démarches à venir. 
Mais tant que la Russie, les États-Unis, l’Arabie saoudite et d’autres acteurs (quelqu’un nous entend-il en Europe ?) ne s’assiéront pas autour d’une table afin de déterminer les principes nécessaires pour orienter la région sur la voie de la paix, le carnage ne pourra cesser. 

Permis de tuer 
NEW YORK – L’année dernière est à marquer d’une pierre blanche. Après la faillite de Lehman Brothers en septembre 2008, il a fallu redonner artificiellement vie aux marchés qui s’étaient écroulés. 
Rien de tel ne s’était produit depuis la Grande Dépression des années 1930. 
Cet écroulement n'est pas dû à un facteur externe, ce qui est extraordinaire, mais à un dérèglement interne du système, qui s’est ensuite généralisé à l’économie de la planète. 
Ce phénomène était quasiment inattendu, puisque l'opinion qui prévalait était que les marchés financiers se régulaient d'eux-mêmes. 
Nous savons désormais que ce n’est pas le cas. Ayant trop dérégulé les marchés, nous devons toutefois résister au naturel qui nous pousserait à surcompenser. 
Les marchés sont imparfaits, certes. Mais les régulateurs sont des êtres humains, soumis à la bureaucratie et à une certaine influence politique. 
Nous devons donc limiter la régulation au maximum. 
La réforme devrait suivre trois principes. 
Premièrement, les autorités financières devraient se charger d'éviter que les bulles d'actifs ne s'accroissent trop vite. 
D’aucuns, dont l’ancien président de la Réserve fédérale des Etats-Unis (la Fed) Alan Greenspan, affirment que si les marchés ne peuvent identifier une bulle, les régulateurs en sont également incapables. 
Les autorités financières doivent tout de même accepter cette tâche : malgré l’éventuelle marge d’erreur, l’étude des marchés leur montrera si elles en ont fait trop ou pas assez. 
Les impairs pourront être corrigés. 
Deuxièmement, le contrôle les bulles d’actifs requiert le contrôle non seulement des fonds mais aussi du crédit disponible. 
Les outils les mieux connus à cet effet sont d’exiger des dépôts de garantie et un minimum de capital. 
Les autorités financières devraient, sur le même principe, opter pour un ratio prêt/valeur variable selon les types de crédits (commerciaux, hypothécaires ou immobiliers) afin d'évaluer les risques et de prévenir toute bulle. 
Il se pourrait bien que les régulateurs aient à déterrer d’anciens outils. Par exemple, lorsque les banques centrales demandaient aux banques commerciales de limiter leurs prêts dans certains secteurs économiques qu’elles supposaient en surchauffe, tels que l’immobilier ou la consommation, il n’y avait pas de crise. 
C'est ce que font les autorités chinoises en ce moment même. Elles fixent aussi le dépôt minimum que les banques doivent à la banque centrale. 
Pensez donc à la bulle Internet. Greenspan l’a identifiée assez tôt sans rien faire pour la traiter. 
Il croyait à juste terme que réduire les fonds aurait été grossier et n’aurait pas suffit. Il aurait néanmoins pu réfléchir à des moyens plus spécifiques, en demandant par exemple à la Securities and exchange Commission (SEC) de geler l’émission de nouvelles actions, car l’effet de levier sur les celles-ci alimentait la bulle. 
A cet égard, la bulle Internet est assez extraordinaire. 
En général, l’effet de levier provient du crédit, qui est par nature réflexif. C’est à dire que toute hausse de la propension au prêt tend à faire augmenter la valeur des garanties, tout en améliorant le rendement des emprunteurs, encourageant ainsi un relâchement des critères du crédit. 
Mais les bulles réapparaissent, en particulier dans l’immobilier, car la réflexivité n'est pas prise en compte. 
Ce qui m’amène à mon troisième point : nous devons repenser le concept du risque de marché. 
D’après la théorie traditionnelle, les marchés tendent à s'équilibrer, fonctionnent sans discontinuer par segments de prix et des déviations surviennent de manière aléatoire. 
Les risques peuvent par conséquent être assimilés aux risques auxquels les acteurs individuels du marché sont confrontés. 
Les régulateurs peuvent s’estimer heureux de pouvoir gérer leurs risques judicieusement. 
Or, les marchés sont soumis à des déséquilibres dont les acteurs individuels peuvent faire abstraction en écoulant leur position à un autre. 
Les régulateurs au contraire ne peuvent pas ignorer ces déséquilibres, car s'il y a trop de acteurs d’un côté, les positions ne peuvent pas être liquidées sans causer de discontinuité, ou pire, de crash boursier. 
Il existe donc un risque de marché systémique, que la titrisation non régulée des actifs bancaires (qui a provoqué les derniers événements) aggrave. 
Pour éviter que le phénomène ne se répète, il faut que le risque des titres soit noté plus sévèrement qu’à l’heure actuelle. 
Les banques doivent payer pour le soutien gouvernemental qu’elles reçoivent implicitement en utilisant moins de levier et en acceptant plus de restrictions sur la manière qu'elles ont d'investir les dépôts. 
Les banques devraient au moins financer le courtage patrimonial à partir de leur capital. 
Si une banque est trop importante pour s’y risquer, les régulateurs devraient aller plus loin, et réguler les lots de compensation des courtiers patrimoniaux afin de garantir l’alignement du rapport risque/rémunération. 
Les hedge funds et autres investissements colossaux doivent aussi être surveillés de près pour s’assurer qu’ils ne génèrent pas de dangereux déséquilibres. 
L’émission et l’échange d'instruments dérivés devraient également être régulés, au moins aussi sévèrement que les actions ordinaires. 
Les régulateurs devraient insister pour que les transactions concernant ces dérivés soient homogènes, standardisées et transparentes. 
Certains instruments, les credit default swaps (CDS) en particulier, ne devraient pas être vendus. 
Pourquoi ? Parce qu’avoir des actions en bourse mais les vendre à la baisse comporte un profil risque/rémunération asymétrique. 
Perdre sur une position longue réduit le risque d’exposition, tandis que perdre à la baisse aggrave le risque. L’on peut donc se permettre d’être patient sur une longue position défectueuse, mais pas à la baisse. 
Le marché des CDS est aujourd’hui très pratique pour vendre les obligations à la baisse, mais le profil asymétrique risque/rémunération marche en sens inverse. 
Vendre à la baisse en achetant un CDS est peu risqué et peut rapporter très gros ; tandis que la vente d’un CDS rapporte peu et comporte des risques quasi illimités. Ce qui encourage la spéculation à la baisse, et qui finit par influencer les actions sous-jacentes. 
L’effet négatif est renforcé par le fait que comme les contrats CDS sont négociables, ils tendent à être notés comme des warrants, pouvant être vendus à n’importe quel moment, plutôt que comme des options, qui ne seraient empochées qu’en cas de défaut. 
Or, les gens achètent des CDS non pas parce qu’ils attendent un défaut mais parce qu’ils s’attendent à ce que le CDS s’apprécie en cas de situation défavorable. 
C’est ce qui a détruit AIG, a mené Abitibi-Bowater à la faillite et y amène General Motors. 
Dans les deux cas, parce que certains obligataires possédaient des CDS, ils se sont manifestés pour profiter de la faillite plutôt que de la réorganisation. 
Acheter un contrat CDS, c’est comme acheter une assurance sur la vie d’une personne et avoir le droit de la tuer. 
Il incombe aux régulateurs de s’assurer que personne ne peut posséder de tel permis. 

L'économie chinoise sur la voie du Japon ? 
NEW HAVEN – Malgré les préoccupations croissantes que soulève l'économie de la Chine, cette dernière ne devrait pas connaître de décennie perdue à l'image de la longue phase de stagnation du Japon. 
Pourtant une question se pose. 
La trajectoire économique du Japon tient à sa réticence à renoncer à un modèle de croissance dysfonctionnel. 
La Chine se distingue du Japon par sa stratégie de rééquilibrage structurel, mais elle a de la difficulté à l'appliquer. 
Si elle n'y parvient pas, elle pourrait suivre la même voie que le Japon. 
Le cours sur "les leçons du Japon" que je donne depuis 6 ans à l'université de Yale aboutit à la même conclusion. 
Il vise en priorité à extraire les leçons clés de la montée et de la chute de l'économie du Japon moderne et à voir dans quelle mesure elles peuvent s'appliquer aux autres grandes économies. 
Cet enseignement culmine par un travail de recherche des étudiants pour déterminer quels sont les pays qui pourraient suivre le Japon. 
En 2012 ils citaient en premier les USA qui essayaient de relancer leur économie après la Grande crise financière de 2008. 
Il n'est guère surprenant qu'en 2013 ce soit l'Europe accablée par les crises qui les ait remplacés. 
Mais cette année, plus de la moitié des étudiants (13 sur 23) ont choisi d'examiner le cas de la Chine en se demandant si elle risquait de suivre les traces du Japon. 
L'université constitue un merveilleux laboratoire intellectuel. 
Mais deux voyages rapides en Chine à l'issue du semestre de printemps m'ont offert une nouvelle perspective. 
Après de longues discussions avec des responsables politiques, des hommes d'affaires importants, des universitaires et des investisseurs chinois, j'ai vu tout ce que l'on pouvait tirer comme enseignement de l'expérience japonaise et son utilité dans le cas de la Chine. 
Le sujet du jour était la dette. 
La dette non financière de la Chine est passée de 150% de son PIB à 255% aujourd'hui, les deux tiers de l'augmentation concernant les entreprises, essentiellement celles qui sont nationalisées. 
L'empire du Milieu étant le premier épargnant de la planète (avec un taux d'épargne brut d'environ 49% du PIB depuis 2007), le creusement de sa dette n'est pas surprenant, car les pays aux taux d'épargne les plus élevés ont tendance à beaucoup investir. 
L'absence de réformes des marchés financiers chinois (exacerbée par l'éclatement de la bulle des actifs en 2015) renforce le rôle disproportionné des banques de crédit dans le boom des investissements. 
La comparaison avec le Japon est particulièrement instructive dans l'évaluation des risques liés à la croissance dans un contexte de fort endettement. 
Proche de 390% de son PIB fin 2015, le taux d'endettement global du Japon est de 140 points de pourcentage supérieur à celui de la Chine. 
Mais avec un taux d'épargne élevé (environ 24% de son PIB depuis 2007), le Japon est avant tout endetté à l'égard de lui-même. 
Autrement dit il n'est pas vulnérable à une fuite des investisseurs étrangers qui déclenchent souvent les crises. 
Le taux d'épargne de la Chine étant le double de celui du Japon depuis 2007, cette conclusion est d'autant plus pertinente pour son économie qui repose sur un endettement fort. 
C'est la non prise en compte de cette situation qui a alimenté les préoccupations pour l'économie chinoise au début de l'année - préoccupations suscitées par les risques liés à une fuite des capitaux et à la devise. 
La crainte d'un atterrissage brutal dû à une crise de la dette chinoise est largement exagérée. 
Les firmes zombies – des morts-vivants économiques - font aussi l'objet de discussions animées en Chine. 
Les entreprises zombies, acteurs clés de la première décennie perdue japonaise au cours des années 1990, ont été maintenues en vie artificiellement par des prêts bancaires subventionnés, toujours renouvelés à échéance. Cela a masqué l'attribution de prêts non performants à grande échelle qui a mis à terre le système bancaire japonais. 
Le jeu insidieux entre entreprises et banques zombies a bloqué l'économie réelle, d'où un brusque ralentissement de la croissance de la productivité dont le Japon n'est pas encore venu à bout. 
Dans des déclarations récentes, les dirigeants chinois ont fait explicitement référence aux entreprises publiques zombies. 
Mais contrairement au Japon qui est resté dans le déni sur ce problème depuis presque 10 ans, la Chine a réagit relativement rapidement pour mettre fin aux excès dans deux secteurs clés – l'acier et le charbon – et elle pourrait bientôt avoir dans sa ligne de mire le ciment, le verre et la construction navale. 
La détérioration de la qualité des prêts en Chine rappelle aussi l'expérience japonaise. 
Le taux officiel de créances douteuses de 1,7% pour les banques reconnues officiellement n'est que la partie visible de l'iceberg. 
La partie invisible est constituée des "prêts à mention spéciale" [special mention loans] accordés aux emprunteurs qui commencent à avoir des difficultés de remboursement, ainsi que des crédits à risque des banques de l'ombre. Ces deux éléments pourraient propulser le taux de créances douteuses autour de 8%. 
Dans ce cas, les autorités devront finalement injecter des capitaux dans le système bancaire chinois. 
Tout cela n'est pas tabou à Pékin. 
Au contraire, dans une interview publiée début mai dans le Quotidien du Peuple (quasiment le journal officiel du parti communiste), une "source bien placée" soulignait l'existence d'un débat de plus en plus ouvert et intense entre les hauts responsables sur ce qu'il faudrait faire pour que l'empire du Milieu ne suive pas la voie du Japon. 
La source bien placée, qui serait proche du président Xi Jinping, insistait sur la relation insidieuse entre la dette chinoise et les problèmes des banques et des entreprises zombies qui pourraient entraîner l'économie chinoise sur la voie d'une courbe en L à l'instar du Japon. 
Cela nous conduit au cœur de la comparaison entre la Chine et le Japon. 
La Chine ne veut en aucun cas stagner pendant 25 ans. 
Mais savoir ce qu'elle ne veut pas ne garantit pas qu'elle ne va pas tomber dans le même genre de piége que le Japon. 
Ce sont les réformes qui font la différence entre les deux pays. 
L'absence de réformes structurelles au Japon a marqué les années 1990 et constitue aujourd'hui un obstacle de taille à la politique de relance du Premier ministre Shinzo Abe. 
Par contre la stratégie chinoise donne la priorité aux réformes structurelles et au rééquilibrage qui peuvent avoir un rôle moteur considérable. 
En fin de compte, le succès ou l'échec dépendra de la volonté des dirigeants chinois à se confronter aux puissants intérêts particuliers qui s'opposent aux réformes. 
Il est à noter que parmi les 13 étudiants de mon séminaire qui se sont demandés si la Chine allait suivre les traces du Japon, les deux tiers ont répondu par la négative. 
Ils ont estimé finalement que la leçon de la Chine moderne - notamment les réformes et l'ouverture à l'initiative de Deng Xiaoping - l'emporte sur celle du Japon. 
Ils ont été bien notés. 

Ne pleurons pas la mort des accords commerciaux 
CAMBRIDGE – Les soixante-dix ans qui suivirent la fin de la Seconde Guerre mondiale furent une ère d’accords commerciaux. 
Les grandes économies mondiales y furent perpétuellement occupées à des négociations concernant leurs échanges, d’où naquirent deux grands pactes multilatéraux, l’Accord général sur les tarifs douaniers et le commerce (AGETAC – GATT pour l’acronyme anglais) et le traité établissant l’Organisation mondiale du commerce (OMC). 
En outre, plus de 500 accords commerciaux régionaux et bilatéraux furent signés, pour la plupart après que l’OMC remplaça l’AGETAC, en 1995. 
Les révoltes populistes de 2016 mettront probablement fin à cette frénésie d’accords. 
Si les pays en développement peuvent toujours s’engager dans des négociations de portée plus limitée, les deux poids lourds encore sur la table, le Partenariat Transpacifique (PTP – TPP) et le Partenariat transatlantique de commerce et d’investissement (PTCI – TTIP) sont pour ainsi dire morts après l’élection de Donald Trump à la présidence des États-Unis. 
Nous ne devrions pas pleurer leur trépas. 
Quel but poursuivent réellement les accords commerciaux ? 
La réponse semble évidente : les pays négocient des accords commerciaux pour octroyer plus de libertés à leurs échanges. 
Mais la réalité est bien plus complexe. 
Non seulement les accords commerciaux s’étendent aujourd’hui à de nombreux domaines d’activité, comme la santé ou la réglementation sanitaire, les brevets et les droits d’auteur, la réglementation du compte de capital, ou encore les droits des investisseurs, mais il n’est pas non plus certain qu’ils aient beaucoup à voir avec le libre-échange. 
L’argument économique habituel en faveur de l’ouverture commerciale est d’ordre intérieur. 
Il y aura des gagnants et des perdants, mais la libéralisation des échanges agrandit la taille du gâteau économique sur le marché intérieur. 
Les échanges sont bons pour nous, et c’est dans notre propre intérêt – non pour aider des pays tiers – que nous devons lever les obstacles. 
L’ouverture commerciale n’est donc pas une expérience cosmopolite ; elle nécessite seulement les ajustements intérieurs indispensables pour garantir à tous les groupes (du moins à ceux qui ont un poids politique) leur part des bénéfices générés globalement. 
Pour les petites économies des marché mondiaux, l’histoire ne va pas plus loin. 
Elles n’ont pas besoin d’accords commerciaux, parce que le libre-échange est de toute façon dans leur intérêt (et parce qu’elles n’ont aucun poids dans les négociations face aux grands pays). 
Les grands pays, en revanche, peuvent manipuler les termes de l’échange – en l’occurrence les prix sur le marché mondial des biens qu’ils exportent ou importent. Et les économistes voient là un argument en faveur des accords commerciaux. 
Ainsi, en imposant des droits de douane sur les importations d’acier, par exemple, les États-Unis peuvent-ils diminuer les prix auxquels les producteurs chinois vendent leurs produits. 
Ou bien en imposant les exportations aéronautiques, peuvent-ils renchérir le prix que des acheteurs étrangers devront payer. 
Un accord commercial, qui interdit ces politiques du « chacun pour soi », rend service à tous les pays qui, sans lui, finiraient par tous en pâtir. 
Mais il est bien difficile d’accorder cette logique à la réalité des accords existants. 
Même si les États-Unis imposent effectivement des droits de douanes aux importations d’acier chinois (et à celles de nombreux autres produits), la raison n’en est pas véritablement la volonté de faire baisser le prix mondial de l’acier. 
Laissés à eux-mêmes, les États-Unis auraient plus tendance à subventionner les exportations d’appareils construits par Boeing – comme ils l’ont souvent fait – qu’à leur imposer des taxes. 
Et les règles de l’OMC, alors qu’elles n’imposent pas de restrictions directes sur ces taxes, interdisent bel et bien les subventions aux exportations – qui sont pourtant, économiquement parlant, des politiques du « chacun pour tous ». 
Ainsi la raison économique ne nous mène-t-elle pas très loin lorsqu’il s’agit de comprendre les accords commerciaux. 
La raison politique semble ici plus utile : la politique commerciale des États-Unis concernant l’acier et l’aéronautique répond probablement mieux au désir des décideurs de protéger ces deux industries – très bien représentées dans les lobbies à Washington – qu’à des considérations économiques de portée générale. 
Les accords commerciaux, affirment encore leurs partisans, peuvent contribuer à limiter le gâchis de telles mesures en compliquant la tâche aux gouvernements qui sinon n’hésiteraient pas à dispenser plus de faveurs aux industries les mieux en cour. 
Mais cet argument ne tient pas compte de (toute) la réalité. 
Si les politiques économiques sont dans une large mesure influencées par les lobbies, pourquoi les négociations commerciales internationales ne le seraient-elles pas aussi ? 
Et la rédaction des règles commerciales par une conjonction de lobbies de différents pays plutôt que par ceux d’un seul constitue-t-elle une garantie ? 
Bien sûr, les lobbies nationaux, dès lors qu’ils doivent se mesurer aux lobbies étrangers, ne peuvent être certains d’obtenir tout ce qu’ils souhaitent. 
Mais là encore, des intérêts communs à des groupes industriels de différents pays peuvent influencer les décisions dans le sens qui leur est le plus favorable. 
Tant que les accords commerciaux ont essentiellement porté sur les tarifs douaniers, les échanges négociés d’accès aux marchés ont généralement produit une baisse des barrières douanières aux importations – donnant raison à ceux qui pensaient que les lobbies s’équilibreraient les uns les autres. 
Mais il y a bien entendu beaucoup d’exemples de collusions d’intérêts au niveau international. 
L’interdiction par l’OMC des subventions à l’exportation n’a pas de véritable logique économique, comme je l’ai déjà relevé. 
Et dans la pratique, les règles anti-dumping sont elles aussi explicitement protectionnistes. 
Plus récemment, les exemples irrationnels se sont multipliés. 
Les derniers accords commerciaux comprennent des règles touchant à la « propriété intellectuelle », aux flux de capitaux et à la protection des investissements, principalement conçues pour générer et préserver les profits des institutions financières et des entreprises multinationales aux dépens d’autres objectifs politiques légitimes. 
Ces règles fournissent aux investisseurs étrangers des protection spéciales qui entrent souvent en conflit avec les réglementations sanitaires ou environnementales. 
Elles compliquent l’accès des pays en développement à la technologie et affaiblissent leur capacité à contrôler les flux de capitaux ou à diversifier leur économie en décidant eux-mêmes de leur politique industrielle. 
Les politiques commerciales animées par les lobbies nationaux et les intérêts particuliers coûtent cher aux pays qui les pratiquent. 
Elles peuvent avoir des conséquences protectionnistes, qui coûtent cher à tout le monde, mais telle n’est pas leur raison d’être. 
Elles sont la conséquence de luttes d’influence et d’incapacités politiques au sein des sociétés. 
Les accords commerciaux internationaux peuvent contribuer, mais dans une certaine mesure seulement, à palier ses incapacités intérieures, mais ils peuvent aussi les aggraver. 
La réduction de ces politiques plus autistes que protectionnistes passe par une meilleure gouvernance intérieure et non par la mise en place de règles internationales. 
Ne l’oublions pas, à l’heure où nous déplorons la fin d’une époque, celle des accords commerciaux. 
Si nous parvenons à gérer correctement nos propres économies, de nouveaux accords commerciaux nous paraîtront, dans une large mesure, redondants. 

Le nouveau Trump ? 
WASHINGTON – Il est de bon ton de dire, à Washington, que la présidence de Donald Trump entre dans une nouvelle phase. 
Il est plus difficile de définir en quoi celle-ci consiste. 
Beaucoup espéraient que le renvoi de Stephen Bannon – l’ancien conseiller stratégique de la Maison-Blanche où il incarnait le nationalisme américain blanc – faciliterait la marche de l’administration, tempèrerait (à défaut d’y mettre un terme) les rivalités et qu’il étancherait les fuites. 
La guerre interne est peut-être plus feutrée depuis que John Kelly est devenu chef de cabinet et a rétabli un peu d’ordre dans l’aile Ouest, mais tant que Trump sera président, il y a peu de chances que la Maison-Blanche se distingue par son organisation. 
En vérité, Trump reste en contact avec Bannon, qui a repris les rênes de Breitbart News. 
Début septembre, alors que Kelly n’était en poste que depuis cinq semaines, Trump s’est irrité des restrictions imposées par son nouveau chef de cabinet. 
Kelly avait exigé de contrôler les entrées dans le Bureau ovale et presque tous les appels téléphoniques que Trump y passait, mais aussi de surveiller les papiers qui y atterrissaient, pour en éliminer les homélies idéologiques que certains membres de l’équipe avaient l’habitude d’y glisser. 
Le problème est que Trump aime le désordre – c’est ainsi qu’il a toujours conduit ses affaires – et qu’il n’apprécie guère d’être dirigé. 
Il aimait prendre le parti des visiteurs qu’il laissait vaticiner à leur guise dans son bureau, et il est convaincu qu’en tant que dirigeant, il doit jouer les uns contre les autres. 
Il ne se donne pas non plus la peine de maîtriser son tempérament lorsqu’il négocie avec ses collaborateurs. 
Même Kelly, ancien général du corps des Marines, a dû subir ses foudres. 
Les observateurs prennent maintenant les paris sur le moment que choisira le nouveau chef de cabinet pour signifier qu’il en a assez. 
Je n’ai jamais vu une Maison-Blanche où tout dépende à ce point de qui encourt l’ire présidentielle. 
Gary Cohn, l’ancien directeur général de Goldman Sachs, conseiller économique en chef de Trump, est le dernier qu’il ait mis au ban. 
La faute de Cohn est d’avoir rendu publique son hésitation à démissionner après les violences de Charlotteville, en Virginie, et que Trump a renvoyé dos à dos les manifestants néo-nazis, dont beaucoup était armés, et les contre-manifestants. 
On peut, certes, éprouver de la compassion pour un président dont l’un des collaborateurs – Cohn – ne parvient pas à se décider – entre ses tourments et ses fonctions. 
Mais lorsque ce président choisit de ne plus tenir compte de son premier conseiller économique, des problèmes peuvent surgir. 
Cohn est considéré comme l’une des voix les plus modérées au sein de l’administration, et il souhaite prendre la suite de Janet Yellen à la présidence de la Réserve fédérale. 
Les spéculations sur l’émergence d’un « nouveau Trump » ont culminé au début du mois de septembre, lorsque le président est soudain parvenu à s’entendre avec les responsables démocrates du Congrès. 
Trump a trouvé un accord avec Nancy Pelosi, cheffe de la minorité démocrate à la Chambre des représentants et avec son homologue au Sénat, Chuck Schumer, sur le déplafonnement de la dette fédérale, que le Congrès doit revoir chaque année en raison de l’augmentation des dépenses, et sur l’extension des dotations budgétaires, pour permettre au gouvernement de continuer à fonctionner (parce que le Congrès ne parvient généralement jamais à rédiger à temps le projet de loi de finances). 
Le déblocage sur ces deux points était lié à une enveloppe spéciale pour financer les opérations de reconstructions consécutives au passage de l’ouragan Harvey (Irma, plus puissant, n’avait pas encore frappé). 
Au cours de la discussion dans le Bureau ovale lors de la réunion avec Pelosi et Schumer, Trump a brusquement interrompu le secrétaire au Trésor, Steve Mnuchin, qui défendait la position des républicains, lesquels souhaitaient reporter de dix-huit mois, après les élections au Congrès de 2018, le débat sur ces questions. 
Les démocrates défendaient quant à eux une hausse du plafond de la dette et une augmentation des dotations budgétaires pour une période restreinte de trois mois, imposant aux républicains un vote à haut risque vis-à-vis de leur électorat avant la consultation de mi-mandat. 
En amont de la réunion, le speaker de la Chambre de représentants, Paul Ryan, avait catégoriquement rejeté la proposition des démocrates. 
Mais subitement, sans même en avertir ses propres collaborateurs, Trump l’a acceptée. 
L’auteur de The Art of the Deal soutenait l’ouverture des démocrates. 
Les commentateurs s’en sont donné à cœur joie, accordant à l’épisode une portée considérable : Trump n’était plus républicain, mais indépendant. 
En fait, Trump a simplement vu une occasion et l’a saisie. 
Alors qu’il ne peut s’appuyer sur aucune véritable victoire législative, il a fait quelque chose. 
Les dirigeants républicains au Congrès, Ryan et le chef de file de la majorité sénatoriale, Mitch McConnell, incapables de concrétiser son programme législatif, étaient depuis quelque temps mal vus de Trump. Désorienté, celui-ci s’impatientait de leur impuissance à abroger et à remplacer l’Obamacare, la loi sur les soins abordables (Trump n’a jamais admis qu’il était lui aussi responsable de cette débâcle). 
Sur de nombreuses questions, il n’a pas au Sénat de majorité pour gouverner. 
Il semble qu’on n’ait pas porté assez d’attention, dans toute cette agitation autour du réalignement de Trump sur les positions des dirigeants démocrates, au fait qu’il s’agisse là d’une question de calendrier plus que de fond. 
Et les débats enflammés qui s’en sont suivis sur les convictions profondes de Trump – peut-être était-il un crypto démocrate, qui avait, après tout, à une époque, fait des dons aux candidats démocrates et exprimé son accord avec les positions du parti démocrate (notamment sur l’avortement) – n’ont pas saisi l’essentiel. 
Trump n’a pas de philosophie politique particulière. C’est un opportuniste, avide de louanges et de publicité. 
Mais ce comportement de franc-tireur pourrait être amené à perdurer. 
Malgré tout son mépris pour les « médias malhonnêtes », Trump était ravi de la couverture de presse positive que lui a valu son positionnement bi-partisan. Et cela pourrait l’inciter à tenter de nouveau l’expérience. 


La mondialisation comme seule réponse possible 
WASHINGTON, DC – Le référendum du Brexit au Royaume-Uni et la course à la présidence des États-Unis ont témoigné, entre autres choses, d'un manque de confiance croissant de la part de l'opinion publique à l'égard de l'intégration mondiale. 
Ce manque de confiance risque de faire avorter les nouveaux accords actuellement à l'étude et d'empêcher de contracter les prochains. 
Il ne faut pas sous-estimer le danger d'un tel scénario. 
L'isolationnisme et le protectionnisme, s'ils sont poussés trop loin, risquent de mettre en panne le moteur économique fondé sur le commerce, auquel le monde doit des décennies de paix et de prospérité. 
En tant qu'ancienne ministre du Costa Rica, je sais à quel point il peut être difficile pour certains pays, développés ou en voie de développement, d'élaborer des politiques commerciales à même de fournir des bénéfices à l'ensemble de leurs citoyens. 
Mais le simple fait que la gestion des effets de la mondialisation soit difficile ne signifie pas que nous devons baisser les bras et abandonner. 
Dans les pays en voie de développement, le commerce a produit la forte croissance et le progrès technologique. 
Selon la Banque mondiale, depuis 1990 le commerce a aidé à diviser par deux le nombre de personnes vivant dans une extrême pauvreté. 
Mais ces avancées, aussi impressionnantes soient-elles, n'ont aucun caractère définitif. 
Si les pays à hauts revenus se retranchent eux-mêmes (ainsi que leurs consommateurs), des marchés mondiaux, les plus pauvres gens du monde seront ceux qui en souffriront le plus. 
Le commerce prospère dans un environnement ouvert où des participants volontaires agissent de bonne foi et suivant des règles claires. 
Sans cela, les forces de la mondialisation peuvent transformer la coopération en conflit. 
C'est pour cette raison que les décideurs politiques doivent se concentrer sur quatre domaines. 
Premièrement, les pays doivent démanteler les mesures protectionnistes qu'ils ont mises en place et prendre un engagement ferme de ne pas mettre en œuvre des mesures susceptibles de fausser le marché mondial. 
Deuxièmement, les pays doivent s'unir pour réviser les règles internationales qui gouvernent le commerce afin de rendre compte des conditions économiques changeantes et de mettre en place avec efficacité des accords négociés. 
Troisièmement, certains pays et institutions particulières, comme par exemple l'Organisation Mondiale du Commerce, doivent collaborer en vue de supprimer les barrières qui font augmenter les coûts commerciaux. 
Ils doivent en particulier abolir les subventions agricoles, supprimer les restrictions sur le commerce des services, améliorer la connectivité, faciliter le commerce et les investissements transfrontaliers et augmenter le financement du commerce. 
Finalement - et c'est le point capital - les pays riches doivent soutenir les efforts des pays en développement pour mieux les intégrer dans l'économie mondiale. 
Étant donné les états de services du commerce en matière de réduction de la pauvreté, il s'agit là d'un impératif moral. Cela est également indispensable à la paix et à la stabilité. 
Le commerce doit assurément tenir ses promesses envers tout le monde, depuis les ouvriers qui subissent les fermetures d'usines en Europe ou aux États-Unis, jusqu'aux agriculteurs de subsistance piégés dans des économies parallèles en Afrique et en Asie du Sud. 
Mais ceux qui suggèrent que le commerce est un jeu à somme nulle évitent tout simplement de poser les questions qui fâchent : qui devra supporter les coûts de démantèlement du commerce et des nouvelles technologies ? quelles politiques vont permettre aux personnes sans emploi de rechercher de nouvelles opportunités ? comment les pays vont-ils maintenir une croissance conduite par la productivité dans une ère de perturbations fréquentes et soudaines ? 
Les défis de l'intégration mondiale ne sont pas nouveaux, mais ils ne doivent pas non plus être ignorés. 
Les décideurs politiques doivent se soucier des leçons de l'histoire économique. 
Avant tout, ils doivent garder à l'esprit le fait que même durant les périodes passées de rapide évolution technologique, un nombre bien supérieur de personnes a bénéficié du commerce, par rapport à l'époque des barrières protectionnistes. 
Nul pays au monde ne peut actuellement s'interdire l'accès aux marchandises, aux services, aux capitaux, aux idées et aux personnes situés à l'étranger. 
Au lieu de cela, les dirigeants doivent favoriser un commerce plus étendu en vue d'inclure davantage de participants. 
Ils peuvent y parvenir en adoptant des règlements internationaux en vue de promouvoir l'ouverture et l'interdépendance, en établissant des filets de sécurité sociale plus robustes, en investissant dans l'innovation, dans l'éducation, dans la formation professionnelle et dans les infrastructures. Et en créant un environnement réglementaire plus propice pour les entreprises et les entrepreneurs, afin de favoriser une croissance plus forte et plus inclusive. 
Nul pays ne peut tenir à lui seul sa promesse de prospérité à long terme envers ses citoyens. 
Une coopération internationale plus étroite et une meilleure intégration économique sont la seule manière d'aller de l'avant. 

Grand danger à la borne inférieure 
CAMBRIDGE – Les marchés actuels sont obsédés par la question de savoir jusqu'où la Réserve fédérale américaine va augmenter les taux d'intérêt dans les 12 prochains mois. 
Cela nous semble manquer particulièrement de vision à long terme. La véritable inquiétude doit porter plutôt sur cette autre question : dans quelle mesure cela pourrait faire baisser les taux à la prochaine récession profonde ? 
Compte tenu du fait que la Fed peut avoir des difficultés simplement à faire que son taux d'intérêt de base dépasse 2 % l'an prochain, il y aura très peu de marge de manœuvre pour opérer des réductions en cas de récession. 
La Présidente de la Fed Janet Yellen a tenté de rassurer les marchés dans un discours à la fin du mois d'août, en suggérant qu'une combinaison d'achats massifs d'obligations d'Etat et d'indications prospectives sur les taux d'intérêt pourrait atteindre le même stimulus en réduisant le taux de financement à un jour à moins de 6 %, si les taux d'intérêt négatifs étaient possibles. 
Elle a peut-être raison, mais la plupart des économistes doutent que les outils de politique non conventionnelle de la Fed soient aussi efficaces. 
D'autres idées valent la peine d'être tentées. 
Par exemple, la Fed pourrait suivre la récente mesure de la Banque du Japon, qui a ciblé son taux d'intérêt sur dix ans, plutôt que sur celui à très court terme sur lequel elle se concentre habituellement. 
L'idée est que même si les taux d'intérêt à très court terme sont nuls, les taux à long terme sont toujours positifs. 
Le taux sur les bons du Trésor américain sur dix ans était d'environ 1,8 % à la fin du mois d'octobre. 
Cette approche peut fonctionner pendant un certain temps. 
Mais il existe également un risque important qu'elle finisse par exploser, de la même manière que les régimes de change fixes ont tendance à fonctionner pendant un certain temps puis finissent par provoquer une catastrophe. 
Si la Fed pouvait se montrer très crédible dans son plan visant à maintenir le taux d'intérêt pendant dix ans, elle pourrait probablement s'en tirer sans avoir à trop intervenir sur les marchés, dont les participants seraient normalement trop effrayés pour lutter contre la Banque centrale plus puissante du monde. 
Mais imaginez que les marchés commencent à avoir des doutes et que la Fed soit obligée d'intervenir massivement en achetant un énorme pourcentage de la dette totale du gouvernement. 
Cela rendrait la Fed extrêmement vulnérable à d'énormes pertes, si les forces mondiales devaient conduire soudain à un équilibre des taux d'intérêt et si par conséquent le gouvernement américain était alors obligé de payer des taux d'intérêt beaucoup plus élevés pour refinancer sa dette. 
Les deux meilleures idées pour faire face à la borne zéro sur les taux d'intérêt semblent hors-limites pour le moment. 
L'approche optimale consisterait à mettre en œuvre l'ensemble des changements nécessaires aux niveaux juridiques, fiscaux et institutionnels pour rendre des taux d'intérêt significativement négatifs, en éliminant ainsi la borne zéro. 
Cela nécessite d'empêcher les gens de répondre par la thésaurisation de papier-monnaie. Mais, comme je l'ai expliqué récemment, ce n'est pas si compliqué. 
Certes les premières expérimentations avec la politique de taux d'intérêt négatifs au Japon et en Europe ont causé un certain désenchantement. 
Mais les défauts traduisent surtout le fait que les banques centrales ne peuvent pas par elles-mêmes mettre en œuvre les politiques nécessaires pour rendre pleinement efficaces une politique de taux d'intérêt négatifs. 
L'autre approche, d'abord analysée par les économistes de la Fed au milieu des années 1990, consiste à augmenter le taux d'inflation visé de 2 % à 4 %. 
L'idée est que cela consisterait finalement à augmenter le profil de tous les taux d'intérêt de deux points de pourcentage, ce qui laisse beaucoup plus marge de manœuvre pour opérer des réductions. 
Plusieurs banques centrales, dont la Fed, ont envisagé d'évoluer vers un taux d'inflation visé supérieur. 
Mais une telle démarche présente plusieurs inconvénients importants. 
Le principal problème est qu'un changement de cette ampleur risque de saper la crédibilité durement gagnée de la banque centrale : après tout, les banques centrales ont promis de fournir 2 % d'inflation depuis maintenant quelques décennies et ce niveau est profondément ancré dans les contrats financiers à long terme. 
En outre, comme cela a été vrai pendant la crise financière de 2008, être simplement en mesure de placer les taux d'intérêt 2% plus bas risque probablement de ne pas suffire. 
En fait, de nombreuses estimations suggèrent que la Fed aurait bien aimé réduire les taux de 4 % ou 5 % de plus qu'elle ne l'a fait, mais qu'elle ne pouvait pas aller plus bas une fois que le taux d'intérêt aurait atteint zéro. 
Un troisième défaut est qu'après une période d'adaptation, les salaires et les contrats ont plus de chances de s'ajuster plus souvent qu'avec un objectif d'inflation de 2 %, ce qui rend la politique monétaire moins efficace. 
Et enfin, l'inflation provoque des distorsions sur les prix relatifs et sur le régime fiscal - des distorsions qui ont des coûts potentiellement importants et pas seulement en période de récession. 
Si des idées telles que les taux d'intérêt négatifs et les objectifs d'inflation plus élevés semblent dangereusement radicales, eh bien, cet aspect radical est relatif. 
A moins que les banques centrales ne trouvent un moyen convaincant de répondre à leur paralysie à la borne du zéro, il risque s'y avoir un barrage continu à des propositions créatives qui sont beaucoup plus radicales. 
Par exemple, l'économiste Barry Eichengreen, de l'Université de Californie à Berkeley a fait valoir que le protectionnisme peut être un moyen utile de créer de l'inflation lorsque les banques centrales sont bloquées à la borne du zéro. 
Plusieurs économistes, dont Lawrence Summers et Paul Krugman, ont averti que les réformes structurelles pour augmenter la productivité pourraient être contre-productives si les banques centrales sont paralysées, précisément parce que cela provoque une baisse des prix. 
Bien sûr, une politique budgétaire reste toujours possible pour stimuler l'économie. 
Mais il est extrêmement indésirable pour les dépenses publiques de devoir être aussi instables que si cela devait couvrir l'inefficacité de la politique monétaire. 
Il n'y aura peut-être pas assez de temps avant la prochaine récession profonde pour jeter les bases d'une politique efficace de taux d'intérêt négatifs, ni pour mettre en place un objectif d'inflation supérieur. 
Mais cela n'est pas une excuse pour ne pas commencer à examiner ces options de près, surtout si les alternatives ont des chances d'être beaucoup plus problématiques. 

Pas de paradis pour l’argent sale 
PARIS – En ces temps économiques difficiles, un principe devrait se voir accorder la même importance que les problèmes liés aux profonds déficits et aux plans d’austérité qui font les gros titres des journaux. 
Ce principe peut se résumer en peu de mots : « Chacun doit respecter les règles. » 
La crise financière globale a permis de montrer le peu de tolérance accordée par les temps qui courent aux tricheurs. 
Et, depuis le début de la crise, les pays du G20 – la France (et les Etats-Unis) en tête - ont fait pression pour une meilleure règlementation, une meilleure gouvernance et un sens des responsabilités plus affirmé. 
Pas de refuge pour les évasions fiscales. Pas de refuge pour le blanchiment d’argent et le financement du terrorisme et pas de refuge pour « une réglementation financière molle. » 
Ces principes sont véritablement ceux que les populations des pays développés veulent voir renforcés. 
Lorsque les temps sont difficiles, comme c’est le cas actuellement, l’argent compte. 
Pour le monde en développement, cependant, une autre dimension est donnée à la phrase « jouer selon les règles ». 
Les opinions publiques de ces pays veulent voir la fin de ces refuges qui permettent à des personnes en responsabilité corrompues de voler l’argent public et de la planquer à l’étranger. 
Donc nous rajouterons : pas de refuge pour les profits de la corruption. 
Pour ce qui est de la fiscalité, de réels progrès ont été réalisés. 
La France impose une grande transparence à ses banques et exige des rapports sur les activités bancaires effectuées dans les paradis fiscaux, en supplément de ce que les standards internationaux d’échanges d’informations demandent. 
D’autres ont démontré leur capacité à gouverner en poursuivant les sociétés qui payent des pots de vin et soudoient les personnes en responsabilité étrangers. 
Mais récupérer les milliards de dollars volés par des dirigeants et des responsables corrompus dans le monde en développement s’est avéré jusqu’à présent être un processus très long. 
Le Groupe World Bank, en association avec l’Office des drogues et de la criminalité des Nations Unies, travaille sur l’Initiative de récupération des actifs volés (StAR) visant à rechercher les profits de la corruption et à inciter à ce des actions soient entreprises pour restituer les actifs détournés à sa légitime propriétaire : la population du pays en développement concerné. 
La France, la Grande Bretagne, l’Australie, la Suède, la Norvège et la Suisse tous soutiennent cette urgence et concordent sur le fait que l’impunité pour ce genre de criminalité internationale ne peut plus être tolérée. 
Il n’est plus tolérable que l’autorité publique soit abusée à des fins privées. 
Ces questions de paradis fiscaux, de fonds détournés, et de corruption constituent l’essentiel des raisons qui appellent au besoin urgent d’encourager l’ouverture et la transparence des transactions financières, et de désigner les responsables au niveau global. 
Il est temps de donner cette impulsion et d’obtenir des résultats durables. 
La corruption – sous quelque forme que ce soit et en toutes circonstances – est un cancer qui ronge sans discernement les économies développées et en développement. 
Elle sape la croissance économique. 
C’est une criminalité dont les conséquences sont particulièrement préjudiciables pour le monde en développement. 
Selon des estimations conservatrices, Les pots de vin, les détournements de fonds et les pratiques corrompues dérobent entre 20 et 40 milliards de dollars chaque année dans les pays en développement. 
Les opportunités perdues sont énormes. 
Dans le monde en développement, 20 milliards de dollars permettraient de financer 48 000 kilomètres de routes goudronnées à deux voies ou couvriraient les traitements pendant une année entière pour 120 millions de personnes atteintes du Sida. 
On peut réussir. 
La Suisse a rendu aux Philippines 684 millions de dollars de l’ancien président Ferdinand Marcos et 700 millions de dollars du général Sani Abacha au Nigéria ; par ailleurs elle a, avec d’autres nations, rendu au Pérou plus de 180 millions de dollars volés par l’ancien haut-fonctionnaire Vladimiro Montesinos. 
Au moment donc où les dirigeants de la planète se retrouvent pour le G20 et autres forums dans les semaines à venir afin de discuter de la crise économique, des plans de relance, de la réglementation financière et du développement, la guerre contre la corruption devrait demeurer à part entière sur l’ordre du jour multilatéral. 
Mais les pays du G20 n’ont pas tous ratifié l’UNAC – la Convention des Nations Unies contre la corruption – qui fournit une trame pour aider les pays à développer leurs propres lois visant à éradiquer les refuges pour les criminels qui volent le monde en développement. 
Le G20 a demandé des actions plus fermes contre la corruption. 
Nous devons aller plus loin. 
Les pays qui n’ont pas encore signé la convention devraient le faire sans tarder. 
Les pays qui ont signé et ratifié l’UNAC doivent maintenant l’appliquer. 
Les institutions financières ne devraient pas non plus faire affaire avec les pays non coopératifs – ceux qui ne respectent pas les règles. 
La société civile devrait mener des actions pour que les mesures soient effectives et les responsabilités assumées. 
Le combat contre la corruption est vital, non seulement parce que c’est la bonne chose à faire, mais parce que ne pas le faire nous affectera tous 
Nous vivons aujourd’hui dans un monde différent dans lequel les pays en développement représentent une source fondamentale de croissance, et importent aussi des biens et des services capitaux depuis les pays développés. 
Lorsque nos partenaires sont autant frappés par la corruption, cela nous affecte aussi. 

Pas de « Printemps des actionnaires » 
CHICAGO - La crise économique mondiale qui continue fait non seulement perdre les élections aux gouvernements sortants, mais elle ébranle également les conseils d'administration. 
Quand les cours et les bénéfices des actions ont semblé défier la pesanteur, les réunions d'actionnaires ont ressemblé à des conventions politiques américaines : une exposition pour favoriser une image de marque, plutôt qu'un forum de discussion sur les questions controversées. 
Cette année le regroupement des assemblées générales ordinaires a été différent. 
Frustrés par de faibles rendements, les investisseurs se montrent beaucoup plus téméraires. 
Au Crédit Suisse et chez Barclays, par exemple, plus d'un quart des actionnaires a rejeté le régime de solde et d'indemnité proposé par la direction. 
Chez Citigroup, une majorité d'actionnaires a rejeté le traitement des directeurs de Citigroup - la première compagnie du S&P 500 où cela s'est produit. 
Les actionnaires activistes peuvent également se vanter d'autres victoires (au moins partielles) chez Yahoo! où un actionnaire activiste a forcé le PDG nouvellement désigné à démissionner pour avoir falsifié ses diplômes. 
Mais la description hyperbolique par plusieurs commentateurs d'un « Printemps des actionnaires », en référence aux dictateurs arabes évincés, ne convient pas pour plusieurs raisons. La première étant en particulier que le Printemps arabe a effectivement renversé des régimes. 
En premier lieu, les votes sur le traitement des dirigeants de société ont un caractère non-obligatoire. 
Certes les comités de rémunération et les conseils d'administration ont tendance à suivre les souhaits des actionnaires, même s'ils ne sont pas légalement obligés de le faire. 
Mais ils procèdent la plupart du temps de cette façon par embarras, guidés par un sentiment de culpabilité et les modifications semblent bien souvent superficielles. 
Par exemple, après avoir reçu seulement 43% de soutien des actionnaires, Bruce Gans, un administrateur indépendant de Hospitality Properties Trust a démissionné. 
La société l'a alors rapidement invité à rejoindre le conseil d'administration, en occupant le poste vacant créé par son propre départ ! 
Pour décrire le combat des actionnaires visant à responsabiliser les membres du conseil, la bonne analogie n'est pas le Printemps arabe, mais les manifestations de Tian'anmen à Pékin il y a vingt ans. En 1989, le gouvernement chinois a envoyé des troupes pour réprimer le mouvement pro-démocratique du pays. 
Dans la même veine, le Business Roundtable, composé des PDG des principales sociétés des États-Unis, a déployé des brigades d'avocats pour étouffer les aspirations des actionnaires. 
Une des (rares) réussites positives de la législation Dodd-Frank des États-Unis, promulguée pour traiter les causes de la crise financière de 2008, est - ou doit être - l'exigence pour la Securities and Exchange Commission (SEC) des États-Unis, d'abroger les règles courantes qui empêchent les investisseurs institutionnels de nommer leurs propres représentants aux conseils d'administration. 
En fait, l'exigence était très timide, et posait de telles restrictions en termes de quantité et de durée de propriété, qu'elle revenait à laisser le contrôle aux investisseurs institutionnels déjà en place. 
C'en était trop pour le Business Roundtable, qui a poursuivi la SEC pour mettre fin à cette règle. 
Discutée par Eugene Scalia, le fils du juge Antonin Scalia de Cour Suprême des États-Unis, l'affaire contre la SEC a été gagnée à la Cour d'Appel des États-Unis de Washington D.C. sur un point technique - le fait pour la SEC d'avoir négligé de réaliser au préalable une analyse coût/bénéfice. 
Cette petite victoire s'est transformée en une défaite importante pour les actionnaires quand la SEC, plutôt que d'exécuter une telle analyse et de proposer une nouvelle règle, a choisi de bloquer le processus. 
À une conférence en décembre dernier, j'ai demandé à la présidente de la SEC Mary Schapiro, quand son agence projetait de réintroduire la règle. 
J'ai même offert de faire gratuitement l'analyse coût/bénéfice. 
Mais elle a avoué que la SEC avait beaucoup d'autres sujets à son ordre du jour et que cette question avait été mise en attente - une manière polie de dire que la SEC, comme les étudiants héroïques de la place Tian'anmen, s'était rendue sous la pression irrésistible. 
La violente répression du mouvement de la Place Tian'anmen a retardé le mouvement de la Chine vers la démocratie d'au moins vingt ans. 
Espérons que l’affaire Business Roundtable et al. contre SEC ne signifie pas la même chose pour la démocratie des actionnaires. 
Ce n'est pas le Printemps des actionnaires : c'est l'hiver de leur mécontentement. 

Fin de limitation de sourire 
Imaginez que vous marchez dans les rues de votre quartier la tête levée, le visage ouvert. D’après vous, parmi les personnes que vous croisez, combien vous souriraient ou vous saluraient de quelque manière que ce soit ? 
Sourire est une pratique humaine universelle, même si la propension à sourire aux étrangers varie selon les cultures. 
En Australie, où il n’est pas rare d’être ouvert et amical avec les inconnus, la ville de Port Phillip, qui regroupe certaines des banlieues de la baie de Melbourne, fait appel à des volontaires pour savoir à quelle fréquence les gens se sourient dans la rue. 
Ces volontaires ont brandi des panneaux ressemblant à des limitations de vitesse, mais précisé aux piétons qu’ils se trouvaient, par exemple, dans une « zone à 10 sourires à l’heure ». 
Absurdités frivoles ? 
Gaspillage de l’argent du contribuable ? 
Janet Bolitho, maire de la ville, affirme que ces panneaux sont une tentative d’encourager les gens à sourire ou à dire « G’day » – le salut australien classique – tant à leurs voisins qu’aux inconnus qui se promènent dans la rue. 
Elle ajoute que sourire permet de nous sentir plus proches et en sécurité, et réduit donc notre peur du crime – élément important de la qualité de vie de nombreux quartiers. 
Pour que ses résidents apprennent à se connaître, la municipalité incite en outre à organiser des fêtes de quartier. 
Si les détails sont laissés aux soins des habitants, elle donne des conseils en matière d’organisation, prête des barbecues et des parasols et couvre l’assurance de responsabilité civile. 
Bon nombre de personnes qui vivent dans la même rue depuis des années se sont rencontrées pour la première fois au cours de ces fêtes. 
Ces initiatives s’inscrivent dans un programme plus vaste s’efforçant de mesurer les changements de la qualité de vie de la ville, pour que la municipalité sache si les décisions qu’elle prend pour la communauté sont appropriées. 
La mairie souhaite que Port Phillip devienne une communauté durable, pas seulement au sens environnemental, mais aussi en termes d’équité sociale, de viabilité économique et de vitalité culturelle. 
Port Phillip tient véritablement à devenir une ville citoyenne du monde. 
Au lieu de considérer la possession d’une voiture comme un signe de prospérité, elle voit la baisse du nombre de voitures – et l’augmentation de la fréquentation des transports publics – comme un signe de progrès pour réduire les émissions de gaz à effets de serre et encourager un style de vie plus sain où les habitants sont disposés à se déplacer à pied ou en vélo. 
La ville s’intéresse également à la conception de nouveaux bâtiments consommant moins d’énergie. 
Certaines collectivités locales estiment que leur rôle consiste à proposer des services de base tels que la collecte des ordures ménagères et l’entretien des routes – et bien sûr, à percevoir les impôts nécessaires pour ce faire. 
D’autres villes mettent en avant le domaine économique et encouragent les industries à s’installer sur leur territoire pour accroître le nombre d’emplois et l’assiette de l’impôt locale. 
Les autorités de Port Phillip voient plus large et à plus long terme. 
Elles tiennent à ce que les générations futures aient le même accès que les résidents d’aujourd’hui à une qualité de vie satisfaisante. 
Pour préserver cette qualité, les responsables politiques doivent pouvoir mesurer l’ensemble des aspects y contribuant – et l’amabilité en fait partie. 
Pour maints pouvoirs publics, aux niveaux national et local, prévenir le crime a un degré de priorité bien plus élevé que d’encourager l’amitié et la coopération. 
Mais comme le soutient le Professor Richard Layard de la London School of Economics dans son livre paru récemment Happiness : Lessons from a New Science , promouvoir l’amitié est souvent facile, peu coûteux, et rendre les gens plus heureux peut être fort gratifiant. 
Mais alors, comment expliquer que les politiques publiques ne tiennent pas compte de cela ? 
Les petits événements positifs permettent non seulement de se sentir mieux, mais rendent aussi plus obligeant. 
Dans les années 70, Alice Isen et Paula Levin, psychologues américaines, ont effectué une expérience dans laquelle des personnes choisies au hasard trouvaient une pièce de dix cents dans une cabine téléphonique, et d’autres non. 
Tous les sujets ont eu la possibilité d’aider une dame à ramasser des documents qu’elle avait fait tomber devant eux. 
Selon Isen et Levin, parmi les 16 personnes qui ont trouvé une pièce, 14 ont aidé cette dame, tandis des 25 qui n’avaient pas trouvé de pièce, une seule l’a aidée. 
Une autre étude a fait ressortir des différences similaires. Il s’agissait cette fois de poster une lettre oubliée dans une cabine téléphonique : ceux qui avaient trouvé la pièce étaient plus nombreux à poster la lettre. 
Même si cette étude ne prouve pas de façon formelle l’existence de différences éloquentes, il fait peu de doutes que les personnes de bonne humeur se sentent mieux dans leur peau et sont plus disposées à aider les autres – ce que les psychologues qualifient d’« élan de bonne volonté ». 
Pourquoi les pouvoirs publics n’auraient‑ils pas pour rôle de contribuer un peu à produire ce type d’élan ? 
Voici une mesure du succès : au cours des 18 derniers mois, la proportion de personnes qui sourient à Port Phillip est passée de 8 à 10 %. 

Une guerre commerciale n’est pas opportune 
NEW YORK – Les dissensions concernant le taux de change entre les devises américaine et chinoise se poursuivent. 
Au début de la Grande récession, beaucoup s'étaient inquiétés d’un retour malvenu du protectionnisme. 
Les dirigeants du G20 ont promis qu’ils avaient retenu les leçons de la Grande dépression. 
Mais quelques mois à peine après leur premier sommet de novembre 2008, 17 pays membres du G20 adoptaient des mesures protectionnistes. 
La clause « Achetez américain » du plan de relance économique a en particulier fait parler d’elle. 
Le protectionnisme a toutefois été dans son ensemble contenu, en grande partie grâce à l’Organisation mondiale du commerce. 
La faiblesse persistante des économies avancées comporte le risque d’une nouvelle poussée protectionniste. 
Aux Etats-Unis par exemple, un Américain sur six qui souhaite occuper un emploi à temps plein n’en trouve pas. 
Ces risques étaient inhérents à un plan de relance insuffisant, qui avait autant pour objectif d’amadouer les membres du Congrès que de stimuler l’économie. 
Un second plan de relance semble peu probable, compte tenu de l’envolée des déficits, et comme la politique monétaire a atteint ses limites, avec les faucons de l’inflation exerçant des pressions persistantes, il n’y a rien à attendre de ce côté-là non plus. 
Le protectionnisme occupe donc la place d’honneur par défaut. 
Le Trésor américain a été chargé par le Congrès d’évaluer si la Chine « manipule sa monnaie ». 
Alors que le président Obama repousse depuis quelques mois déjà la date à laquelle le secrétaire au Trésor Timothy Geitner doit rendre son rapport, le concept même de « manipulation des devises » est biaisé : tous les gouvernements prennent des mesures qui altèrent directement ou indirectement le taux de change. 
Des déficits budgétaires excessifs, ou des taux d’intérêt bas, peuvent se traduire par une monnaie faible. 
Jusqu’à la récente crise grecque, les Etats-Unis profitaient d’un taux de change favorable du dollar par rapport à l’euro. 
Les Européens auraient-ils du accuser les Etats-Unis de « manipuler » le taux de change pour encourager les exportations à leurs dépens ? 
Bien que les politiciens américains mettent l’accent sur le déficit commercial bilatéral avec la Chine, qui reste important, la question centrale est celle du solde commercial multilatéral. 
Lors des premières demandes pour un ajustement du taux de change du yuan pendant l’administration de George W. Bush, l’excédent commercial multilatéral de la Chine était modeste. 
Mais plus récemment, cet excédent a pris de l’ampleur. 
L’Arabie saoudite a également un excédent bilatéral et multilatéral important avec les Etats-Unis : les Américains ont besoin de son pétrole et les Saoudiens veulent moins de produits américains. 
Même en valeur absolue, l’excédent commercial multilatéral de l’Arabie saoudite, de 212 milliards de dollars, dépasse de très loin celui de la Chine, de 175 milliards de dollars. En pourcentage du PIB, l’excédent du compte courant de l’Arabie saoudite, à 11,5 pour cent du PIB, s’élève à plus du double de celui de la Chine. 
Cet excédent serait bien plus élevé encore si l’on ne tenait pas compte des exportations américaines en armements vers ce pays. 
Dans une économie mondiale avec une demande agrégée chroniquement faible, les comptes courants excédentaires constituent un problème. 
Mais celui de la Chine aujourd’hui est en fait inférieur à ceux du Japon et de l’Allemagne combinés : en pourcentage du PIB, il s’élève à 5 pour cent, contre 5,2 pour cent pour l’Allemagne. 
D’autres facteurs que le taux de change ont une influence sur la balance commerciale. 
Une donnée essentielle est celle de l’épargne nationale. 
Les Etats-Unis ne pourront sérieusement résorber leur déficit commercial que lorsque les Américains épargneront davantage. Bien que la Grande récession ait encouragé l’épargne des ménages (qui était presque nulle auparavant), cette épargne a été plus que contrebalancée par l’augmentation des déficits gouvernementaux. 
Un ajustement du taux de change du renminbi aurait simplement pour effet de déplacer la source d’approvisionnement des Etats-Unis en textiles et en vêtements, de la Chine au Bangladesh et au Sri Lanka par exemple. 
En même temps, une réévaluation du taux de change contribuera probablement à l’accroissement des inégalités en Chine, dont les paysans pauvres subissent une concurrence accrue de la part de fermiers américains fortement subventionnés. 
Là se trouve la véritable distorsion de l’économie mondiale, qui veut que des millions de pauvres des pays en développement souffrent tandis que les Etats-Unis viennent en aide à des paysans parmi les plus riches au monde. 
Durant la crise financière asiatique de 1997-1998, la stabilité du renminbi a joué un rôle important pour stabiliser la région. 
De la même manière, la stabilité de la devise chinoise contribue à une forte croissance économique régionale, dont le monde entier bénéficie. 
Certains experts estiment que la Chine doit réévaluer son taux de change pour juguler l’inflation ou empêcher la formation de bulles financières. 
Le gouvernement chinois contient l’inflation, mais surtout il a tout un éventail d’autres moyens (des taxes sur les influx de capitaux et sur les plus-values à une série d’instruments monétaires) à sa disposition. 
Il n’en reste pas moins que les taux de change influent sur les modèles de croissance, et il est dans l’intérêt même de la Chine de restructurer son économie de manière à être moins dépendante d’une croissance tirée par les exportations. 
Les autorités chinoises reconnaissent que le yuan devra s’apprécier dans la durée. Donner une dimension politique au rythme auquel s’effectuera cette appréciation s’est toutefois révélé contreproductif. 
(Depuis que le gouvernement chinois a commencé à réévaluer le taux de change en 2005, le renminbi s’est apprécié de plus de la moitié de ce que les experts jugeaient nécessaire). 
Par ailleurs, provoquer une confrontation bilatérale n’est vraiment pas opportun. 
Étant donné que l’excédent commercial multilatéral de la Chine est la question économique qui pose problème pour de nombreux pays, les Etats-Unis doivent rechercher une solution multilatérale avec des règles clairement définies. 
Imposer des taxes douanières unilatérales après avoir unilatéralement accusé la Chine de « manipuler sa monnaie » ne fait que porter atteinte au système multilatéral, sans grand bénéfice pour eux. 
La Chine pourrait être tentée de répliquer en imposant des droits de douane sur les produits américains, subventionnés directement ou indirectement par le renflouage massif des banques et constructeurs automobiles. 
Personne ne profite d’une guerre commerciale. 
Les Etats-Unis devraient donc se méfier d’en commencer une en plein milieu d’une reprise économique mondiale incertaine – même si elle présente un certain attrait pour des politiciens dont les électeurs sont, à juste titre, préoccupés par un taux de chômage élevé, et même s’il est toujours plus facile de chercher à blâmer autrui. 
Malheureusement, la crise mondiale a été créée par les Etats-Unis et c’est aux Etats-Unis de faire un examen de conscience, non seulement pour relancer leur économie, mais également pour empêcher qu’une telle crise se reproduise. 

La Complaisance n’a plus sa place 
LONDRES – Après des années de croissance rapide, la crise financière mondiale a tout particulièrement touché les pays d’Europe orientale. 
L’assistance internationale a dû se compter en milliards de dollars pour certains. 
Même les pays les mieux préparés ont douloureusement ressenti les effets de la crise : les marchés à l’exportation se sont écroulés, le prix des matières premières a chuté et le marché du crédit s’est atrophié. 
Le rendement économique de plusieurs pays a chuté de manière spectaculaire, bien plus qu'en Europe occidentale. 
Ce déclin semble avoir cessé, et les tout derniers chiffres tendent à montrer qu'ils seraient au bout du tunnel. 
Or, il est prématuré d'annoncer la fin de la crise, car la plupart de ses répercussions et conséquences ne se sont pas encore faites sentir. 
Nous devons compter avec un nombre de banqueroutes fortement en hausse – sans oublier les marchés de crédit défectueux et un taux de chômage élevé. 
Ce qui, par la suite, alourdira les budgets nationaux et les systèmes bancaires, tout en mettant les responsables politiques de la région au défi. 
Bon nombre de ces pays ont déjà dû recourir à de sévères restrictions budgétaires, se répercutant à leur tour sur le niveau de vie. 
A cet imbroglio, devons-nous ajouter des problèmes structurels. 
Des problèmes qui n'ont pas encore été traités depuis le début de la crise et qui se résument, pour l’Europe orientale, à quatre domaines principaux : (1) une surdépendance des ressources naturelles ; (2) des déséquilibres à l’exportation, en terme d'éventail de produits et de marchés étrangers ; (3) de petits marchés de capitaux inappropriés ; et (4) une production et utilisation inefficace de l’énergie. 
Ces douze derniers mois ont aussi souligné les points forts de l'Europe centrale et orientale. 
Vingt ans après la chute du rideau de fer, ces pays sont plus que jamais intégrés aux marchés internationaux. 
Ceci a généré de forts taux de croissance en période faste, mais a eu un effet négatif en temps de crise – même si cette intégration a empêché l’écroulement de la monnaie ou la remise de dette nationale, le type même de situations remarquées lors d’anciennes crises survenues dans les pays émergents. 
Le FMI, la Banque mondiale et d'autres institutions financières internationales, telles que la Banque européenne d’investissement et la Banque européenne pour la reconstruction et le développement ou encore la Banque centrale européenne et la Commission européenne, ont travaillé de concert pour stabiliser la situation. 
Le G-20 a ouvert la voie vers un niveau international. 
Une coopération et coordination de ce genre à un niveau si élevé aurait été impossible lors des crises financières précédentes. 
Une autre différence avec les ralentissements financiers du passés chez les marchés émergents est que les investissements dans la région BERD – l’Europe orientale et sud orientale, la Turquie et les pays de l’ancienne Union soviétique – se sont avérés être à long terme plutôt que de la spéculation à court terme. 
Les entrepreneurs et investisseurs occidentaux ont fini par voir l’Est de l’Europe comme une zone (désormais élargie) du marché intérieur et se sont comportés en conséquence. 
Ce qui a apporté à la région la stabilité dont elle avait bien besoin. 
Il est capital pour la stabilité d’avoir un secteur banquier et financier sain. 
La coopération internationale a permis d’éviter que les banques-mères d’Europe occidentale, possédant de nombreux réseaux et filiales en Europe orientale, retirent leurs capitaux. 
Mais de sérieux problèmes demeurent. 
Le manque de volonté à prêter et des emprunts très élevés en devises sont un réel fardeau pour les bilans orientaux. 
Voilà pourquoi il est devenu si difficile pour les petites et moyennes entreprises d’obtenir de nouveaux prêts ou de refinancer les prêts existants. 
La BERD a elle-même été témoin du changement des conditions du marché. 
Nous avons mis en place un plan anti-crise axé sur le secteur financier, l’économie réelle, en particulier sur les gros investissements dans les infrastructures, notamment dans le domaine crucial de l’efficacité de l’énergie. 
La demande de prêts et de financement de projets est plus grande que jamais : de janvier à septembre 2009, nous avons investi plus de 6 milliards d’euros, le double de notre investissement sur la même période un an plus tôt. 
Mais la BERD ne se contente pas d’accorder ces prêts si nécessaires. 
Nos investissements visent à développer et à soutenir les économies de marché à travers la région. 
Nous travaillons avec le secteur privé et n’entrons jamais en concurrence avec lui. 
Nous mobilisons des fonds privés pour le bien général, par exemple pour les infrastructures. 
Nos investissements ont pour but de surmonter les problèmes structurels qui infestent la région. 
Cette crise a montré que des institutions publiques sainement capitalisées sont plus que nécessaires, fait qui ne va pas changer dans un proche avenir. 
Or, le secteur bancaire privé sera très affairé aux répercussions de la crise financière pour plusieurs années. 
Donc, aujourd’hui plus que par le passé, les investisseurs accordent beaucoup d’importance à un partenariat solide avec le secteur public. 
La situation économique actuelle a poussé la BERD dans ses retranchements. 
Voilà pourquoi j’ai proposé de porter le capital des actionnaires de sa banque – à 30 milliards d’euros, au lieu des 20 milliards actuels. 
La BERD pourrait alors investir jusqu’à 10 milliards d’euros par an sur les cinq prochaines années, ce qui nous permettrait de continuer à remplir notre rôle : apporter à l'Europe orientale et au secteur privé un soutien financier et une assistance vitale. 
Plus que jamais, même par temps de reprise économique graduelle, cet investissement est d’ordre capital. 

La nostalgie n'a pas sa place 
La France et l'Allemagne ont toutes les raisons de célébrer le miracle de leur amitié, scellée quarante ans plus tôt par le Traité de l'Elysée. 
Mais elles n'ont aucune raison de se réjouir de sa condition actuelle. 
Pas plus que l'Europe. 
Pendant la majeure partie de l'histoire moderne, l'antagonisme franco-allemand (la soi-disant " inimitié héréditaire " des deux pays) a hanté l'Europe et le monde. 
Dans son célèbre discours qu'il a prononcé à l'université de Zurich en 1946, Winston Churchill avait préconisé que " La première étape dans la recréation de la famille européenne [devait] être un partenariat entre la France et l'Allemagne ". 
La réconciliation franco-allemande, sous l'égide d'hommes tels que le général Charles de Gaulle et Konrad Adenauer, a rendu possible les étonnantes réussites de l'Europe d'après-guerre. 
Le dernier jalon du partenariat franco-allemand a été le Traité de Maastricht, conclu en 1991. 
L'Allemagne réunifiée a renoncé à sa devise bien-aimée, le Deutsche Mark, pour renforcer l'intégration européenne, mais également pour apaiser les craintes françaises selon lesquelles l'Allemagne était prête à asseoir son hégémonie monétaire sur le continent. 
Toutefois, les tandems légendaires du passé (de Gaulle et Adenauer, Valéry Giscard d'Estaing et Helmut Schmidt, François Mitterrand et Helmut Kohl) n'ont pas été remplacés par un duo comparable. 
Il ne s'agit pas seulement d'un problème de chimie personnelle entre Jacques Chirac et Gerhard Schröder. 
La cause plus profonde du récent éloignement et de la récente rivalité nationale concernait la réunification allemande, qui a perturbé l'équilibre bilatéral. 
Jusqu'en 1990, la France, ou plutôt la majeure partie de sa classe politique, partageait tacitement la célèbre confession du Prix Nobel François Mauriac : " J'aime tellement l'Allemagne que je préfère qu'il y en ait deux ". 
La division de l'Allemagne avait créé une brutale parité démographique entre les Allemands français et les Allemands de l'Ouest. 
Par contraste, l'Allemagne réunifiée comptait quelques 80 millions de citoyens, contre seulement 60 millions pour la France. 
De plus, un " équilibre du déséquilibre " favorisait un sens d'égalité. 
Tandis que l'économie de l'Allemagne de l'Ouest était plus forte, la France constituait une puissance nucléaire et un membre permanent, exerçant son droit de veto, du Conseil de sécurité de l'ONU. 
L'Allemagne a renoncé il y a longtemps à posséder des armes nucléaires et il est peu probable qu'elle deviendra bientôt un membre permanent du Conseil de sécurité. 
Toutefois, d'un point de vue français, l'agrandissement vers l'est de l'Union européenne augmente le poids de l'Allemagne. 
La future " Europe des 27 " (ou 28, avec la Turquie, mais sans les républiques post-Yougoslavie et l'Albanie) sera très différente de " l'Europe des Six " que de Gaulle et Adenauer supervisaient. 
La position géographique de Berlin au sein de l'Union européenne de demain semble désormais occuper une place plus centrale, Paris restant en marge. 
De plus, tandis que le ton des chanceliers allemands envers le gouvernement français a toujours fait montre de modération, le comportement de Schröder a été autoritaire, le Sommet de Nice de l'Union européenne, qui s'est tenu en décembre 2000, ayant ramené les relations au niveau d'il y a quarante ans. 
Chirac a insisté sur la parité absolue des votes entre la France et l'Allemagne au Conseil des Ministres de l'Union européenne en ignorant leur disparité démographique. 
Schröder n'a pas semblé comprendre la pertinence symbolique considérable que son partenaire attachait à cette question. 
Plus important encore, la rencontre de Nice a montré à quel point les idées françaises et allemandes sur l'intégration européenne avaient peu à peu divergé. 
Tandis que la France préfère observer une approche intergouvernementale, l'Allemagne reste préparée à transférer une plus grande souveraineté nationale à Bruxelles. 
Et maintenant, comme un vieux couple qui se chamaille, la France et l'Allemagne se servent de leur anniversaire de mariage comme d'une opportunité pour ressusciter leur partenariat. 
Chirac et Schröder nous donnent un avant-goût des implications pratiques de la proposition commune qu'ils ont faite, suggérant que l'Union européenne soit dirigée par une double présidence : un président du Conseil européen (choisi par les chefs de gouvernement) et un président de la Commission (élu par le Parlement Européen). 
Ce compromis tente d'établir la quadrature du cercle en combinant les approches intergouvernementale et unioniste. 
Les deux gouvernements semblent convaincus qu'un plus grand nombre d'accords franco-allemands au sommet (incluant désormais les sessions communes de leurs cabinets) remédieront à leur crise maritale. 
De même, les dépenses extravagantes des célébrations du jubilé à Versailles, bien plus pompeuses que la modeste cérémonie qui s'était déroulée à l'Elysée 40 années auparavant, seront inversement proportionnelles à leur pertinence politique. 
Le réel problème découle du fait que la revitalisation de l'alliance franco-allemande doit être basée sur un programme pro-européen au lieu que chaque pays reste fidèle à ses mauvaises habitudes nationales. 
Malheureusement, des signes inquiétants montrent que c'est ce qui se passe. 
Par exemple, la France n'est pas vraiment disposée à accepter une réforme fondamentale de la Politique Agricole Commune (PAC) de l'Union européenne, dont elle est le principal bénéficiaire. 
L'automne dernier, l'Allemagne, le plus important pourvoyeur du budget de l'Union européenne, a accepté un compromis prolongeant l'actuelle PAC pendant une décennie. 
A cause de cela, les agriculteurs des futurs pays membres recevront uniquement 25 % des paiements européens directs lorsqu'ils rejoindront l'Union en 2004, atteignant la parité seulement en 2013. 
Pour sa part, l'Allemagne est plus forte pour signer des accords sur l'amélioration de la coopération sur la défense parmi les Européens qu'elle ne l'est pour les honorer. 
Elle a récemment refusé d'acquérir la totalité des avions de transport de troupes Airbus qu'elle avait promis d'acheter. 
Plus important, la détermination politique nécessaire pour entamer des réformes du marché de l'emploi et du bien-être social qui auraient dû être appliquées il y a longtemps reste faible dans les deux pays. 
Il ne s'agit pas seulement d'un problème national. 
En tant que pays Euro les plus importants, la France et l'Allemagne ont une responsabilité spéciale en ce qui concerne la santé de l'économie européenne et la crédibilité de sa devise. 
Laissons donc la France et l'Allemagne jouir de leur célébration à Versailles. 
Lorsque la fête sera terminée, l'heure de faire des choix difficiles sera venue. 
La nostalgie n'a plus sa place. 

Pas de temps à perdre 
PITTSBURGH, É.-U. – Il y a près de six mois, au plus profond de la crise financière et économique mondiale, les leaders du G20 se réunirent pour un sommet historique à Londres. 
Leur engagement collectif à stimuler, réguler et restructurer l’activité économique mondiale a contribué à apaiser les tensions un peu partout dans le monde. 
Les nombreux problèmes discutés au sommet de Londres demeurent d’actualité. 
L’angoisse a peut-être diminué dans les salles de réunion ou dans celles des marchés, mais le drame quotidien pour la survie persiste. 
La situation a même empiré pour beaucoup, dans les villages et les rues des pays les moins développés, surtout en Afrique. 
Les Nations Unies et la Banque Mondiale prédisent que les effets directs et indirects de la crise se feront ressentir encore longtemps dans les pays émergeants. 
Plus de travail, plus de revenu, plus d’opportunité. 
Des dizaines de millions de personnes ont rejoint la cohorte de ceux vivant déjà en dessous du seuil de pauvreté, ralentissant ainsi la progression vers la réalisation des Objectifs de développement du Millénaire. 
Il a été admis lors de la réunion du G20 à Londres que les pays et les populations les plus pauvres ne devraient pas être pénalisés par une crise pour laquelle ils ne sont aucunement responsables. 
Sur la base de cette constatation, les leaders du G20 ont établi un calendrier ambitieux pour apporter une réponse diversifiée et globale. 
Si le sommet de Pittsburgh veut préserver l’image d’un G20 synonyme d’un forum pour des actions concrètes, l’élan généré doit être poursuivi. 
Quatre grandes questions devraient le permettre. 
Tout d’abord, les leaders du G-20 doivent poursuivre l’engagement pris précédemment pour la mise au point d’un Plan International de Redressement et de Réforme. 
Ayant admis son « devoir collectif de réduire l’impact social de la crise et limiter les dommages à long terme sur le potentiel international », le groupe doit maintenant réévaluer les soutiens parvenus aux pays en voie de développement et ceux à venir. 
Il y des signes encourageants. 
En juillet, par exemple, le Fonds Monétaire International a annoncé une augmentation substantielle des prêts facilités aux pays les moins développés. 
Plusieurs d’entres eux, dont l’Éthiopie, le Malawi et l’Afrique du Sud, se sont déjà vu accordé des Droits de Tirages Spéciaux pour les aider à faire face à la crise économique. 
Mais certains pays vulnérables se débattent toujours pour financer les investissements anticycliques et la demande grandissante de protection sociale. 
Cela pose la question de l’intransigeance des critères d’éligibilité et des modèles d’allocation de la Banque Mondiale qui peuvent faire obstacle aux pays les plus nécessiteux. 
Ceci amène à un deuxième domaine d’intervention : s’assurer que la parole des pays en développement, y compris celle des moins développés, soit mieux entendue au sein des institutions financières internationales, et renforcer les agences à vocation régionale telles que la Banque Africaine de Développement. 
Un modèle international équitable et juste ne signifie pas seulement accorder une voix plus forte aux principales économies émergeantes. 
Cela signifie aussi d’inclure systématiquement les autres pays en développement. 
Les institutions issues des accords de Bretton Woods comme la Banque Mondiale et le FMI admettent elles aussi que cette ouverture les rendraient plus pertinents face à la réalité et à la diversité de la communauté internationale d’aujourd’hui et plus efficaces pour répondre aux défis posés par le réchauffement climatique et la pauvreté. 
Mais le processus doit être accéléré, et l’on doit s’assurer que le FMI, en particulier, sera capable de s’adapter aux challenges qui se présenteront après la crise. 
Ceci nécessite l’élargissement du mandat de surveillance du FMI au-delà des politiques macroéconomiques et monétaires afin qu’il puisse traiter des questions financières et de régulations élargies. 
Cela implique d’établir un conseil politique de haute volée pour prendre des décisions stratégiques déterminantes pour la stabilité internationale. 
Et cela signifie aussi qu’il faut une réforme du système de vote pour s’assurer que les décisions obtiennent le soutien de la majorité des membres. 
Les réformes structurelles et institutionnelles doivent s’accompagner d’un troisième volet : parvenir à un accord sur un calendrier pour s’attaquer à nombre de règles de commerce tronquées, aux régimes de subventions essoufflés, aux règles de propriété intellectuelle et autres formes de dysfonctionnements des marchés qui désavantagent ostensiblement les pays en développement. 
Le G20 peut jouer un rôle particulièrement constructif en la matière, surtout sur la reprise des accords de Doha, la diminution des fonctions, les droits de douane et les quotas à l’exportation des pays les moins développés, et la diminution progressive des subventions nationales. 
Enfin, le G20 peut contribuer à redonner de l’élan à la lutte contre le réchauffement climatique. 
Ses membres représentent la plus grosse part des émissions de gaz à effet de serre ; s’ils arrivaient à un accord à Pittsburgh, cela pourrait grandement contribuer à ce que la Conférence sur le Climat de Copenhague en décembre prochain ne soit pas que belles paroles et vaines promesses. 
Des progrès doivent être faits sur les objectifs de réduction d’émissions et sur un meilleur partage du savoir et des technologies. 
Nous devons trouver un moyen de débloquer des fonds pour l’adaptation et l’atténuation, c’es-à-dire pour protéger les populations des impacts du réchauffement climatique et permettre aux économies de se développer tout en diminuant les niveaux de pollution - tout en se prémunissant contre un protectionnisme qui ne se justifierait qu’au nom de l’atténuation du réchauffement climatique. 
Nous faisons face à de nombreux défis complexes et enchevêtrés. 
Le G20 de Londres a été réceptif aux inquiétudes et aux circonstances spécifiques du monde développé, ce qui a donné lieu à de profondes réflexions. 
Les sceptiques craignent que, maintenant que le risque financier collectif est apprécié, correctement ou non et qu’il peut être géré, le sommet de Pittsburgh ne donnera lieu qu’à de maigres compromis qui seront le reflet des intérêts nationaux divergents plutôt que d’adresser avec un sens de l’urgence les problèmes du réchauffement climatique, de la pauvreté chronique et du manque d’efficacité de la gouvernance internationale. 
Les leaders du G20 doivent gérer des pressions nationales difficiles, surmonter des agendas très serrés et résister aux tentations populistes – et donner tort aux sceptiques. 

Non au fondamentalisme vert 
BORDEAUX – La climatologie, qui met aujourd’hui l’accent sur le réchauffement climatique, est une science encore comparativement nouvelle. 
Or, malgré la nature relativement récente des recherches dans ce domaine, un consensus sans équivoque s’est imposé : le changement climatique – provoqué en grande partie, mais pas exclusivement, par l’activité humaine – menace aujourd’hui notre mode de vie et nous devons trouver les moyens de le combattre. 
Mais je pense aussi que l’approche fondamentaliste adoptée par certains cercles est à la limite de l’acceptable. 
Comment les fondamentalistes verts peuvent-ils défendre une réduction de la croissance économique comme solution au problème du réchauffement climatique quand des hommes, des femmes et des enfants, par centaines de millions, dans le monde entier, vivent encore dans une pauvreté abjecte et ont désespérément besoin d’aide ? 
Les habitants des régions les moins favorisées ont droit au développement économique de manière à ce qu’ils puissent produire leur propre nourriture, qu’ils aient accès à l’eau potable, qu’ils vivent dans des conditions décentes et puissent bénéficier de tous les avantages représentés par les hôpitaux et les écoles. 
Ce sont des droits humains fondamentaux, qui ne peuvent être obtenus que par la croissance, et non la stagnation, économique. 
Au début du XXe siècle, une personne sur dix seulement vivait dans une ville ou une métropole. 
Ce pourcentage est aujourd’hui d’une sur deux – soit 3,3 milliards de personnes, selon les statistiques des Nations unies – et le nombre de citadins devrait s’élever à 70 pour cent de la population mondiale à l’horizon 2050. 
Les villes représentent donc le défi de développement le plus crucial de tous. 
Au fur et à mesure que les villes continuent à croître et à s’étendre partout dans le monde, réduire la consommation énergétique et améliorer la qualité de vie nous impose de veiller à que leurs habitants n’aient que des déplacements relativement courts à faire pour se rendre à leur travail. 
L’expression française qui veut que les petits ruisseaux fassent les grandes rivières reflète le type de stratégie que je pense être efficace pour lutter contre le réchauffement climatique par le biais d’un développement durable. 
Des actions entreprises localement, développées par la suite dans le cadre d’échanges entre cités, pourraient à longue échéance avoir un impact mondial. 
C’est pour cette raison que je tiens à encourager les initiatives locales ayant une perspective globale. 
Parmi les points soulevés lors de la Conférence de Copenhague sur le climat en décembre dernier figurait l’incapacité des États membres de l’UE à mettre au point un accord international post Kyoto pour lutter contre les changements climatiques. 
Fort heureusement, la situation a évolué depuis lors et les 110 pays responsables de 80 pour cent des émissions de gaz à effet de serre – dont le Brésil, la Chine et l’Inde – soutiennent aujourd’hui l’accord conclu à Copenhague. 
Il est toutefois essentiel de ne pas s’en tenir là. 
Nous devons faire en sorte que les prochaines conférences sur le changement climatique, tel le sommet de Cancún à la fin de cette année, soient pleinement exploitées pour transformer les bonnes intentions en un accord international qui s’applique autant aux pays développés qu’aux pays en développement. 
L’accord de Copenhague prévoit que les pays industrialisés financent les réductions et autres ajustements nécessaires des pays en développement grâce à une aide de 30 milliards de dollars, qui doit atteindre 100 milliards de dollars entre aujourd’hui et 2020. 
Mais l’accord ne précise pas qui assumera les coûts spécifiques de ce financement. 
L’accord se limite à entériner les objectifs largement acceptés d’une stabilisation de la concentration de CO2 à moins de 450 parties par million et d’une augmentation de 2° au maximum de la température mondiale. Mais ces objectifs sont-ils réalistes ? 
S’ils ne le sont pas, nous devons garder à l’esprit l’avertissement contenu dans le rapport Stern disant qu’à défaut d’agir maintenant, le coût d’une action future sera bien plus élevé. 
Le fait que tous les pays prenant part au processus politique sur le changement climatique soient traités de manière équitable signifie que l’Europe est encore en mesure d’exercer une influence considérable. 
Nul doute que la situation ait nettement progressé depuis Copenhague, quand le principal souci était de conclure un accord entre les pays responsables au premier chef du réchauffement climatique. 
Et si mon propre pays, la France, a échoué à montrer l’exemple aux pays en développement en étant ambigu quant aux termes d’une taxe carbone, il est peut-être temps que son empreinte carbone soit intégrée au système communautaire d’échange de quotas d’émissions de CO2. 
La triste vérité est toutefois que la solution consistant à combiner des taxes et des quotas ne produira pas de résultats assez rapidement pour provoquer un changement véritable et immédiat vers des économies à faibles émissions de carbone ou même sans émissions. 
Depuis la conférence de Copenhague, la majorité des principaux pays producteurs de gaz à effet de serre se sont fixés des objectifs ambitieux – sans pour autant leur adjoindre des conditions restrictives. 
Dans le même temps, de nouveaux mécanismes ont été mis sur pied pour mesurer et évaluer les émissions, ce qui devrait permettre d’effectuer des comparaisons plus claires entre les pays. 
Ce qu’il reste à faire est de s’assurer que ces efforts soient assumés de manière équitable et viable par tous les pays. 
Parviendrons-nous donc à signer un accord juridique contraignant à Cancún ? 
Saurons-nous mettre en ouvre des mécanismes de coopération entre les pays comme le Programme collaboratif des Nations unies sur la réduction des émissions liées à la déforestation et la dégradation des forêts dans les pays en développement – le programme ONU-REDD – de façon à empêcher la déforestation et à encourager le transfert et le financement de technologies propres ? 
Voici le véritable défi, et même s’il se révèle être ambitieux, de nombreux pays se rendront au sommet de Cancún avec un nouvel espoir en l’avenir, grâce aux progrès accomplis depuis Copenhague. 

Et maintenant, quelle Amérique ? 
NEW YORK – La catastrophe aura au moins été évitée. 
Si les Démocrates n’avaient pas obtenu une majorité à la Chambre des représentants américains, le président Donald Trump aurait éprouvé une toute-puissance susceptible de conduire au désastre. 
Pour autant, les Républicains contrôlent encore le Sénat, ce qui signifie que le pouvoir judiciaire, notamment la Cour suprême, connaîtra une poussée à droite. 
L’élection de gouverneurs républicains dans des États importants comme l’Ohio et la Floride signifie par ailleurs que ces circonscriptions électorales pourront être façonnées pour appuyer les chances de réélection de Trump en 2020. 
Parmi les clichés politiques les plus fréquemment entendus à l’approche des élections de mi-mandat, l’enjeu consistait à « défendre l’âme des États-Unis ». 
Sans surprise, Républicains et Démocrates ont de part et d’autre défendu leur propre vision du pays : pour les premiers, une Amérique principalement blanche, relativement peu instruite, pas particulièrement jeune, solidement ancrée dans les zones rurales, souvent masculine, et fière de pouvoir porter des armes à feu ; pour les seconds, une Amérique qui a davantage étudié, plus jeune, urbaine, diverse sur le plan des origines, plus féminine, et favorable au contrôle des armes. 
Ce sont là deux caricatures, certes, mais qui expriment une réalité tout à fait reconnaissable. 
Si les deux camps estiment être des Américains patriotes, l’idée qu’ils se font du patriotisme diffère profondément. 
L’écrivain James Baldwin décrit très bien le patriotisme « progressiste » : l’auteur aime l’Amérique plus que tout autre pays du monde, et invoque précisément cette raison pour justifier son droit de la critiquer éternellement. 
Les patriotes du camp Trump auraient certainement considéré Baldwin comme un traître. 
Maintenant qu’ils ont gagné le contrôle de la Chambre, les Démocrates seront nécessairement tentés d’exploiter ce qu’ils considèrent comme leurs plus grandes forces : la diversité des origines et des sexes, ainsi que leur aversion commune à l’égard de Trump. 
Ce serait une position logique. 
Trump est certes effrayant, et les Démocrates pourraient légitimement faire valoir que l’homme rural d’âge mûr est moins représentatif de l’Amérique d’aujourd’hui que la jeune femme de couleur, urbaine et autonome. 
Et pourtant, les Démocrates auraient tort d’axer leur agenda sur Trump et sur la diversité. 
Une pression sera exercée, notamment de la part de jeunes responsables démocrates enthousiasmés par leur victoire, en faveur de la destitution du président. 
Or, aussi longtemps que le Sénat – nécessaire à l’impeachment – sera aux mains des Républicains, une destitution décidée par la Chambre n’aura en pratique aucune signification. 
Même si la Chambre prenait cette décision, Trump demeurerait président, et les Républicains auraient tendance à le défendre encore plus férocement. 
L’arrivée de plus nombreux représentants de sexe féminin, de couleur, et non chrétien au sein du pouvoir législatif constitue évidemment une excellente nouvelle. 
Cette présence apporte un contraste rafraichissant et nécessaire par rapport au Parti républicain, qui est aujourd’hui à l’image de son leader : colérique, blanc, et souvent ouvertement raciste. 
Pour autant, lutter contre la politique identitaire de Trump au moyen d’une autre forme de politique identitaire tout aussi agressive conduirait à un tribalisme politique encore plus prononcé, qui pourrait rendre plus difficile la victoire des Démocrates aux élections nationales. 
Intervient toujours le risque d’une division parmi les Démocrates, qui verrait les plus jeunes radicaux s’opposer à l’establishment principalement blanc. 
Mais les Républicains, qui semblent très unis derrière leur chef, ont eux aussi un problème. 
Les Républicains progressistes sur le plan social, qui constituaient hier la colonne vertébrale du parti, ont été poussés si loin en marge qu’ils sont presque devenus invisibles. 
John McCain a sans doute été le dernier de ces Mohicans. 
Les Démocrates doivent capitaliser sur cet aspect. 
Pour ce faire, il s’agirait d’exercer moins de pression sur l’identité sexuelle, ethnique ou de genre, et davantage sur l’économie. 
Cette stratégie peut sembler naïve en période de forte reprise économique, à l’heure où les Républicains peuvent se targuer d’enregistrer un taux de chômage historiquement faible. 
Pour autant, les nombreux conservateurs traditionnels et partisans du laissez-faire devraient eux-mêmes reconnaître que l’existence d’un fossé béant entre les riches et les pauvres n’est pas une bonne chose pour les affaires. 
Henry Ford, qui sur bien des sujets n’était pas une fontaine de sagesse, a lui-même reconnu que si vous entendiez vendre des voitures, la population devait avoir suffisamment d’argent en poche pour pouvoir vous les acheter. 
Intervient ici encore une problématique autour de cette âme des États-Unis que se disputent les uns et les autres. 
Pour certains, l’identité de l’Amérique repose sur l’entreprise capitaliste audacieuse et l’individualisme brut, affranchis des réglementations publiques excessives dans la poursuite du bonheur matériel. 
Pour d’autres, l’Amérique symbolise l’idéal d’une plus grande justice sociale et égalité économique – qui devrait aujourd’hui inclure l’engagement à lutter contre le changement climatique (une question à peine abordée lors des midterms), puisque le réchauffement climatique est voué à impacter davantage les pauvres que les riches. 
L’Amérique a vécu des périodes de grande prospérité pour les plus fortunés, telles que l’âge d’or de la fin du XIXe siècle, époque à laquelle 2 % des ménages américains possédaient plus d’un tiers des richesses du pays, ou précisément notre période actuelle, qui voit le top 1 % détenir près de la moitié des richesses. 
Le pays a également connu des périodes de réforme, lorsque les gouvernements se sont efforcés de rétablir un équilibre. 
L’exemple le plus célèbre n’est autre que le New Deal de Franklin D. Roosevelt dans les années 1930. 
Il est clairement temps d’opérer une version 2 du New Deal. 
Plutôt que de promettre davantage d’allègements fiscaux pour les citoyens les plus riches, une politique budgétaire plus équitable consisterait à financer les infrastructures, biens et services publics nécessaires pour améliorer le quotidien de tous. 
Une santé abordable pour tous les citoyens constitue la marque d’une société civilisée. L’Amérique est encore loin d’avoir atteint cet objectif. 
Il en va de même pour l’éducation publique de qualité. 
Il est absurde que tant de citoyens pourtant bénéficiaires de mesures politiques « socialistes » demeurent convaincus de voter contre ces mesures, au motif qu’elles ne seraient pas assez « américaines ». 
Placer l’accent sur l’égalitarisme séduirait bien entendu les libéraux, mais un tel choix ne devrait pas pour autant effrayer les électeurs modérés, dans la mesure où une plus grande égalité est bénéfique pour l’économie. 
Ce choix pourrait même faire comprendre à certains partisans mécontents et pauvres de Trump que leur président, bien qu’affirmant défendre le peuple, ne vient pas en aide aux oubliés des villes de la ceinture de rouille et de l’arrière-pays rural. Au contraire, il confère encore plus de richesse à une poignée d’Américains. 
Dans une ploutocratie, tout le monde est perdant. Tel doit être le principal message des Démocrates pour les deux prochaines années. 

 



Le prochain tremblement de terre politique au Japon 
OSAKA – Le Japon est aujourd'hui confronté à des défis nationaux et internationaux aussi graves que tout ceux auxquels il a dû faire face depuis la fin de la Deuxième Guerre mondiale. 
Pourtant l'opinion publique japonaise fait preuve d'une apathie remarquable. 
Alors que les deux principaux partis politiques du pays, le Parti démocratique du Japon (PDJ) et le Parti libéral-démocrate (PLD) ont récemment choisi leurs dirigeants, la majorité des Japonais a répondu collectivement par un haussement d'épaules. 
Mais le système politique du Japon ne devrait pas rester dans l'indifférence populaire beaucoup plus longtemps. 
Le PDJ est d'abord arrivé au pouvoir en septembre 2009 avec un programme ambitieux promettant une complète réforme administrative, sans hausse d'impôt et en donnant les coudées franches à l'alliance du Japon avec les États-Unis. 
Mais en raison de l'inexpérience du parti et de l'incompétence à tous les niveaux de l'élaboration des politiques (des lacunes aggravées par les ravages sans précédent du grand tremblement de terre du 11 Mars 2011) les deux premiers gouvernements du PDJ, sous Yukio Hatoyama et Naoto Kan ont pris fin et ces engagements ont été réduits à néant. 
Par conséquent plusieurs dizaines de législateurs menés par le rebelle perpétuel Ichiro Ozawa ont quitté le PDJ pour former un nouveau parti croupion d'opposition. 
Le PDJ a réélu le Premier Ministre sortant Yoshihiko Noda au poste de président, en dépit d'un très faible soutien de l'opinion publique. 
Avec une faible majorité à la Chambre Basse et une pluralité étroite à la Chambre Haute (qui a adopté une motion de censure contre Noda), le PDJ à lui seul n'est pas en mesure d'adopter des lois fiscales pour d'autres législations essentielles au bon fonctionnement d'un gouvernement. 
En conséquence, le Premier Ministre est à peine tiré d'affaire et uniquement parce qu'il a accepté de dissoudre la Chambre Basse conjointement en suivant les principaux partis d'opposition. 
Bien qu'il n'ait pas précisé exactement quand cela se fera, la fin de partie pour le gouvernement du PDJ a commencé. 
Pourtant le rival du PLD, qui avait gouverné presque sans interruption pendant plusieurs décennies jusqu'en 2009, s'est avéré être un parti d'opposition inefficace. 
Incapable de surmonter la méfiance populaire, due à sa symbiose de longue date avec les bureaucrates et à son assujettissement aux Etats-Unis, le PLD a été incapable de juger le PDJ responsable devant la législature. 
Au lieu de cela, le PLD n'ayant pas réussi à se renouveler ni à s'attirer des alliés, il a parfois adopté une approche visant à renvoyer la balle, avec l'accord du PDJ pour faire passer une hausse impopulaire mais nécessaire et inévitable de la taxe sur la consommation. 
Dans un effort visant à renforcer le soutien populaire pour le parti, la campagne présidentielle du PLD a profité d'un sens aigu de la crise centrée sur les différends territoriaux du Japon avec la Russie, la Corée du Sud et plus récemment, de façon alarmante, avec la Chine. 
Le parti a choisi pour chef l'ancien Premier Ministre Shinzo Abe, connu comme le plus radical des jusqu'au-boutistes sur les questions nationalistes, mais qui est également largement perçu comme irresponsable, lorsqu'il a brusquement renoncé à son poste de Premier Ministre en 2007 après seulement un an de mandat en raison de problèmes de santé. 
Son retour a laissé au pays une impression assez bizarre de déjà-vu. 
Ainsi, l'opinion publique japonaise est maintenant à la recherche d'un parti qui peut assumer les tâches de réforme du pays, de relance de l'économie et du renforcement de la sécurité nationale. 
Ni le PDJ, ni le PLD ne semblent fiables dans aucun de ces domaines. 
En conséquence, le public accorde un intérêt croissant au Nouveau Parti de la Réforme (NPR) et à son leader populiste, le maire de la ville d'Osaka Toru Hashimoto, ancien gouverneur de la préfecture d'Osaka et fils d'un mineur Yakuza (mafieux). 
Le NPR aspire à être un parti régnant, ou du moins un faiseur de rois dans la politique japonaise, mais il a presque exclusivement un ordre du jour national et souffre d'une pénurie de talents sous Hashimoto. 
Sans un programme complet, sans expertise étrangère ni politique de sécurité, le parti fera très probablement de graves erreurs s'il accède au pouvoir. 
Il est presque certain que la prochaine élection générale ne produira pas une majorité parlementaire pour un seul parti. 
Etant donné le désarroi des partis idéologiques, organisationnels et politiques, le Japon entrera dans une période de profonde incertitude, qui mènera finalement à un remaniement politique sans précédent. 
Cette perspective peut sembler surprenante compte tenu du fait que le Japon a déjà perdu deux décennies depuis l'éclatement de sa bulle économique au début des années 1990. 
Mais après un gouvernement non-PLD de courte durée, les gouvernements de coalition successifs jusqu'en 2009 avaient le PLD à leur base. 
Le régime d'après-guerre borné du Japon a été isolé extérieurement et intérieurement par des conditions géostratégiques et économiques relativement inchangées. 
Le pays demeure le plus important créancier du monde et a lentement mais régulièrement éliminé de son secteur bancaire d'énormes prêts improductifs. 
En outre, la guerre froide ne s'est jamais terminée en Asie du Sud-Est, exigeant la préservation d'un système de sécurité américain centré sur l'alliance nippo-américaine, une alliance qui semble présupposer un système politique japonais souple. 
En fait la résilience du système qui consiste à absorber d'énormes perturbations – la crise financière de 2008 et le tremblement de terre 2011 – est une des principales raisons de sa survie. 
Ainsi le Japon demeure largement crédible, au moins par rapport aux États-Unis et à l'Union Européenne. 
L'appréciation du yen reflète l'évaluation des marchés selon laquelle la situation économique du Japon est plus forte que celle des États-Unis et de l'Union Européenne, accablés par leurs propres problèmes structurels graves. 
En effet, avec un énorme surplus de capital et des taux d'intérêt très bas en période de déflation rampante, le Japon a maintenant une occasion en or d'investir dans l'infrastructure publique, l'éducation, la défense et les projets internationaux – un éclat comparable à celui de l'Empire britannique à la fin du XIXe siècle. 
Mais le Japon est incapable de saisir ces opportunités, parce que son système politique est incapable de produire un leadership compétent. 
Etant donné la montée des tensions en Asie, la question est de savoir combien de temps cela peut durer. 
La montée en puissance de la Chine et le déclin relatif de l'Amérique présentent non seulement un danger pour le Japon, mais aussi une opportunité et peut-être le coup de pouce nécessaire pour lancer une vraie réforme. 

Maîtriser notre avenir urbain 
NEW YORK – D’ici la fin du siècle, notre planète abritera 10 milliards d’être humains, dont 8,5 milliards vivront dans des villes. 
Cette perspective pourrait relever du cauchemar. Mais sous réserve d’une volonté politique, d’une vision et d’une créativité suffisantes – associées à quelques simples et pragmatiques changements de politiques – nous pourrions construire les cités de nos rêves. 
Les villes sont les centres du pouvoir économique et social. 
Elles tirent le développement, national et mondial, en concentrant les idées, les compétences et les ressources en un lieu unique. Mais le développement urbain rapide d’aujourd’hui a un coût élevé. 
Au fur et à mesure que les villes s’étendent, elles grignotent des terres arables qui pourraient être utilisées pour produire des aliments. 
Elles épuisent les ressources en eau, représentent près de 70 pour cent de la consommation mondiale d’énergie et plus de 70 pour cent des émissions de gaz à effet de serre. 
Pour que la croissance mondiale soit durable et équitable, nous devons modifier le rapport de forces entre une urbanisation rapide et la consommation incessante des ressources qui la rend possible. 
Ce rééquilibrage était le principal objectif de la Conférence des Nations unies sur le développement durable, qui a par ailleurs alerté la communauté internationale sur les pressions sans précédent qu’exercera la croissance économique sur les infrastructures (en particulier les transports), sur le logement, le traitement des ordures (en particulier des produits dangereux) et les ressources énergétiques, dans les prochaines décennies. 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. 
A cette fin, la communauté internationale doit relever six défis importants.Premièrement, nous devons modifier la manière dont nous concevons les villes. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. 
Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 
Parallèlement, des systèmes de transport en commun étroitement intégrés réduisent énormément les émissions de gaz à effet de serre.Deuxièmement, nous devons revoir la conception et le fonctionnement des bâtiments afin qu’ils soient moins gourmands en énergie – ou mieux encore, pour qu’ils en produisent. 
Les immeubles sont responsables d’une quantité substantielle d’émissions de carbone, à cause des matériaux employés dans leur construction, de la climatisation, et de fonctions auxiliaires tels que l’approvisionnement en eau, et l’évacuation des eaux usées et des déchets. 
Les codes de la construction doivent promouvoir des projets d’ingénierie et de construction économes au plan énergétique, projets qui peuvent par ailleurs être encouragés par des incitations fiscales et des réglementations plus strictes. 
Compte tenu que près de 30 pour cent des habitants des villes de la région Asie-Pacifique vivent dans des bidonvilles, l’une de nos tâches les plus ardues sera d’améliorer leurs conditions de vie sans pour autant détruire l’environnement.Le troisième défi sera de modifier les habitudes des citadins en matière de transports, qui devront passer de la voiture individuelle aux transports en commun, et de la route au rail. 
En fait, l’idéal serait de réduire, dans la mesure du possible, tout besoin de déplacement. 
Les systèmes de transport qui favorisent les voitures et les camions sont à l’origine d’accidents, de pollution et d’embouteillages chroniques. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. 
Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés).Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). 
Nous pouvons également encourager les ménages à moins consommer d’énergie et les entreprises à réduire la quantité d’énergie gaspillée.Cinquièmement, nous devons réformer la gestion des ressources en eau et leurs infrastructures de façon à pouvoir réutiliser plusieurs fois cette ressource précieuse et à l’échelle d’une ville. Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations.Enfin, la gestion des ordures doit être réévaluée afin d’en faire une ressource et non un gouffre financier. 
Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. 
Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. 
Pourtant, il suffirait de quelques améliorations technologiques et conceptuelles – pour obtenir par exemple une plus grande proportion d’ordures recyclées ou transformées en compost – pour que 90 pour cent de ces déchets soient convertis en quelques d’utile, comme du biogaz ou du carburant obtenu à partir de déchets organiques. Learn MoreCes six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. 
Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 
Si ce défi est relevé, l’avenir urbain que mérite le monde a des chances de voir le jour.Traduit de l’anglais par Julia Gallin 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. 
A cette fin, la communauté internationale doit relever six défis importants. 
Premièrement, nous devons modifier la manière dont nous concevons les villes. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. 
Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 
Parallèlement, des systèmes de transport en commun étroitement intégrés réduisent énormément les émissions de gaz à effet de serre. 
Deuxièmement, nous devons revoir la conception et le fonctionnement des bâtiments afin qu’ils soient moins gourmands en énergie – ou mieux encore, pour qu’ils en produisent. 
Les immeubles sont responsables d’une quantité substantielle d’émissions de carbone, à cause des matériaux employés dans leur construction, de la climatisation, et de fonctions auxiliaires tels que l’approvisionnement en eau, et l’évacuation des eaux usées et des déchets. 
Les codes de la construction doivent promouvoir des projets d’ingénierie et de construction économes au plan énergétique, projets qui peuvent par ailleurs être encouragés par des incitations fiscales et des réglementations plus strictes. 
Compte tenu que près de 30 pour cent des habitants des villes de la région Asie-Pacifique vivent dans des bidonvilles, l’une de nos tâches les plus ardues sera d’améliorer leurs conditions de vie sans pour autant détruire l’environnement. 
Le troisième défi sera de modifier les habitudes des citadins en matière de transports, qui devront passer de la voiture individuelle aux transports en commun, et de la route au rail. 
En fait, l’idéal serait de réduire, dans la mesure du possible, tout besoin de déplacement. 
Les systèmes de transport qui favorisent les voitures et les camions sont à l’origine d’accidents, de pollution et d’embouteillages chroniques. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. 
Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés). 
Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). 
Nous pouvons également encourager les ménages à moins consommer d’énergie et les entreprises à réduire la quantité d’énergie gaspillée. 
Cinquièmement, nous devons réformer la gestion des ressources en eau et leurs infrastructures de façon à pouvoir réutiliser plusieurs fois cette ressource précieuse et à l’échelle d’une ville. Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations. 
Enfin, la gestion des ordures doit être réévaluée afin d’en faire une ressource et non un gouffre financier. 
Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. 
Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. 
Pourtant, il suffirait de quelques améliorations technologiques et conceptuelles – pour obtenir par exemple une plus grande proportion d’ordures recyclées ou transformées en compost – pour que 90 pour cent de ces déchets soient convertis en quelques d’utile, comme du biogaz ou du carburant obtenu à partir de déchets organiques. 
Ces six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. 
Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 
Si ce défi est relevé, l’avenir urbain que mérite le monde a des chances de voir le jour. 

Qui a tué le téléphone Nokia ? 
HELSINKI – Il semble y avoir une loi d’airain voulant que dans le secteur des technologies les entreprises de pointe finissent par perdre leur avance – bien souvent, la chute est rapide et prononcée. 
Le pionnier des téléphones portables de Nokia, l’une des plus grandes réussites de l’Europe dans le domaine des technologies, n’a pu y échapper, perdant sa part du marché en deux ans à peine. 
Les nouvelles sociétés qui dominent le secteur, Apple et Google – sans compter les géantes des autres secteurs technologiques – éviteront-elles le sort de Nokia ? 
En 2007, Nokia comptait pour plus de 40 % des ventes mondiales de téléphones portables. Mais les consommateurs avaient une nette préférence pour les téléphones intelligents à écran tactile. 
Au lancement de l’iPhone d’Apple au milieu de la même année, la part de marché de Nokia s’est rapidement affaissée et les recettes se sont mises à péricliter. 
À la fin de 2013, Nokia cédait son activité dans le secteur des téléphones à Microsoft. 
Ce qui a scellé le sort de Nokia dans ce secteur était une succession de décisions prises par Stephen Elop dans le cadre de ses fonctions de PDG, qu’il occupait dès octobre 2010. 
À l’époque où Elop était à la barre de Nokia, la valeur boursière de la société baissait de 18 millions € par jour – faisant de son mandat de direction, selon les résultats financiers, le pire de toute l’histoire. 
La plus grande erreur d’Elop était d’avoir sélectionné le système d’exploitation de Microsoft Windows Phone comme la seule plateforme pour les téléphones intelligents de Nokia. 
Dans sa « note de service sur la plateforme incendiée », Elop a comparé Nokia à un homme sur une plateforme de forage en proie aux flammes, étant confronté à une mort flamboyante ou un saut incertain dans la mer glaciale. 
Il a eu raison de dire que le statu quo sonnait le glas de Nokia ; mais il a eu tort de choisir Microsoft comme le radeau de sauvetage de l’entreprise. 
Bien sûr, Elop n’était pas le seul acteur en cause. 
Le conseil d’administration de Nokia a constamment résisté au changement, empêchant la société de s’adapter aux revirements subits du secteur. 
En particulier, Jorma Ollila, qui avait dirigé la transformation de Nokia d’un conglomérat industriel en géant des technologies, était par trop entiché des réussites passées de la société pour accepter les modifications nécessaires pour rester concurrentielles. 
Le joyau finlandais a également amorcé un programme improvisé de réduction des coûts, y compris l’élimination de milliers d’emplois. Ceci a contribué à la détérioration d’une culture d’entreprise autrefois animée, qui incitait les employés à prendre des risques et à faire des miracles. 
Des cadres importants se sont mis à quitter le navire, emportant avec eux les fonctions de vision et d’orientation stratégique de Nokia. 
Sans surprise, la plupart des meilleurs éléments en conception de produits et en programmation chez Nokia ont également cherché ailleurs. 
Or le refus d’aller au-delà des solutions responsables des réussites passées s’est avéré le plus grand obstacle à la capacité de Nokia de créer le genre d’interface intuitive et conviviale de téléphone intelligent offerte par les appareils iPhone et Android. 
Ainsi, Nokia a d’abord prétendu qu’elle ne pourrait utiliser le système d’exploitation Android sans y inclure des applications Google sur ses téléphones. Pourtant, juste avant la vente à Microsoft, Nokia a en fait conçu une gamme de téléphones Android appelée Nokia X, qui ne comportait pas d’applis Google, mais qui utilisaient néanmoins la cartographie de Nokia et l’outil de recherche de Microsoft. 
Pourquoi Nokia n’a-t-elle pas choisi Android plus tôt ? 
En fin de compte, la réponse est d’ordre financier. 
Microsoft avait promis des milliards de dollars à Nokia si elle utilisait exclusivement Windows Phone. 
Puisque le logiciel Android est offert à titre gratuit, Google n’a pu égaler l’offre. Mais tout l’argent du monde ni celui de Microsoft n’ont pu sauver Nokia ; car il est impossible d’instaurer un écosystème industriel avec de l’argent seulement. 
Le passage d’Elop chez Microsoft a sans doute aussi influencé la décision. 
Après tout, dans des situations difficiles, les gestionnaires, comme tout le monde, se tournent souvent vers ce qu’ils connaissent déjà. 
Dans le cas d’Elop, le malheur était que le connu n’était qu’un autre esquif en perdition. 
Après avoir appris que Nokia avait opté pour Windows, le directeur de Google Vic Gundotra écrivait sur Twitter : « Deux canards boiteux ne feront jamais un cygne ». 
Apple et Google ne devraient pas se reposer sur leurs lauriers. 
Comme Nokia dans le domaine du portable – sans compter l’exemple de Microsoft et d’IBM en informatique – un jour ou l’autre, ils perdront leur position dominante. Mais certaines stratégies pourraient prolonger leurs succès. 
Primo, les entreprises doivent continuer à innover, afin de rendre plus probable l’émergence en leur sein de technologies perturbatrices. 
Si les entreprises à la pointe du marché mettent en place un processus pour découvrir et faire aboutir de nouveaux concepts – et créer une culture dans laquelle les employés n’ont pas peur d’entrer en territoire vierge et de faire des erreurs – elles resteront à la fine pointe du domaine. 
Secundo, les grandes sociétés devraient surveiller les nouvelles générations d’innovateurs. 
Au lieu de s’associer à des entreprises de moindre envergure qui complètent leur modèle actuel d’exploitation, les grands groupes doivent plutôt collaborer avec les étalons sauvages de l’innovation dont le potentiel de transformation est immense. 
Finalement, même s’il est vrai que les entreprises qui tirent leur épingle du jeu se doivent d’innover constamment, elles ne doivent pas craindre de copier. 
Si Nokia avait immédiatement entamé la mise au point de produits calqués sur le succès de l’iPhone, tout en réglant de front les problèmes de propriété intellectuelle, le secteur des appareils mobiles aurait un tout autre visage aujourd’hui. 
L’exemple de Nokia comporte des enseignements importants pour les organismes de contrôle, particulièrement pour ceux de l’Union européenne. 
Tenter d’étouffer des technologies qui changent la donne et de protéger les intérêts en place, par exemple, par des interventions antitrust, n’est certainement pas une solution. 
En fait, cette démarche finirait par léser le consommateur, soit en retardant le progrès technologique, soit en éliminant l’effet de la concurrence sur les prix – comme celui des appareils Android de Samsung, qui ont obligé Apple à diminuer les prix des modèles iPhone. 
C’est ici que réside la plus grande leçon de la chute de Nokia. 
Les entreprises des technologies ne peuvent réussir à percer simplement en faisant plaisir à leur conseil d’administration ou même en concluant des ententes de partenariat à gros chiffres. 
Les sociétés qui reporteront la mise sont celles qui sauront combler le moindre désir du consommateur – qu’elles soient des multinationales avec pignon sur toutes les rues ou une entreprise en plein essor. 
L’entreprise qui perd de vue cette vérité court tout droit à sa perte. 

Relever le prochain grand défi sanitaire mondial 
ZURICH – Grâce à une coopération internationale sans précédent, le monde réalise d’impressionnants progrès dans la lutte contre le paludisme. 
Selon le Rapport 2016 sur le paludisme de l’Organisation mondiale de la santé, dont la version anglaise vient d’être publiée, les taux de la mortalité liés au paludisme des enfants de moins de cinq ans ont diminué de 69% depuis 2000. 
Ces progrès ne se limitent pas au paludisme. 
Dans maints pays, le nombre de nouveaux cas d’infections par le VIH a été réduit de 50%, voire plus, au cours de la même période. Et les taux d’infection pour d’autres maladies tropicales débilitantes, comme la lèpre et la dracunculose, ont notablement diminué au cours des dernières années. 
Mais si les taux de mortalité liés aux maladies infectieuses sont en baisse, le mode de vie des pays développés, désormais adopté dans le monde en développement, auquel il faut ajouter la consommation de tabac et des régimes alimentaires déséquilibrés, provoque une recrudescence alarmante des maladies non transmissibles, comme le diabète, les maladies cardiovasculaires et le cancer. 
Les maladies non transmissibles (MNT) tuent chaque année 38 millions de personnes, et 75% de ces décès surviennent dans des pays à faibles et moyens revenus. 
D’autre part, les perspectives pour les pays en développement sont terriblement mauvaises. Ainsi prévoit-on qu’en 2030, les MNT causeront plus de morts en Afrique que les maladies transmissibles, maternelles et nutritionnelles réunies. 
Au-delà des vies menacées, les MNT peuvent déstabiliser des économies, surtout dans les pays dont les infrastructures de soins de santé sont insuffisamment développées. 
La difficulté, pour les pouvoirs publics et pour les agences de santé mondiales, est de poursuivre les progrès enregistrés dans la lutte contre les maladies infectieuses tout en répondant à la menace de plus en plus prégnante des MNT. 
Fort heureusement, nous pouvons appliquer à la lutte contre les MNT les leçons apprises dans le combat contre les maladies infectieuses et dans les victoires que nous y avons remportées. 
En travaillant avec des organismes à but non lucratif, avec des organisations intergouvernementales et avec des entreprises privées, les dirigeants de la planète peuvent mener des politiques de santé publique efficaces – quand bien même les budgets de l’aide étrangère se réduisent. 
Pour commencer, nous avons besoin d’innovation. 
Sans le grand bond en avant qu’a connu dans les années 1990 la thérapie antirétrovirale, nous n’aurions pas aujourd’hui les outils qui nous permettent de maîtriser le VIH. 
Et sans les traitements combinés à base d’artémisinine, mis au point dans la même décennie, les taux de décès dus à la malaria seraient encore obstinément élevés. 
Les mesures qui améliorent l’accès aux soins doivent aussi soutenir l’innovation – et elles ne doivent jamais l’entraver. 
Au-delà de l’innovation, il nous faut des partenariats puissants pour lutter contre les MNT et garantir aux patients l’accès au traitement dont ils ont besoin. 
La prise en charge efficace du VIH a totalement transformé cette maladie, qui condamnait à mort les personnes atteintes et se réduit désormais, dans la plupart des pays, à une affection chronique, si tant est, bien sûr, que nous puissions fournir des solutions durables et un soin continu à long terme. 
Le secteur privé est de plus en plus engagé dans cette démarche. 
L’initiative Changing Diabetes de Novo Nordisk et le partenariat sur les MNT d’Eli Lilly sont deux exemples parmi d’autres de collaborations d’entreprises avec les pouvoirs publics et les organismes de santé dans des pays aux ressources limitées afin de mettre en place des programmes évolutifs, durables et pilotés localement pour combattre le diabète. 
La gamme de médicaments à prix abordables Novartis Access, lancée par notre compagnie en 2015, a été conçue pour répondre aux demandes de la société civile, et collabore avec des gouvernements, des ONG et d’autres organisations du secteur public dans des pays à faibles revenus. 
Nous avons fixé deux objectifs à ce programme : étendre l’accès de médicaments abordables pour traiter des maladies chroniques que sont les maladies cardiovasculaires, le diabète de type 2, les maladies respiratoires et le cancer du sein ; mais aussi coopérer avec les organisations locales et internationales afin de renforcer les systèmes de soins de santé. 
Jusqu’à présent, nous observons que dans les pays en développement l’achat de médicaments doit trouver un nouveau paradigme et que les listes nationales des traitements indispensables doivent être remises à jour. 
Nous pouvons tirer de la lutte contre les maladies infectieuses un troisième enseignement : l’engagement des responsables politiques est essentiel. 
Ainsi que nombre d’observateurs indépendants, comme Chatham House, l’ont signalé, trop peu d’États – notamment parmi les pays en développement – consacrent à leur politique de santé les 5% du PIB recommandés. 
Même lorsque les budgets nationaux sont calculés au plus juste, les investissements dans la santé méritent toujours d’être réalisés. Car cinq centimes de prévention valent un euro de soins. 
Les pays à faibles revenus lourdement affectés par les MNT ont tout à gagner d’investissements qui maintiendront en bonne santé leur population et la rendra plus productive. 
Comme nous l’avons appris en maîtrisant le VIH, les investissements dans les soins de santé créent un cercle vertueux : dès lors que les personnes et les communautés commencent à se sentir en meilleure santé, elles font précisément de la santé une priorité de leurs investissements. 
Pour lutter contre le développement des MNT, il est nécessaire de réfléchir sur le long terme, et les chefs de gouvernement devront décider d’investir dans des domaines dont les fruits ne pourront être récoltés qu’après leurs mandats. C’est un vrai défi. 
Notamment pour les démocraties électorales. Mais les décideurs politiques de la planète peuvent s’unir pour démultiplier l’effet de leurs investissements et de ceux qui sont réalisés par le secteur privé. 
Et même si la plupart des pays parvenaient à atteindre les 5% du PIB recommandés pour leurs dépenses de santé, le monde aurait encore besoin de mécanismes de financement innovants et d’initiatives en faveur de la collaboration public-privé. 
Les dirigeants de la planète doivent faire de la lutte mondiale contre les MNT une priorité. 
À cette fin, les États et agences mondiales de santé doivent appliquer les leçons apprises dans la lutte contre les maladies infectieuses et dans les victoires qu’ils y ont remportées. 
Par l’innovation, par des partenariats dynamiques, qui permettront de renforcer les systèmes de santé, et par la volonté politique, le monde peut pérenniser les gains réalisés dans la lutte contre les maladies infectieuses, tout en combattant efficacement les maladies chroniques. 

Ruée allemande vers le gaz naturel russe, une menace pour l’Europe 
BRATISLAVA – Il nous arrive à tous de faire preuve de naïveté, et de payer au bout du compte le prix de notre imprudence. C’est ce qu’il arrivera si l’Union européenne dit oui au projet Nord Stream 2, censé multiplier par deux l’approvisionnement en gaz naturel russe à travers la mer Baltique en direction de l’Allemagne. 
Aux dires des cinq compagnies européennes impliquées dans le projet (dans lequel elles bénéficient chacune d’une participation de 10 %), leur partenariat avec le géant russe Gazprom (détenteur des 50 % restants) ne constitue rien de plus qu’une initiative commerciale. 
Interviennent en réalité bien d’autres implications – empreintes de dangers considérables. 
Il y a dix ans, lorsque fut annoncé l’accord relatif au premier gazoduc Nord Stream, le ministre polonais des Affaires étrangères, à l’époque Radek Sikorski, compara l’initiative au pacte conclu entre Molotov et Ribbentrop en 1939 (fameux traité de non-agression entre l’Allemagne d’Hitler et l’Union soviétique de Staline). 
L’UE apposa sa signature à l’accord, les déclarations de Sikorski considérées comme grotesques et exagérées. 
Aujourd’hui, au lendemain de l’annexion de la Crimée par la Russie, qui n’a de cesse de subvertir la souveraineté ukrainienne, le discours de Sikorski n’apparaît plus si excentrique. 
En effet, Gazprom constitue aujourd’hui plus que jamais un véritable instrument de la politique du Kremlin (en plus d’être une source majeure de revenus), voyant ses livraisons gazières fréquemment utilisées à des fins d’extorsion politique, notamment dans le but de maintenir sous contrôle les républiques ex-soviétiques telles que l’Ukraine. 
L’argumentation à l’appui de Nord Stream 2 consiste à faire valoir que le gazoduc permettra de satisfaire la demande en gaz croissante de l’UE. 
Or, la capacité des gazoducs existants qui relient l’UE et la Russie est d’ores et déjà plus de deux fois supérieure à la demande actuelle de l’Europe. 
Selon les propres données de Gazprom , la Russie a exporté en 2015 un peu plus de 100 milliards de mètres cubes (mmc) de gaz naturel vers l’Europe de l’Ouest – bien en dessous des capacités existantes. 
La consommation de l’UE en gaz naturel ne justifie pas la construction d’un pipeline de 55 mmc. 
En 2014, cette consommation a diminué de 23 % pour s’élever à 387 mmc, par rapport à un pic de 502 mmc en 2010, atteignant ainsi son niveau le plus bas depuis 1995. 
En effet, le taux d’utilisation des capacités de Nord Stream s'élevait à 43 % en 2013, à 65 % en 2014, et à 71 % en 2015. 
Certains affirment que la consommation gazière de l’Europe ne pourra aller qu’en augmentant. 
Faut-il réellement s'attendre à une telle augmentation ? 
Sept pays européens (en premier lieu desquels l’Allemagne) représentent aujourd’hui à eux seuls près de 80 % de la consommation totale de gaz dans l’UE, et entreprennent tous de solides programmes autour de l’efficience énergétique et des énergies renouvelables. 
Ainsi, à moins que l’Europe ne décide de gaspiller du gaz naturel bon marché, sa consommation ne pourra aller qu’en diminuant. 
D’un autre côté, le fait de doubler les capacités de Nord Stream jusqu’à 110 mmc permettrait en théorie à l’Europe d’importer la totalité du gaz naturel russe au travers du seul gazoduc Nord Stream. 
Et c’est bien entendu ici qu’intervient le danger soulevé par la construction de Nord Stream 2. 
En un lapse de temps très court, les gazoducs Brotherhood et Yamal – qui relient respectivement la Russie à l’Ukraine et à la Pologne – risqueraient tous deux quasiment à coup sûr de voir leur activité s’effondrer. 
En l’absence des taxes de transit qui constituent le cœur de leur activité, le manque de maintenance conduirait rapidement à une sérieuse dégradation. 
Pologne, Slovaquie, Biélorussie et Ukraine – qui abritent pas moins de 100 millions de personnes – se retrouveraient privées d’une importante source de revenus, ce qui les affaiblirait économiquement et les rendrait plus vulnérables aux pressions du Kremlin. 
Le seul pays véritablement gagnant ne serait autre que la Russie, vouée ainsi à s’assurer davantage d’entrées d’argent européen, pour une période de temps plus longue. 
Les nouveaux investissements consacrés par les pays occidentaux aux nouveaux gazoducs contraindraient le système énergétique européen à se limiter au gaz naturel russe, situation susceptible de décourager la transition vers une utilisation efficiente de l’énergie. 
Le discours d’entreprise et la propagande russe s’efforceraient alors de persuader l’opinion publique allemande que le projet Nord Stream 2 constituerait une sorte de cordon sanitaire énergétique, permettant d’isoler l’Allemagne des perturbations susceptibles d’affecter ses voisins situés à l’Est, pays pourtant potentiellement homologues membres de l’UE. 
Or, le projet Nord Stream 2 n’atténuerait en rien ces perturbations. 
Une Ukraine affaiblie ferait une victime encore plus facile de l’agression russe qu’elle l’est aujourd’hui. 
Quant à l’emprise qu’exerce le Kremlin sur la Biélorussie, elle se révélerait d’autant plus forte en cas de fermeture du gazoduc Yamal. 
Par ailleurs, Allemands et Européens ne seraient nullement préservés des conséquences. 
En s’engageant à acheter plus de gaz naturel russe que nécessaire, et pour une plus longue période de temps, l’UE contribuerait à financer le renforcement militaire de la Russie, qui représente pourtant une menace directe pour la paix en Europe. 
Selon l’indice global de militarisation publié par le Centre international de Bonn pour la conversion, la Russie compte parmi les pays les plus militarisés de la planète. 
Pas moins de 37 % du budget fédéral de la Russie a été consacré au premier trimestre 2016 aux forces militaires et de sécurité russes – ces dépenses ayant été en grande majorité financées par la vente de pétrole et de gaz aux Européens. 
C’est donc nous autres les Européens qui finançons les guerres menées par la Russie en Ukraine et en Syrie, l’occupation militaire de la Crimée, de l’Ossétie du Sud, de l’Abkhazie et de la Transnistrie, ainsi que les survols de provocation effectués par les chasseurs russes au dessus de la mer Baltique et ailleurs. 
Plus nous consommons de gaz russe, et plus Vladimir Poutine fait rentrer d’argent consacré à sa modernisation militaire et à sa « guerre hybride », consistant pour la Russie à développer ses forces conventionnelles au moyen de troupes irrégulières et de cyberarmements. 
La question qu’il appartient à l’Allemagne et à ses dirigeants de se poser est de savoir à quel point ils tiennent à la paix. 
Si tel est véritablement le cas, il leur faut impérativement cesser de financer les troupes russes – en uniforme ou non. 
Les Allemands tiennent-ils profondément à l’UE, grâce à laquelle nous vivons en paix depuis soixante-dix ans, au sein de ce qui était autrefois, et de loin, la région la plus violente au monde ? 
Tiennent-ils à la lutte contre les changements climatiques, et à la préservation de l’avenir de la planète ? 
Si tel est le cas, il va leur falloir consommer non pas davantage, mais moins de gaz naturel. 
Le projet Nord Stream 2 s’inscrit en violation de tout ce que le gouvernement allemand affirme considérer comme le plus précieux : survie de l’UE, paix en Europe, et préservation de l’environnement. 
Les dirigeants allemands feraient bien de se remémorer cette célèbre formule que l’on prête à Lénine, autrefois lui aussi dirigeant du Kremlin : « Les capitalistes nous vendront eux-mêmes la corde avec laquelle nous les pendrons. » 

L’illusion du retour à la normale 
LONDRES – Une tendance psychologique trompeuse nous conduit à considérer que les événements inhabituels finiront toujours par céder la place à un retour à la « normale ». 
Nombre de commentateurs économiques se concentrent aujourd’hui sur la perspective d’une « sortie » de près de dix ans de politique monétaire ultra assouplie, consistant pour les banques à rétablir leurs bilans à des niveaux « normaux », ainsi qu’à rehausser progressivement les taux d’intérêt. 
Or, nous sommes encore loin d’avoir retrouvé la normalité d’avant-crise. 
Après plusieurs années de déclin des prévisions de croissance mondiale, 2017 a connu une amélioration significative, et de légères augmentations de taux d’intérêt se justifient désormais. 
Pour autant, les économies développées demeurent confrontées à une inflation trop faible, à une croissance seulement modérée, et la reprise devrait continuer de reposer sur une relance budgétaire, appuyée si nécessaire par une monétisation des dettes. 
Depuis 2007, le PIB par habitant de la zone euro, du Japon et des États-Unis n’enregistre respectivement qu’une hausse de 0, 3 %, 4,4 % et 5 %. 
Il est possible qu’une part du ralentissement observé par rapport aux taux habituels d’avant-crise de 1,5 à 2 % de croissance annuelle s’explique par des facteurs liés à l’offre, et que la croissance de la productivité subisse des vents contraires de nature structurelle. 
Il n’en demeure pas moins qu’une partie du problème réside dans une demande nominale déficiente. 
En dépit des efforts massifs de relance fournis par les banques centrales, sur la période 2007-2016, le PIB nominal n’a augmenté que de 2,8 % par an aux États-Unis, de 1,5 % dans la zone euro, et de seulement 0,2 % au Japon, rendant impossible la conjugaison d’une croissance modérée et d’une inflation annuelle en phase avec les objectifs de 2 %. 
L’inflation américaine est pour la cinquième année consécutive inférieure à l’objectif de la Réserve fédérale, et a connu une tendance à la baisse au cours des cinq derniers mois. 
Confrontés à cette anormalité, certains économistes se lancent à la recherche de facteurs ponctuels, tels que les minutes « gratuites » de téléphone portable aux États-Unis, qui exercent un effet de dépression temporaire sur les mesures de l’inflation dans le pays. 
Mais les prix de la téléphonie mobile aux États-Unis ne peuvent expliquer à eux seuls la persistance d’une inflation de base proche de zéro au Japon. 
Ce phénomène global ne peut s’expliquer que par des facteurs à long terme bien connus. 
L’évolution des marchés du travail est ici fondamentale, à l’heure où la croissance des salaires demeure obstinément faible, alors même que le chômage retrouve ses niveaux « normaux » d’avant-crise. 
L’illustration la plus frappante n’est autre que le Japon : la main-d’œuvre se réduisant, en présence d’une immigration minime, et avec un taux de chômage de 2,8 %, tous les modèles habituels prédisent une accélération de la croissance des salaires. 
Mais peu importe la détermination avec laquelle le Premier ministre Shinzo Abe incite les employeurs à consentir une augmentation aux travailleurs japonais, la hausse des rémunérations demeure extrêmement faible, le total des salaires n’ayant augmenté que de 0,4 % au mois de juin. 
De même, aux États-Unis, chaque nouvel ensemble de données mensuelles révèle une importante croissance de l’emploi, et une augmentation des salaires étonnamment faible. 
Trois facteurs peuvent expliquer cette tendance. 
Ces 30 dernières années, les marchés du travail sont devenus de plus en plus souples, tandis que la puissance des syndicats a considérablement diminué. 
Dans le même temps, la mondialisation a exposé les travailleurs du secteur des biens commercialisables à la concurrence des salaires mondiaux. 
Mais plus important encore, l’informatique a créé des opportunités croissantes permettant d’automatiser l’ensemble des activités économiques. 
Au sein d’un marché du travail entièrement flexible, doté pour ainsi dire d’une armée de robots, la possibilité d’une automatisation généralisée peut exercer un effet de dépression sur la croissance des salaires réels même en situation de plein emploi. 
Pendant ce temps, la demande nominale demeure freinée par une charge de la dette non résolue. 
Entre 1950 et 2007, la dette privée des économies développées est passée de 50 % à 170 % du PIB. 
Depuis 2008, la dette s’est réorientée du secteur privé vers le secteur public, les déficits budgétaires massifs étant à la fois une conséquence inévitable de la récession d’après-crise, et une composante essentielle au maintien d’une demande adéquate. 
Par ailleurs, l’économie mondiale a pu fonctionner grâce à une augmentation considérable de l’endettement de la Chine, dont le ration dette/PIB est passé d’environ 140 % en 2008 à 250 % aujourd’hui. 
À l’échelle mondiale, la dette des secteurs public et privé atteint un niveau record, étant passée de 180 % du PIB planétaire en 2007 à 220 % en mars 2017. 
Les taux d’intérêt ne peuvent par conséquent recouvrer les niveaux d’avant-crise sans que nous risquions une nouvelle récession. 
Face au poids de cette dette, le simple assouplissement de la politique monétaire était voué à l’inefficacité, et à se révéler potentiellement dommageable et contreproductif au-delà d’un certain stade. Ni l’investissement, ni la consommation ne répondent suffisamment à des taux d’intérêt toujours plus faibles lorsque le poids de la dette est trop important. 
Dun autre côté, des taux d’intérêt extrêmement faibles génèrent une augmentation des prix des actifs, ce qui bénéficie aux plus aisés tout en affectant le revenu des déposants moins fortunés, qui dans certains circonstances sont susceptibles de réduire la consommation davantage que les emprunteurs lourdement endettés l’augmentent. 
Dans ce contexte, comme l’a fait valoir en 2016 l’économiste Christopher Sims de l’Université de Princeton, une politique monétaire assouplie ne peut fonctionner via les canaux de transmission habituels, et ne peut se révéler efficace que si, et seulement si, elle facilite l’expansion budgétaire en maintenant à un faible niveau le coût des emprunts d’État. 
Si le PIB nominal américain a augmenté plus rapidement que celui de la zone euro depuis 2007, c’est parce que les États-Unis ont enregistré des déficits de 7,2 % du PIB en moyenne, contre 3,5 % pour la zone euro. 
Aujourd’hui, la croissance mondiale repose essentiellement sur le déficit budgétaire chinois de 3,7 % du PIB, en hausse de 0,9 % par rapport à 2014. 
La croissance continue du Japon s’explique uniquement par ses importants déficits budgétaires, qui s’étendent largement jusqu’aux années 2020 ; la Banque du Japon, qui détient désormais des obligations d’État à hauteur d’environ 75 % du PIB, en conservera certaines à perpétuité, monétisant ainsi de façon permanente les dettes budgétaires accumulées. 
Ainsi, la reprise partielle observée cette année n’est synonyme ni d’un retour à la normalité d’avant-crise, ni de réussite de la politique monétaire à elle seule. 
Pour autant, malgré des taux d’inflation inférieurs aux objectifs, certaines augmentations de taux d’intérêt se justifient. 
Dans la mesure où la politique monétaire à elle seule, sans cesse plus assouplie, se révèle de moins en moins efficace au-delà d’un certain stade, une inversion partielle peut être opérée sans grand danger en direction de la demande nominale ; par ailleurs, des taux d’intérêt légèrement supérieurs permettraient de tempérer, ne serait-ce que modestement, l’impact inégalitaire de l’actuelle panoplie de mesures. 
Les augmentations de taux seront toutefois, et devront être, extrêmement minimes. 
Je doute que le taux cible des fonds fédéraux américains dépasse 2,5 % en 2020, de même qu’il faut s’attendre à ce que les taux du Japon et de la zone euro n’augmentent que très légèrement, et qu’ils demeurent sans doute bien inférieurs à 1 %. 
Quant à l’inflation, elle devrait davantage se révéler insuffisante qu’excéder les objectifs de 2 %. 
Une croissance au mieux modérée ne suffira pas à compenser l’impact de la décennie perdue 2007-2017. 
La tendance psychologique consistant à attendre un retour à la « normale » demeure solide, et le restera sans aucun doute. 
Or, les moteurs de la performance économique d’après-crise sont si faibles que ce retour ne devrait pas avoir lieu de sitôt. 

L’escalade des conflits dans le monde arabe 
BEYROUTH – Les violences qui se déchaînent dans les pays arabes depuis quatre ans pourrait bien ne constituer qu’un avant-goût de ce qui nous attend. 
L’escalade de brutalité et les actions entreprises par les gouvernements exercent une pression considérable sur les citoyens de la région. 
Si le cours des choses n’évolue pas, nous pouvons nous attendre à voir éclater de nouveaux conflits, et surgir une nouvelle vague de soulèvements – cette fois beaucoup moins pacifique. 
Jamais depuis la fin de la Première Guerre mondiale le monde arabe n’avait connu de bouleversements aussi importants. 
Les conflits frappent désormais pas moins de neuf pays arabes, l’ampleur du carnage atteignant un degré d’inhumanité indescriptible. 
Les tensions s’accentuent au sein même d’États a priori en paix. 
Tout un système de valeurs ancestrales s’érode peu à peu, tandis que se fissurent des fondations sociétales autrefois immuables. 
Les combats qui s’opèrent en Syrie, en Irak, au Soudan, en Libye et au Yémen, viennent morceler des communautés tout entières. 
L’épuration ethnique perpétrée par l’État islamique réduit en poussière plusieurs siècles d’entremêlements religieux, ethniques et culturels, portant à près de deux millions le nombre de personnes aujourd’hui chassées de leur foyer. 
En effet, bien que le Moyen-Orient et l’Afrique du nord abritent seulement 5 % de la population mondiale, ces régions produisent plus d’un tiers des réfugiés de la planète. 
Rien qu’en Syrie, 11 millions de personnes ont été contraintes de se déplacer à l’intérieur ou en dehors du pays. 
Ces mouvements de populations exacerbent les tensions sociales préexistantes dans le monde arabe. 
Au Liban, par exemple, l’arrivée de plus d’un million de Syriens suscite nombre d’inquiétudes autour d’un risque d’altération de l’équilibre confessionnel du pays, ainsi que d’érosion d’un système politique déjà fragile. 
L’ampleur considérable de ces bouleversements démographiques transforme irrévocablement l’identité sociale et politique de la région. 
En effet, partout en son sein, les acteurs les plus véhéments appliquent des politiques identitaires sectaires afin de mobiliser des soutiens, polarisant encore davantage les populations autour de lignes religieuses, ethniques et idéologiques. 
Dans la guerre par procuration que mènent l’Arabie saoudite et l’Iran au Yémen, les deux pays exploitent ainsi les divisions internes que connaît cet État en raison de rancœurs politiques et socio-économiques d’origine historique, présentant le conflit comme une manifestation du schisme ancestral entre sunnites et chiites. 
Au sein même des pays en paix, les politiques identitaires les plus venimeuses se font de plus en plus répandues et acceptées. 
En Égypte, par exemple, l’opinion publique soutient largement la brutalité des mesures répressives menées à l’encontre des Frères musulmans et de leurs partisans islamistes. 
Toutes ces convulsions ajoutent à l’appauvrissement des pays arabes, limitant de potentielles opportunités futures pour leurs citoyens. 
Quelque 21 millions d’enfants arabes ne suivent aucune scolarité, tandis que plus de 50 millions des citoyens de la région sont considérés comme pauvres. 
En Syrie, 80 % des habitants ne peuvent satisfaire leurs besoins de base. 
Au Yémen, plus d’un tiers de la population – soit environ 11,5 millions de personnes – était déjà confronté à un problème d’insécurité alimentaire avant même l’explosion du conflit. 
Deux millions de personnes sont venues gonfler ce chiffre depuis. 
Cette instabilité crée un terrain fertile à la militarisation et à la radicalisation de la jeunesse. 
La Tunisie, célébrée pour sa réussite dans le Printemps arabe, a produit le plus grand nombre de combattants étrangers ayant rejoint l’État islamique – que l’on estime à environ 3 000 (principalement des jeunes). 
D’après certains renseignements non confirmés, la plupart des acteurs impliqués dans les différents conflits embrigaderaient des enfants en les chargeant de mener leurs combats. 
Au Yémen, près d’un tiers des combattants seraient encore des enfants. 
Quant à l’État islamique, il se vente de former ces jeunes âmes aux combats de demain. 
Plutôt que de s’efforcer d’apaiser les colères ou de privilégier la réconciliation, les gouvernements arabes recourent purement et simplement à la force pour anéantir tout éventuel espace de dissidence ou de débat. 
Au nom de la sécurité nationale, des citoyens sont privés de leur nationalité, des manifestants sont abattus dans les rues, et plusieurs milliers de personnes sont emprisonnées de manière arbitraire. 
En Égypte, cette menace se tapit au coin des places publiques, dans les universités, dans les stades de football, et même dans les bains publics, les services de sécurité du pays ayant emprisonné l’an dernier un nombre indéfini de citoyens, compris semble-t-il entre 22 000 et 41 000. 
Les tortures et autres disparitions inexpliquées sont également monnaie courante. 
En Syrie, pas moins de 85 000 personnes auraient ainsi disparu depuis le début du conflit. 
Près de 12 000 auraient quant à elles été violemment torturées. 
Les citoyens étant privés de processus démocratique formel, le mécontentement politique s’opère de plus en plus dans l’ombre, où il risque davantage de se militariser. 
En Égypte, les voix s’élèvent de plus en plus en faveur d’une réponse plus violente et plus radicale aux mesures répressives du gouvernement. 
En Jordanie et au Maroc, les autorités sont confrontées au défi croissant de l’endiguement des tendances militantes. 
En effet, à mesure que les dirigeants politiques privilégient la répression militaire sur l’engagement actif, ils sont voués à céder de plus en plus de terrain à des groupes tels que l’État islamique, seules entités de la région à formuler une vision claire – bien que brutale et régressive – de l’avenir. 
En l’état actuel des choses, la fin des conflits du moment en Syrie, en Irak et au Yémen, exigerait l’émergence d’un consensus national, régional et international. Mais afin d’éviter une nouvelle escalade de violence désastreuse dans la région, il s’agirait surtout pour les gouvernements concernés d’opérer un retour aux fondements, en introduisant des processus politiques inclusifs, en mettant un terme aux violences perpétrées par l’État, en veillant à l’impartialité du pouvoir judiciaire, ainsi qu’en s’attaquant aux injustices socio-économiques. 
Bien entendu, il s’agit là d’un défi de taille. 
L’ampleur des difficultés exigera qu’émergent une pensée audacieuse, des initiatives courageuses, ainsi qu’une pleine intelligence de la part des dirigeants nationaux et régionaux sur le plan de la politique et du développement. 
À défaut, les violences sont vouées à engloutir la région, et à s’étendre bien au-delà. 


Avis de tempête sur la Corée 
BERLIN – Plusieurs décennies après la fin de la Guerre de Corée et la partition de la Corée, le conflit dans la péninsule coréenne reste l'un des problèmes les plus dangereux et les plus insolubles de notre époque. 
Il est à l'heure actuelle plus dangereux et apparemment plus insoluble que jamais. 
Le régime nord-coréen est un vestige de la Guerre froide, un dinosaure stalinien qui a survécu jusqu'à ce jour, alors que la Corée du Sud est rapidement devenue une puissance économique et technologique dans cette région. La Chine, le plus important allié de la Corée du Nord et son unique bailleur de fonds, poursuit une politique de modernisation au succès croissant. 
Ces développements ont laissé le régime nord-coréen, à juste titre, isolé et inquiet pour son avenir. 
Ainsi pour s'assurer de la survie de sa dictature brutale, la décision du Parti du travail de Corée, dirigé par le clan Kim, a eu l'idée de développer des armes nucléaires et des systèmes nécessaires pour les réaliser. 
À ce jour, tous les efforts diplomatiques et technologiques pour empêcher l'armement nucléaire de la Corée du Nord ont échoué. 
Ce n'est qu'une question de temps avant que la Corée du Nord ne dispose de missiles nucléaires capables d'atteindre la Corée du Sud et sa capitale Séoul, le Japon, voire même les grandes villes de la côte Ouest de l'Amérique du Nord. 
Les États-Unis, quant à eux, ont installé un système de défense anti-missiles en Corée du Sud. 
Et l'administration Trump, comme les administrations qui l'ont précédée, considère la tentative nord-coréenne de se doter de missiles intercontinentaux capables d'atteindre San Francisco ou Los Angeles comme une justification pour entrer en guerre. 
Si l'échelle de couleur utilisée actuellement pour situer les niveaux de menace terroriste était appliquée à la crise de la péninsule coréenne, elle indiquerait un glissement de l'orange au rouge. 
Alors que le temps restant pour trouver une solution diplomatique ou même pour endiguer la crise s'écoule rapidement, la situation est arrivée à son point culminant. 
La raison à cela est que le drame se joue dans un emplacement stratégique extrêmement sensible. 
La Corée du Sud et le Japon (deux acteurs importants dans l'économie mondiale et des partenaires privilégiés des États-Unis), sont immédiatement menacés, alors que la Chine et la Russie, les deux voisins du Nord de la Corée du Nord, sont des puissances nucléaires ayant leurs propres intérêts dans le conflit. 
La Chine, en particulier, perçoit la péninsule coréenne en termes de sécurité stratégique. 
Les dirigeants chinois n'ont pas oublié que l'Empire du Japon a attaqué le Nord de la Chine (Mandchourie) depuis la péninsule de Corée dans les années 1930, ni l'approche des troupes américaines en direction de la rivière Yalu sur la frontière chinoise, qui a conduit à l'intervention chinoise dans la Guerre de Corée, au début des années 1950. 
Depuis lors, la Chine a été quasiment l'unique protecteur de la Corée du Nord et les États-Unis ont protégé la Corée du Sud, notamment par un grand déploiement de forces militaires dans la région, même après la fin de la Guerre froide. 
Sans cette présence militaire américaine, la guerre serait sûrement de retour dans la région ; ou à tout le moins, le Japon et la Corée du Sud, auraient développé leur propre dissuasion nucléaire. 
Un conflit militaire dans la péninsule coréenne pourrait conduire à un scénario catastrophe dans lequel les armes nucléaires seraient utilisées, voire même à un plus grand conflit entre les puissances nucléaires mondiales. 
N'importe quel scénario aurait de graves conséquences au-delà de la proximité géographique immédiate. 
Pourtant l'action concertée de la Corée du Nord visant à développer des missiles balistiques nucléaires intercontinentaux signifie que l'attentisme n'est plus une option sérieuse. 
Que va donc faire le Président américain Donald Trump ? 
Une récente série de visites dans la région par de hauts responsables américains suggère que la nouvelle administration considère la situation dans la péninsule coréenne comme une menace sérieuse. 
Alors que la Chancelière allemande Angela Merkel rendait visite à Trump à Washington dernièrement, le Secrétaire d'État américain Rex Tillerson a effectué son premier voyage officiel en Extrême-Orient, suite au voyage du Secrétaire de la Défense James Mattis dans la région en février. 
Durant son séjour en Corée du Sud, Tillerson n'a rien dit de bien rassurant. 
Il a parlé d'un « danger immédiat », a déclaré mettre un terme à la « politique de patience stratégique » de l'ancien Président des États-Unis Barack Obama et a déclaré que « toutes les options étaient ouvertes », y compris l'action militaire. 
Les mots durs de Tillerson pourraient être justifiés s'ils conduisent à une solution négociée entre les États-Unis, la Chine et la Corée du Nord. 
Mais que se passera-t-il si ce n'est pas le cas ? 
La guerre classique ou nucléaire dans la péninsule coréenne comporterait d'incalculables risques au niveau régional et mondial. En fait, si l'on considère ces risques attentivement, on se rend compte que toutes les options ne sont pas ouvertes : la diplomatie, malgré toutes ses difficultés, est la seule solution. 
Une solution diplomatique, toutefois, ne peut être mise en œuvre que si les États-Unis et la Chine coopèrent étroitement et ne répètent pas leurs erreurs du passé. 
Par exemple, l'administration Trump ferait bien de ne pas poursuivre une politique trop agressive envers la Chine en mer de Chine du Sud, au vu de la crise dans la péninsule coréenne. 
Dans le même temps, les dirigeants chinois doivent se demander combien de temps ils ont l'intention de fournir un soutien inconditionnel au régime nord-coréen (qui est totalement dépendant des approvisionnement chinois), plutôt que de faire pression ce régime afin qu'il cesse ses provocations. 
Afin d'éviter un conflit militaire, la Chine et les États-Unis devront s'entendre sur une approche commune et progresser vers la relance du processus de pourparlers avec la Corée du Nord. 
Il est de plus en plus évident que même dans le cadre de la présidence Trump, les États-Unis ne peuvent pas simplement se soustraire à leur rôle de puissance de stabilisation sur la scène mondiale. 
Et pour que la Chine prouve qu'elle peut également être une force de stabilisation du XXIème siècle, elle devra jouer son rôle dans la résolution du conflit dans la péninsule coréenne. 


Un processus d'Helsinki pour la Corée ? 
SEOUL – Le mois dernier, la Corée du Nord et la Corée du Sud ont évité de justesse une confrontation militaire catastrophique. 
Après 40 heures de négociations intenses, le Sud a accepté d'arrêter sa diffusion par haut-parleurs dans la zone démilitarisée entre les deux pays, en contrepartie de l'expression du « regret » du Nord, à l'égard des soldats sud-coréens tués par l'explosion d'une mine terrestre en zone démilitarisée trois mois auparavant. 
Bien que cette crise ait fourni son lot habituel de belligérance et de rhétorique agressive de la part de la Corée du Nord, elle a produit également quelques nouveaux rebondissements intéressants. 
Comprendre ces développements pourrait bien aider à créer assez d'énergie pour enclencher, après plus de sept ans de confrontation, une véritable coopération inter-coréenne et aider à guider la péninsule vers un avenir plus pacifique et plus sûr. 
La première nouveauté est la réponse beaucoup plus ferme du leadership sud-coréen aux provocations du Nord. 
En 2010, l'opinion publique sud-coréenne s'est montrée très critique suite à l'échec de l'armée à riposter immédiatement après le naufrage par la Corée du Nord du Cheonan, un navire de guerre sud-coréen transportant plus de 100 personnes, ainsi qu'au bombardement par la Corée du Nord de l'île de Yeonpyeong la même année. 
En revanche, après les récentes explosions de mines terrestres, la présidente Park Geun-hye a maintenu ses exigences d'excuses face au Nord, qui a nié avoir posé des mines. 
Sa cote de confiance a grimpé à 50%, contre 30% le mois précédent. 
Ce changement, même s'il est populaire en Corée du Sud, comporte des risques graves pour la péninsule. 
Si le Sud inflexible s'amuse à jouer au plus fort sur le plan militaire face à un Nord souvent audacieux et au comportement toujours imprévisible, les résultats pourraient être catastrophiques. 
En ce sens, un cadre institutionnel pour une paix inter-coréenne permanente est plus urgent que jamais. 
La deuxième nouveauté concerne la Chine, qui est restée silencieuse tout au long de la dernière crise : un écart important par rapport à sa position en 2010, où elle avait activement pris le parti de la Corée du Nord sur la scène diplomatique internationale. 
Naturellement, il est impossible de savoir si cette fois la réponse de la Chine marque un véritable retrait stratégique de son rôle en tant qu'unique allié Nord et son bienfaiteur économique essentiel. 
Les dirigeants chinois peuvent tout simplement avoir décidé qu'une auto-discipline tactique du leadership du Nord était de mise. 
Mais à l'heure où les relations de la Chine avec la Corée du Sud s'intensifient, ce silence a été assourdissant. 
Si la Chine prend vraiment ses distances avec la Corée du Nord, le régime de Kim Jong-un sera presque entièrement isolé au niveau international. 
Kim va-t-il répondre dangereusement à cet isolement, en continuant à se braquer contre le Sud, ou de manière pragmatique en devenant plus souple ? 
Il n'est pas facile de répondre à cette question. 
À ce jour, Kim doit bien savoir que ses provocations incessantes ne sont pas profitables pour son pays. 
Son comportement belliqueux en 2013 par exemple, a simultanément aggravé ses relations avec la Chine, la Corée du Sud et les États-Unis. Et dans la crise récente, il n'a obtenu qu'un simple arrêt des émissions moqueuses à son égard, diffusées par haut-parleurs. 
Mais Kim n'est pas vraiment renommé pour son pragmatisme ni pour sa diplomatie. 
Les intentions de Kim pourraient se clarifier le mois prochain. On s'attend en effet à ce que le Nord commémore le soixante-dixième anniversaire de la fondation du Parti des Ouvriers Coréens, actuellement au pouvoir, en effectuant un essai nucléaire et en lançant un nouveau missile intercontinental. 
Mais la Chine, la Corée du Sud et les États-Unis (dont les politiques envers la Corée du Nord sont maintenant plus étroitement alignées que jamais), ne doivent pas se contenter d'attendre de voir ce qui se passe. Ils doivent entamer un dialogue avec le Nord et prendre des mesures pour dissuader Kim de continuer sur la voie de l'antagonisme. 
La troisième nouveauté sur la péninsule est une prise de conscience croissante, parmi les Nord-Coréens, de la situation désastreuse de leur pays. 
Jusqu'ici, l'évolution est plus évidente parmi les soldats nord-coréens dans la zone démilitarisée, pour qui les émissions récentes du Sud ont été très démoralisantes. 
Les jeunes soldats d'aujourd'hui représentent ce que l'on appelle la génération Jangmadang (« marché noir »), qui ont atteint l'âge de la majorité dans le cadre du processus de marchandisation qui a suivi la famine massive du milieu des années 1990. 
Exposés à des films, à de la musique et à d'autres produits sud-coréens, ils reconnaissent le gouffre béant entre la propagande de leur gouvernement et la triste réalité du pays. 
Les émissions du Sud diffusées par haut-parleurs ont enfoncé le clou. 
Alors que le processus de marchandisation continue, bientôt les soldats ne seront plus les seuls à voir ce qui se cache derrière la propagande du régime. 
Un bouleversement complet au Nord risque de ne plus tarder. 
Cela ouvre une nouvelle option politique pour l'Occident : pousser la Corée du Nord à revoir sa politique étrangère et de sécurité en approfondissant ses engagements économiques et sociaux avec le reste du monde. 
Les avantages pour le Nord modifieraient radicalement les calculs stratégiques du régime, en particulier au sujet des armes nucléaires. 
Les liens internationaux (ou plutôt les sanctions qui ont bloqué les avantages de ces liens), ont été essentiels à la décision de dénucléarisation de la Libye, tout comme à la volonté de l'Iran de parvenir à un accord avec les puissances mondiales au sujet de son programme nucléaire. 
Les sanctions ont été moins efficaces en Corée du Nord, en grande partie parce que la population n'a pas su ce qu'elle ratait. 
De même, les connexions croissantes entre groupes au sein du bloc soviétique et de l'Occident ont joué un rôle majeur dans la réalisation des Accords d'Helsinki de 1975. Les accords représentaient un effort pour améliorer les relations Est-Ouest pendant la Guerre froide, en mettant notamment l'accent sur les droits de l'homme. 
Plus important encore, ils sont parvenus à concrétiser le genre d'engagement durable dont la péninsule coréenne a tant besoin à présent. 
Suite à la crise d'août, il est peut-être temps de penser sérieusement à une manière d'équilibrer les sanctions maintenues contre la Corée du Nord avec davantage de liens économiques et sociaux. 
Sans une approche de ce genre, la Corée du Nord et la Corée du Sud pourraient d'ici peu s'enfermer dans un autre bras de fer militaire. 
Le prochain risque de ne pas se terminer aussi bien que le précédent. 


La voie chinoise de la paix dans la péninsule Coréenne 
BEIJING – Une nouvelle crise couve dans la péninsule Coréenne. 
À la mi-février, la Corée du Nord a procédé à un essai de missiles balistiques de portée intermédiaire. 
Le 1er mars, les États-Unis et la Corée du Sud ont démarré des manœuvres militaires conjointes d’une ampleur et d’une intensité inédites. 
Ces exercices militaires se dérouleront jusqu’à la fin du mois d’avril. Des forces terrestres, aériennes et navales en nombre non négligeable y participeront, et des moyens stratégiques seront mis à contribution, notamment des bombardiers B-52 ainsi que le porte-avions américain Carl Vinson. 
En outre, malgré les objections de la Russie et de la Chine, les États-Unis accélèrent le déploiement en Corée du Sud de leur système de défense anti-missiles en haute altitude (Terminal High Altitude Area Defense – THAAD). 
Le jour même où les États-Unis et la Corée du Sud commençaient leurs manœuvres militaires, le dirigeant nord-coréen Kim Jong-un inspectait le quartier général de l’unité interarmes 966 de l’Armée du peuple coréen. 
Cinq jours plus tard, le Nord lançait quatre missiles balistiques, dont l’un se serait abîmé au large des côtes japonaises, à l’intérieur de la ligne des 200 miles nautiques. 
Ces essais amènent la plupart des experts à penser que la Corée du Nord a significativement accru ses capacités en matière nucléaire et de missiles balistiques, et qu’elle devrait être capable, d’ici 2020, de fixer des têtes nucléaires à des missiles de longue portée susceptibles d’atteindre le territoire des États-Unis. 
Des discussions étaient prévues à New York, au début du mois de mars, entre une délégation nord-coréenne et d’anciens hauts fonctionnaires américains. 
Mais la réunion a été annulée à la fin du mois de février, après que le département d’État a refusé d’accorder leur visa aux diplomates nord-coréens, prolongeant le manque de communication qui ne fait qu’aggraver les risques encourus dans l’impasse actuelle. 
Le président des États-Unis, Donald Trump, a décidé, apparemment, de renforcer la pression sur la Corée du Nord, plutôt que d’appliquer sa rhétorique de campagne et de parler directement avec Kim. 
Le Conseil de sécurité national de Trump aurait entrepris de revoir par le menu la politique américaine à l’égard de la Corée du Nord et envisagerait toutes sortes d’options, allant des frappes préventives sur les installations nucléaires nord-coréennes à un changement de régime « en douceur » au moyen de sanctions renforcées. 
Même si Trump était favorable à des discussions en tête-à-tête avec la Corée du Nord, son administration n’y est manifestement pas prête, car elle ne dispose ni d’une ligne politique cohérente ni de marges crédibles pour parvenir à la fixer. 
La Maison-Blanche de Trump est empêtrée dans ses dysfonctionnements, comme le montrent non seulement le renvoi inopiné du conseiller à la sécurité nationale Michael Flynn, mais aussi le peu de hauts responsables aujourd’hui nommés pour la région Asie-Pacifique aux départements d’État et de la Défense. 
Malgré ces carences au sein du pouvoir exécutif et dans sa politique étrangère, le gouvernement américain considère les récents essais balistiques menées par la Corée du Nord comme une menace majeure. 
Nombreux sont ceux, au Congrès et parmi les hauts gradés, qui demandent aujourd’hui une réponse plus ferme, laquelle pourrait passer par le rétablissement du régime de Kim sur la liste des États finançant le terrorisme ou par l’utilisation des forces spéciales pour lancer des frappes chirurgicales. 
Mais de telles actions ne feraient qu’exacerber le sentiment d’insécurité dont le régime est le siège. 
Les acteurs du renseignement, aux États-Unis et en Corée du Sud, pensent que la Corée du Nord dispose de dix à seize armes nucléaires et de plus d’un millier de missiles balistiques, ce qui rend pratiquement impossible de neutraliser militairement la menace nord-coréenne sans faire encourir de sérieux dommages aux États-Unis et à leurs alliés. 
En outre, fragilisé par la destitution de la présidente sud-coréenne, Park Geun-hye, officiellement démise de ses fonctions, le gouvernement de Séoul, alors que se prépare la campagne présidentielle, demeurera de longs mois sans pouvoir opérer de nouveaux choix politiques, qu’ils aillent ou non dans le sens de l’intransigeance. 
En attendant, le rôle de la Chine dans la péninsule Coréenne se complique. 
Les Chinois ont manifesté leur opposition aux essais balistiques nord-coréens et ont suspendu, en application d’une résolution du Conseil de sécurité des Nations unies, leurs importations de charbon venant du Nord. 
En réponse, les médias nord-coréens sont allés jusqu’à critiquer implicitement la Chine, raillée pour « danser au son de la musique des États-Unis ». 
Mais la Chine considère aussi l’installation du nouveau système anti-missiles THAAD en Corée du Sud comme une grave menace stratégique. 
Les dirigeants chinois craignent que les radars du système THAAD, opérant en bande X, ne réduisent à néant leurs capacités de seconde frappe en cas de conflit nucléaire, et ne soient intégrés aux installations américaines et japonaises pour créer un filet de protection couvrant toute l’Asie du Nord-Est. 
Le Premier ministre japonais Shinzo Abe œuvre déjà au déploiement du système THAAD dans son pays. 
En novembre 2016, la Corée du Sud et le Japon ont signé un accord de partage des renseignements militaires. 
Mais tandis que les deux alliés des États-Unis, anciens ennemis jurés, renforcent leur coopération en matière de sécurité, La Chine et la Russie s’inquiètent toutes deux d’une alliance trop étroite entre les États-Unis, le Japon et la Corée du Sud, d’où pourrait naître, à leur façade orientale, une sorte d’OTAN miniature. 
La réapparition en Asie du Nord-Est de blocs du même type que ceux qui ont entretenu la guerre froide ne ferait qu’exacerber les hostilités régionales. 
Pour éviter d’en arriver à cette extrémité, la Chine appelle toutes les parties à cesser l’escalade et à réfléchir. 
Comme l’a récemment dit le ministre chinois des Affaires étrangères, Wang Yi, les États-Unis et la Corée du Nord sont comme « deux trains lancés à toute vitesse l’un vers l’autre, dont aucun ne veut céder le passage ». 
Wang a rencontré à Beijing le vice-ministre nord-coréen des Affaires étrangères, et il s’entretiendra, le 18 mars, avec le secrétaire d’État américain, Rex Tillerson, afin de préparer une première réunion entre le président chinois Xi Jinping et Trump. 
Inutile de dire que la résolution de la crise coréenne sera l’une des priorités de ce sommet. 
La Chine propose pour sa part un processus en deux volets. 
Dans un premier temps, la Corée du Nord met un terme à ses essais nucléaires et balistiques, tandis que les États-Unis et la Corée du Sud suspendent leurs grandes manœuvres militaires conjointes. 
Dans un second temps, toutes les parties impliquées retournent à la table des négociations, avec les objectifs parallèles de dénucléariser la péninsule Coréenne et de conclure un accord de paix pour remplacer l’armistice en vigueur depuis plus de soixante ans qui a mis fin à la guerre de Corée. 
Les parties auront entretemps pris bonne note de la proposition de l’ancien ministre sud-coréen des Affaires étrangères Yoon Young-kwan qui suggère un retrait du système THAAD après l’abandon par la Corée du Nord de son programme nucléaire. 
La défiance stratégique en Asie du Nord-Est ne pourra que détériorer les relations déjà teintées d’acrimonie entre les États-Unis et la Chine. 
Le cauchemar que serait un conflit dans la péninsule Coréenne mérite qu’on y réfléchisse à tête reposée. 

La bombe nucléaire, la Corée du Nord et la manipulation chinoise 
CLAREMONT, CALIFORNIE – Le dictateur de la Corée du Nord, Kim Jong-un, a déclaré que les USA payeront "un millier de fois le prix de leurs crimes" contre son pays. 
De son coté, le président américain Donald Trump a prévenu la Corée du Nord qu'elle subira "le feu et la fureur" comme "le monde ne l'a jamais vu". 
Kim menace de tirer quatre missiles sur le territoire américain de Guam, tandis que Trump promet que si Kim met à exécution cette menace ou en fait une autre, il va le regretter, et "le regretter vite". 
Cet échange de rhétorique chauffée à blanc et de menaces d'actions militaires entre dirigeants de deux pays détenteurs de l'arme nucléaire est sans précédent, et il s'intensifie. Face à cette situation, les gens raisonnables se demandent s'il existe un moyen pacifique de sortir de cette crise. 
Pour certains, il faudrait que la Corée du Nord cesse ses activités nucléaires et ses lancés de missiles et qu'en échange les USA et de la Corée du Sud cessent leurs exercices militaires conjoints. C'est la solution du double gel proposée à l'origine par la Chine et par la suite soutenue par la Russie. 
A première vue, cette solution semble un compromis acceptable. 
Privée de la possibilité de tester son arsenal nucléaire et ses missiles, la Corée du Nord resterait bloquée à l'étape où elle en est actuellement - avec un arsenal peu fiable, dépourvu probablement de têtes nucléaires miniaturisées. Elle ne disposerait donc pas d'un arsenal puissant, doté d'une véritable capacité de longue portée. 
La suspension des manœuvres militaires conjointes avec la Corée du Sud paraît un modeste prix à payer par les USA pour parvenir à ce résultat, car leur supériorité militaire écrasante n'en serait guère affectée. 
Mais ils ont immédiatement refusé la proposition chinoise, car disent-ils, cela mettrait moralement sur le même plan le développement d'armes de destruction massive par la Corée du Nord (des armes qu'elle paraît préparée à utiliser) et leur droit de se défendre et de défendre leurs alliés. 
S'ils acceptaient ce double gel, ils récompenseraient la Corée du Nord pour mettre fin à des activités qui sont une violation des résolutions du Conseil de sécurité de l'ONU. 
En dehors du dangereux précédent que cela créerait, cette solution présente deux défauts fondamentaux. 
Tout d'abord le coût d'une violation du double gel ne serait pas symétrique. 
Si Kim reprend son programme nucléaire, les conséquences pourraient en être énormes et irréversibles pour les USA et la Corée du Sud, car la Corée du Nord pourrait acquérir un arsenal nucléaire parfaitement au point. 
Ce risque tient à partie au deuxième défaut du double gel : la difficulté de contrôler sa mise en œuvre. 
Il est facile de savoir si les USA mènent des manœuvres militaires conjointes avec la Corée du Sud, mais il est beaucoup plus difficile de s'assurer que son voisin du Nord ne poursuit pas clandestinement son programme nucléaire. 
La plus grande partie des activités de recherche et développement de la Corée du Nord, notamment sa production de matières fissiles, se déroule dans des endroits tenus secrets, inaccessibles à des inspecteurs étrangers. 
Dans le cadre d'un double gel, la Corée du Nord n'arrêterait peut-être que ses activités visibles, autrement dit ses lancés de missiles et ses tests nucléaires. 
Pire encore, cela pourrait donner le temps nécessaire à Kim pour que ses chercheurs maîtrisent l'ensemble des technologies, en particulier la miniaturisation des têtes nucléaires qui pourraient être rapidement déployées une fois l'accord dénoncé. 
La Corée du Nord a déjà utilisé cette stratégie. 
En 1994, la dernière fois qu'elle a accepté de geler sa production de plutonium dans le cadre d'un accord avec les USA, Kim Jong-il, le père de Kim, a rapidement violé son engagement en se lançant dans un programme secret d'enrichissement de l'uranium. 
Les Américains n'ont aucune raison de faire confiance une deuxième fois à ce pays. 
Ces défauts n'ont sans doute pas échappé à la Chine. Sa proposition de double gel était probablement de sa part essentiellement une décision tactique. 
En tant que principal protecteur du régime de Kim, elle est considérée comme la clé pour contenir les ambitions nucléaires de Kim. Mais elle est réticente à exercer une pression trop importante sur lui, car elle craint que cela conduise à l'effondrement de son régime et à la perte d'une pièce stratégique importante pour elle face aux USA. 
Dans ce contexte, sa proposition de double gel n'a pas pour objectif de résoudre la crise ; elle s'attendait probablement au rejet américain. La Chine veut en réalité détourner l'attention de la communauté internationale de sa capacité d'influence sur le régime de Kim pour la focaliser sur l'imprévisibilité du gouvernement de Trump et son approche inquiétante de la politique. 
En proposant sa solution, elle oblige les USA à se positionner et fait porter à Trump la responsabilité de la résolution de la crise. 
Si elle veut réellement une solution pacifique à cette escalade de la crise nucléaire, la Chine doit pallier aux deux défauts du double gel en proposant un système de contrôle détaillé, intrusif et strict et en s'engageant à avoir le premier rôle dans la mise en œuvre de l'accord. 
Elle doit aussi dire clairement que si le régime nord-coréen ne le respecte pas, elle cessera immédiatement de le soutenir et de le protéger. 
C'est à ce prix que la Corée du Nord pourrait respecter l'accord. 

L’histoire nucléaire va-t-elle se répéter en Corée ? 
WASHINGTON, DC – Lors du premier sommet entre le président chinois Xi Jinping et le président américain Donald Trump, qui se déroulera dans le luxueux domaine de Trump en Floride Mar-a-Lago, au moins une partie de la discussion portera inévitablement sur l'un des endroits les plus pauvres du monde: la Corée du Nord. 
En dépit de plus de deux décennies de négociations intermittentes, le programme d'armement nucléaire de la Corée du Nord est en train de pousser le monde vers un tournant stratégique, qui n’est pas sans rappeler celui qui s’était présenté à l'Occident il y a 60 ans, lorsque les États-Unis et l'Union soviétique s’affrontaient en Europe. 
Les Etats-Unis et ses alliés sont parvenus à naviguer entre les écueils de l’Europe au XXe siècle en évitant la guerre. 
Mais, pour atteindre un succès comparable en Asie de l'Est aujourd'hui, Trump doit persuader Xi d'adopter une autre politique envers la Corée du Nord. 
Lorsque les Etats-Unis et l'Union soviétique sont devenus rivaux après la Seconde Guerre mondiale, chacun avait un moyen de dissuader l'autre d'attaquer. 
L'Union soviétique avait un grand avantage – ou du moins c’est ce que la plupart des gens pensaient – dans les forces non nucléaires, que le Kremlin aurait pu utiliser pour conquérir l'Europe occidentale. 
Les États-Unis, avec son monopole sur les armes nucléaires, aurait pu lancer une attaque nucléaire sur la patrie soviétique depuis l'Europe. 
Puis, en 1957, le lancement de Spoutnik a clairement indiqué que l'Union soviétique serait bientôt en mesure de livrer une frappe nucléaire sur le continent américain, remettant en cause l'efficacité de la dissuasion américaine. 
Etait-ce encore crédible de penser que les Etats-Unis pourraient faire la guerre à l'Union soviétique en réponse à une attaque contre l'Europe occidentale, si ce faisant ils s’exposaient à une attaque nucléaire sur leur propre territoire? 
L'Amérique et ses alliés avaient quatre solutions possibles à ce nouveau et dangereux problème: la préemption, la défense, la prolifération et la dissuasion. 
La préemption – attaquer les armes nucléaires de l'Union soviétique – aurait déclenché la troisième guerre mondiale, une perspective particulièrement peu attrayante. 
De plus, avec l’élargissement de l'arsenal nucléaire soviétique, le gouvernement américain a exclu la possibilité de se défendre contre une attaque de missiles: puisqu’il était impossible d’intercepter tous les explosifs nucléaires en vol, il serait moins risqué qu’aucune des deux parties n’essaye de construire des systèmes de missiles antibalistiques. 
L'administration du président Richard Nixon a ainsi négocié et signé le Traité américano-soviétique sur les missiles antibalistiques (ABM) de 1972, interdisant effectivement de tels systèmes. 
La troisième option, l'acquisition d’armements nucléaires par les pays potentiellement menacés, était fondée sur l'hypothèse qu’un gouvernement serait disposé à utiliser ces armes pour défendre son pays, voire un autre. 
Le président français Charles de Gaulle a invoqué cette logique pour justifier le programme d'armement nucléaire de son pays, bien qu’il ait eu aussi d'autres raisons de vouloir que la France rejoigne le « club » nucléaire. 
Selon cette logique, cependant, l’Allemagne de l'Ouest, elle aussi, aurait eu besoin d'un arsenal nucléaire; or, étant donné l'histoire de l'Allemagne au XXe siècle, personne ne désirait un tel résultat (les Allemands moins que quiconque). 
Par conséquent, l'Occident a choisi de renforcer le statu quo, et les Etats-Unis ont cherché à renforcer la crédibilité de leur politique de dissuasion en Europe en déclarant, publiquement et de manière répétée, qu'ils défendraient effectivement leurs alliés, malgré le risque que cela puisse conduire à une attaque sur son propre territoire. 
Les USA ont soutenu leur position en déployant des armes nucléaires sur le continent européen, et en postant des troupes sur les lignes de front en Allemagne en tant que « fils de détente »: une attaque à cet endroit aurait déclenché la participation des États-Unis à toute guerre que le côté communiste pourrait entamer. 
Cette stratégie a fonctionné: quelle que soit la combinaison exacte de raisons, l'Union soviétique n'a jamais lancé aucune attaque vers l'ouest. 
Six décennies plus tard, un défi similaire se profile dans la péninsule coréenne. 
Depuis la fin de la guerre de Corée en 1953, une présence militaire américaine a contribué à dissuader une attaque nord-coréenne sur la Corée du Sud ; en même temps, le Nord communiste a également dissuadé les Etats-Unis: ses déploiements massifs d'artillerie le long de la zone démilitarisée divisant la péninsule pourraient dévaster la capitale de la Corée du Sud, Séoul, avec ses dix millions de personnes, en représailles à toute attaque américaine. 
Le programme d'armement nucléaire de la Corée du Nord menace de bouleverser cet équilibre, en donnant à son régime la capacité, au moyen des missiles balistiques à longue portée qu’il est en train de tester, de frapper la côte ouest des États-Unis, soulevant ainsi une nouvelle version d'une vieille question: les américains seraient-ils prêts à risquer Los Angeles pour protéger Séoul? 
Les Etats-Unis et ses alliés asiatiques disposent des mêmes quatre options que l'Alliance atlantique il y a 60 ans. 
Ils peuvent tenter de vivre avec des missiles nucléaires à longue portée nord-coréens, en optant pour une stratégie de dissuasion. 
La paix et la sécurité des millions d'Américains dépendraient alors de la prudence et de la rationalité du dictateur nord-coréen âgé de 33 ans, Kim Jong-un, un jeune homme avec un goût pour les exécutions grotesques de membres de la famille et de proches associés. 
Dans le passé, un tel résultat a semblé inacceptable aux experts américains de la sécurité nationale. 
En juin 2006, William Perry, ancien secrétaire de la défense, et Ashton Carter, un futur occupant du même poste, ont fait valoir dans le Washington Post que si la Corée du Nord déployait sur son territoire un missile nucléaire capable de frapper les Etats-Unis, ils devraient l'attaquer et le détruire . 
Cependant, comme pour le statu quo, attaquer l’arsenal nucléaire nord-coréen présenterait des risques énormes. 
Une telle attaque déclencherait probablement une seconde guerre de Corée. 
Le Nord perdrait sûrement, entraînant un effondrement du régime, mais probablement non sans infliger des dégâts terribles à la Corée du Sud, et peut-être aussi au Japon. 
A la suite de son retrait du Traité ABM, les Etats-Unis ont déjà commencé à déployer des systèmes de défense antimissile, avec l'espoir de vaincre une petite attaque nucléaire (mais pas une attaque massive du genre de celle que la Russie pourrait lancer). 
Cette option, elle aussi, comporte des risques graves. 
Avec le développement de l'arsenal nucléaire nord-coréen, l'efficacité de la défense antimissile diminuera. 
Une seule explosion nucléaire aux États-Unis, en Corée du Sud ou au Japon suffirait à créer une catastrophe. 
Si les pays d'Asie de l’Est viennent à douter de la crédibilité de l'engagement des États-Unis à les défendre – et Trump a clairement ses réserves au sujet des alliances des États-Unis – ils pourraient construire leurs propres armes nucléaires, comme la France. 
Le Japon, la Corée du Sud et Taiwan sont certainement capables de le faire rapidement. 
Mais une Asie de l'Est où plusieurs pays posséderaient des armes nucléaires ne serait pas nécessairement stable. 
Contrairement à l'Europe pendant la guerre froide, il y aurait plusieurs puissances nucléaires, et pas seulement deux; de plus, certaines d'entre elles n’auraient pas la capacité de « destruction assurée » – c’est à dire, la capacité d'absorber une frappe nucléaire et d’encore infliger des dommages dévastateurs à l'attaquant. 
Sans cette capacité, un pays doté d'armes nucléaires a une beaucoup plus grande incitation que les Etats-Unis et l'Union soviétique à lancer une première salve s’il soupçonne qu'il pourrait être attaqué à l’avenir. 
Dissuasion, préemption, défense et prolifération: aucune des quatre réponses possibles à l'avancement du programme nucléaire nord-coréen n’inspire confiance. 
Mais il y a une différence importante entre l’Asie de l'Est du 21e siècle et l’Europe du 20e siècle qui pourrait permettre d’éviter toutes les quatre: la Chine est en mesure d'exercer une forte pression sur la source de la menace nucléaire. 
La quasi-totalité de la nourriture et du carburant de la Corée du Nord vient de la Chine voisine. 
Or, en dépit de son opposition au programme d'armement nucléaire de la Corée du Nord et son faible enthousiasme pour la dynastie Kim, le gouvernement chinois s’est jusqu'ici abstenu d'appliquer toute pression en menaçant de rompre la ligne de vie de la Corée du Nord. 
La plus grande peur de la Chine est un effondrement du régime de Kim, qui génèrerait une vague de réfugiés non désirés de l’autre côté de la frontière et pourrait créer un nouveau voisin indésirable: un état coréen réunifié allié aux États-Unis. 
Bien que les Chinois puissent avoir de bonnes raisons de préférer un statu quo dans la péninsule coréenne, continuer à accepter les ambitions nucléaires du patron nord-coréen est une option risquée. 
La Chine pourrait se retrouver entourée d’États hostiles équipés d’armes nucléaires, ou avec une sale ignoble à sa frontière, ou peut-être les deux. 
Trump devrait insister sur ce point lors de sa rencontre avec Xi. 
À tout le moins, les progrès nucléaires de la Corée du Nord, sauf si la Chine agit pour les arrêter, feront de l’Asie de l'Est un endroit beaucoup plus dangereux pour tout le monde, y compris les Chinois eux-mêmes. 
Mark Twain a observé que tout le monde parle de la météo, mais personne ne fait rien. 
Cela vaut aussi pour le programme d'armement nucléaire de la Corée du Nord depuis près d'un quart de siècle. Ce ne pourra plus durer très longtemps. 


La faiblesse puissante de la Corée du Nord 
CAMBRIDGE – Lorsque le président des États-Unis Barack Obama et le président chinois Xi Jinping se sont rencontrés le mois dernier dans un « sommet à manches courtes » en Californie, la Corée du Nord était le principal sujet des discussions. 
Le sujet n’avait rien de nouveau, mais le ton l’était. 
Il y a plus de deux décennies, l’Agence internationale de l’énergie atomique a pris la Corée du Nord en flagrant délit de violation de son accord de garanties et de retraitement du plutonium. 
Après que la Corée du Nord ait renoncé au Cadre agréé subséquent, négocié, en 2003, par l’administration du président Bill Clinton, elle a expulsé les inspecteurs de l‘AIEA, s’est retirée du Traité sur la non-prolifération des armes nucléaires. Elle a depuis fait exploser trois engins nucléaires et effectué divers essais de lancement de missiles. 
Pendant ces deux décennies, les responsables américains et chinois ont fréquemment discuté des agissements de la Corée du Nord, tant en privé que dans des rencontres publiques. 
Les Chinois n’ont jamais cessé d’affirmer qu’ils ne voulaient pas que la Corée du Nord se dote d’armes nucléaires, mais déclaraient que leur influence sur le régime était somme toute limitée, malgré le fait que la Chine soit le principal fournisseur du pays en aliments et combustibles. 
Il en résulte un dialogue sensiblement écrit d’avance dans lequel la réalisation de la Chine et des États-Unis se limiterait à une vague profession de foi pour la dénucléarisation comme objectif commun. 
La Chine était sincère en exprimant sa volonté d’une péninsule coréenne non nucléaire, mais le problème nucléaire n’était pas sa principale préoccupation. 
Elle cherchait surtout à empêcher l’effondrement du régime de la Corée du Nord et le chaos qui pourrait en résulter aux frontières, non seulement par des flux de réfugiés, mais aussi par la possibilité que les troupes de la Corée du Sud ou des États-Unis envahissent la Corée du Nord. 
Tiraillée entre ses deux objectifs, la Chine a mis une plus haute priorité sur le maintien au pouvoir de la dynastie de la famille Kim. Ce choix a donné lieu à un paradoxe apparent quoiqu’étonnant : la Corée du Nord a fortement gagné en influence sur la Chine. 
La Corée du Nord détient ce que l’on appelle « le pouvoir du faible ». 
Dans certaines situations de négociations, la faiblesse et la menace d’écroulement peuvent être une source de pouvoir. 
Un exemple plutôt classique illustre ce propos : si vous devez 1 000 $ à la banque, cette dernière a un certain pouvoir sur vous ; mais si votre dette envers la banque est de 1 milliard $, vous avez un pouvoir de négociation considérable sur la banque. 
La Chine est, en ce sens, le banquier à découvert de la Corée du Nord. 
En conséquence, la Chine a essayé d’amadouer la Corée du Nord pour qu’elle suive son exemple en s’orientant vers le marché. 
Toutefois, avec le régime de Kim terrorisé par le fait que la libéralisation économique puisse éventuellement dégénérer en demandes pour de plus grandes libertés politiques, l’influence de la Chine sur le régime est restreinte. 
Comme un responsable chinois m’a déjà confié dans un moment d’inattention : « la Corée du Nord a détourné notre politique étrangère ». 
La Corée du Nord a décuplé son pouvoir en jouant audacieusement le peu d’atout qu’elle a en main. 
Les dirigeants de la Corée du Nord savent que les forces militaires supérieures de la Corée du Sud et des États-Unis remporteraient un conflit militaire de grande envergure. 
Et pourtant, avec 15 000 tubes d’artillerie dans la zone démilitarisée, à moins de 48 kilomètres du nord de Séoul, la capitale de la Corée du Sud, ils savent également qu’ils pourraient semer le chaos dans l’économie de la Corée du Sud tandis que la Corée du Nord a relativement moins à perdre. 
La Corée du Nord a longtemps été habile à afficher sa volonté de prendre des risques, provoquant une crise en 2010 en coulant un bâtiment militaire de la Corée du Sud et en bombardant une île de la Corée du Sud. 
Ce printemps, elle a effectué un essai nucléaire et une série de tests de missiles, accompagnés par une logorrhée de rhétorique belliqueuse. 
Il semble maintenant que la Chine soit en train de perdre patience. 
Elle a moins confiance dans le nouveau dirigeant inexpérimenté de la Corée du Nord, Kim Jong-un, qu’elle avait en son père, Kim Jong-il. 
Les dirigeants chinois sont également en train de se rendre compte des risques que la Corée du Nord impose à la Chine. 
Avec plus d’essais nucléaires, la Corée du Sud et le Japon pourraient vouloir se doter eux aussi d’armes nucléaires. 
De plus, si jamais les discours belliqueux de ce printemps du régime de Kim ont été suivis par des provocations contre la Corée du Sud du même acabit que celles de 2010, la Corée du Sud pourrait répliquer avec force et la Chine pourrait se faire entraîner dans le conflit. 
Les signes de changement sont intrigants. 
À la suite des « franches » discussions sur la Corée du Nord entre Xi et Obama, Xi a organisé un sommet avec le président Park Geun-hye de la Corée du Sud, sans avoir rencontré son allié officiel de la Corée du Nord. 
Au lieu de cela, deux hauts gradés de la Corée du Nord ont ensuite rendu visite à Beijing pour se faire semoncer pour les actions de leur pays. 
Par contre, Xi et Park ont fait une déclaration commune reconnaissant l’importance d’appliquer fidèlement les résolutions du Conseil de sécurité des Nations Unies pour que des sanctions soient prises contre la Corée du Nord, et ont aussi souscrit à un accord multilatéral en 2005 qui oblige la Corée du Nord à troquer son programme d’armement nucléaire pour des avantages économiques et diplomatiques. 
Les dirigeants des deux pays ont demandé instamment la reprise des pourparlers à six sur la dénucléarisation, qui sont interrompus depuis 2009. 
La suite reste encore floue. 
La Corée du Nord a modéré sa rhétorique et ses provocations, mais le régime Kim n’a donné aucun signe d’être prêt à renoncer à son programme d’armement nucléaire qu’elle considère comme essentiel à sa sécurité et à son prestige. 
À long terme, les changements économiques et sociaux pourraient aider à résoudre la situation. 
Le dilemme de la Chine demeure : si elle insiste trop rapidement pour des réformes, le régime de Kim pourrait s’effondrer. 
Devant une telle perspective, les États-Unis et la Corée du Sud pourraient prendre des mesures pour rassurer la Chine qu’ils ne profiteraient pas de l’occasion pour déplacer leurs troupes jusqu’aux frontières de la Chine. 
Dans le passé, lorsque les États-Unis ont proposé que des pourparlers discrets sur des plans d’urgence en cas d’effondrement du régime, la Chine a toujours craint d’offenser et d’affaiblir la Corée du Nord. 
Mais la prochaine étape de la Chine pourrait bien être de trouver une formule de discussion de telles éventualités alors qu’elle cherche à surmonter son dilemme. 

Comment réagir face au caprice nucléaire de la Corée du Nord 
SEOUL – Une fois de plus, le programme de lancement de missiles de la Corée du Nord fait monter la tension en Asie. 
Contrairement aux précédents "lancements-surprise" auquel il a procédé, cette fois le gouvernement nord-coréen a informé au préalable les agences internationales du lancement d'un "satellite" entre le 4 et le 8 avril. 
La question qui se pose maintenant n'est pas de savoir si le régime de Corée du Nord va lancer son missile, mais ce qui arrivera ensuite. 
Les USA, le Japon et la Corée du Sud ont déjà condamné publiquement ce lancement comme un "acte de provocation" et une violation de la résolution 1718 du Conseil de sécurité adoptée en octobre 2006, cinq jours après l'essai nucléaire auquel a procédé la Corée du Nord. 
Mais plutôt qu'une rhétorique enflammée, il faut maintenant une évaluation dépassionnée des implications militaires du lancement de missile. 
Si le Japon, les USA et d'autres tentent d'intercepter le missile ou d'entraîner son échec, cela débouchera probablement sur une tension militaire – et peut-être même un affrontement. 
Les gouvernements de la région ont pour préoccupation immédiate d'éviter des mesures militaires guère souhaitables et la réaction qui s'en suivrait. 
Il faut surtout éviter que les négociations à six (Chine, USA, Japon, Russie, Corée du Sud et Corée du Nord) qui ont pour objectif la fin du programme nucléaire nord-coréen ne pâtissent du lancement de missile. 
Deux questions fondamentales sont à prendre en compte en ce qui concerne la Corée du Nord. 
Premièrement, même si l'on est justifié à la critiquer pour son inconscience et le comportement contre-productif et auto-destructif qu'elle a adopté depuis de nombreuses années, en particulier les actes inhumains perpétrés à l'encontre de sa propre population et d'étrangers, la Corée du Nord n'est pas la seule à devoir être blâmée pour son "caprice nucléaire". 
L'attitude unilatérale de Bush, notamment le démantèlement de l'accord-cadre signé à Genève en 1994, tout le battage fait autour d'un accord sur l'uranium enrichi et l'abominable discours sur "l'axe du mal" n'ont fait qu'accroître la paranoïa d'un régime qui n'en avait nul besoin. 
Aussi, la politique étrangère de Bush, notamment lors de son premier mandat, a une bonne part de responsabilité dans situation actuelle. 
Plus fondamentalement, il ne faut pas croire que le système communiste totalitaire nord-coréen puisse être changé du jour au lendemain. 
Personne, que ce soit à l'intérieur ou à l'extérieur du pays, ne peut renverser cette dynastie communiste anachronique et ce n'est pas de l'extérieur que l'on peut espérer modifier rapidement la politique de son parti, militarisé et fossilisé, et de ses bureaucrates. 
Telles sont aujourd'hui les dures réalités de la Corée du Nord. 
Mais ces réalités ne doivent pas nécessairement conduire à l'affrontement. 
L'idée de guerre dans la péninsule coréenne est quelque chose d'impensable, étant donné le nombre colossal de victimes qui en résulterait sans doute. 
Le seul fait d'envisager une telle possibilité est le signe d'un échec diplomatique, et non de l'accomplissement d'un véritable leadership. 
Par ailleurs, le déséquilibre dans la durée des mandats des dirigeants constitue un obstacle central dans la recherche d'une solution du problème des armes de destruction massive de la Corée du Nord et dans la question de la réunification de la Corée. 
Depuis l'émergence de deux régimes et systèmes distincts dans la péninsule coréenne en 1948, la Corée du Sud et les USA (son seul allié sur le plan militaire) ont eu affaire avec seulement deux "dirigeants suprêmes", Kim Il-sung et Kim Jong-il. 
Durant la même période, la Corée du Sud a eu 10 présidents différents et les USA 11. 
Lors des 10 dernières années, trois présidents sud-coréens et trois présidents américains ont essayé de traiter avec le même dirigeant "éternel", Kim Jong-il. 
Du point de vue de ce dernier, ces changements de dirigeant et les virages politiques qui les accompagnent sont déroutants et difficiles à comprendre. 
Seulement en ce qui concerne la Corée du Sud, il s'est trouvé confronté à la politique d'engagement du rayon de soleil (sunshine policy) de Kim Dae-jung, puis à la politique de dialogue de Roh Moo-hyun, et maintenant à la politique davantage tournée vers la confrontation du président Lee Myung-bak. 
Du coté américain, il a eu affaire à la politique d'engagement de Bill Clinton, suivie par la politique de confrontation unilatérale de George W. Bush et maintenant à la toute nouvelle politique d'engagement reposant sur des principes de Barack Obama. 
Ce déséquilibre a aussi déstabilisé les relations entre la Corée du Sud et les USA. La différence entre le maximum de deux mandats de quatre ans du président américain et le mandat unique de cinq ans du président sud-coréen se révèle parfois problématique, et les politiques des deux pays à l'égard de la Corée du Nord divergent souvent. 
Ils doivent alors consacrer un temps très long et d'énormes efforts pour atteindre un consensus sur la Corée du Nord, ce qui laisse cette dernière, déjà isolée, ruminer toutes sortes de théories quant à une conspiration dirigée contre elle. 
La question coréenne est encore plus difficile et complexe à traiter, du fait que d'autres acteurs de la région telles que la Chine, le Japon et la Russie interviennent dans l'équation politique. 
A long terme, cela conduit à une oscillation entre dialogue et impasse, ce qui débouche sur des périodes d'engagement incertain ou de forte tension. 
Pour rompre ce cycle stérile, il ne faut pas encore davantage de rhétorique exaltée au sujet des missiles nord-coréens, mais un engagement diplomatique ferme et patient qui transcende les changements liés aux cycles politiques. 
Il n'y a pas de solution rapide à la crise coréenne, il y faut de la persistance et une volonté forte. 


Les nouveaux dangers nucléaires 
BERLIN – Ayant vu le jour en 1948, le risque d’une Troisième Guerre mondiale nucléaire a tangiblement fait partie de mon enfance. 
Cette menace – ou à tout le moins le risque d’une destruction totale de l’Allemagne de l’Est et de l’Ouest – a persisté jusqu’à la fin de la guerre froide et l’effondrement de l’Union soviétique. 
Par la suite, le risque de voir des superpuissances nucléaires provoquer l’apocalypse a significativement diminué, même s’il n’a pas entièrement disparu. 
Aujourd’hui, le plus grand danger réside dans la présence d’un nombre croissant de pays moindre envergure, dirigés par des régimes dictatoriaux déterminés à acquérir l’arme atomique. En devenant des puissances nucléaires, ces régimes peuvent en effet espérer assurer leur propre survie, défendre leurs intérêts géopolitiques locaux ou régionaux, voire se lancer dans une aventure expansionniste. 
Dans cet environnement nouveau, la « rationalité de la dissuasion » appliquée par les États-Unis et l’Union soviétique pendant la guerre froide tend à s’éroder. 
Désormais, si la prolifération nucléaire s’accentue, il faudra s’attendre à ce que diminue le seuil nécessaire à l’utilisation d’armes nucléaires. 
Comme l’illustre la situation actuelle en Corée du Nord, la nucléarisation de l’Est asiatique ou du golfe Persique pourrait représenter une menace directe pour la paix dans le monde. 
Songez aux récentes confrontations verbales entre le dictateur nord-coréen Kim Jong-un et le président américain Donald Trump, lequel a promis de répondre par « le feu et la fureur » à toute nouvelle provocation de la part de la Corée du Nord. 
De toute évidence, Trump ne recourt pas à la rationalité de la dissuasion, comme on l’aurait attendu de la part du dirigeant de la dernière superpuissance existante. Trump préfère en effet laisser libre cours à ses émotions. 
Bien entendu, Trump n’est pas à l’origine de l’escalade de la crise dans la péninsule coréenne. 
Cette crise couvaient depuis un certain temps, en raison de la volonté du régime nord-coréen de s’offrir à n’importe quel prix le statut de puissance nucléaire, qu’il considère comme le moyen d’assurer sa propre sécurité. 
Par ailleurs, le régime développe actuellement des missiles balistiques intercontinentaux capables de propulser des têtes nucléaires jusqu’à la côte Est des États-Unis, voire au-delà. 
Il s’agirait d’un défi majeur de sécurité pour n’importe quelle administration américaine. 
Enfin, aucune forme de réponse à la menace nord-coréenne ne paraît judicieuse. 
Une intervention militaire préventive américaine dans la péninsule coréenne risquerait d’engendrer une confrontation directe avec la Chine, ainsi que la destruction de la Corée du Sud, et de produire des conséquences imprévisibles pour le Japon. 
Par ailleurs, le triangle Chine-Corée du Sud-Japon étant devenu le nouveau centre de pouvoir dans l’économie mondiale du XXIe siècle, aucun pays n’échapperait aux retombées économiques provoquées. 
Même si les États-Unis continue d’évoquer la possibilité d’une guerre, le commandement militaire américain a conscience que l’emploi de la force n’est pas réellement une option viable, compte tenu des coûts et des risques considérables qui lui sont associés. 
Lorsque la Corée du Nord aura atteint le statut d’État nucléaire, la garantie de sécurité pour l’Amérique ne sera plus infaillible. 
Une Corée du Nord doté d’armes nucléaires, et des moyens de les utiliser, pressuriserait encore davantage la Corée du Sud et le Japon en direction du développement de leurs propres capacités nucléaires, qu’il leur serait facile de bâtir. 
Or, c’est la dernière chose que souhaite la Chine. 
La situation actuelle en Asie présente les caractéristiques nucléaires du XXe siècle, et les dynamiques de pouvoir du XIXe. 
Ceci pourrait constituer un cocktail hautement explosif. 
Dans le même temps, le système international se fait de plus en plus instable, à l’heure où les structures politiques, institutions et autres alliances internationales se trouvent secouées, voire remises en question. 
Beaucoup dépendra de ce qu’il se produira aux États-Unis sous la présidence agitée de Donald Trump. 
L’enquête sur une possible collusion entre la campagne de Trump et la Russie avant l’élection présidentielle de 2016, de même que l’abrogation avortée de l’Affordable Care Act (l’Obamacare), ont démontré à la fois l’instabilité et l’inefficacité de l’administration américaine. 
Par ailleurs, plusieurs mesures du programme de Trump telles que les baisses d’impôts, la construction d’un mur à la frontière mexicaine, ou encore la renégociation de l’Accord de libre-échange nord-américain – sans parler des sautes d’humeur de Trump lui-même – alimentent l’extrême droite américaine. 
L’instabilité au sein même des États-Unis est une source d’inquiétude mondiale. 
Si les États-Unis n’assurent plus la paix et la prospérité du monde, aucun autre pays ne le fera. 
Nous nous retrouverons confrontés à un vide de leadership, particulièrement périlleux en période de prolifération nucléaire. 
Un autre risque nucléaire pourrait apparaître à l’automne. 
Si le Congrès américain impose de nouvelles sanctions à l’Iran, nous pourrions voir échouer l’accord nucléaire conclu entre les Iraniens et les P5+1 (les cinq membres permanents du Conseil de sécurité de l’ONU, auxquels s’ajoute l’Allemagne). 
Le président iranien Hassan Rohani a en effet publiquement annoncé la semaine dernière que l’Iran n’hésiterait pas à laisser tomber l’accord « en l’espace de quelques heures » en cas de nouvelles sanctions. 
Compte tenu de la crise nord-coréenne, il serait absolument irresponsable de provoquer gratuitement une crise nucléaire – et potentiellement une guerre – au Moyen-Orient. 
Quant à une démarche consistant pour les États-Unis à renouer avec une stratégie de changement de régime en Iran, elle se révélerait probablement autodestructrice, puisqu’elle renforcerait la ligne dure du pays. 
Tout cela s’opérerait dans une région d’ores et déjà dévastée par les crises et les guerres. 
En outre, dans la mesure où la Russie, la Chine et les Européens s’en tiendraient à l’accord nucléaire, les États-Unis se retrouveraient isolés, en porte-à-faux avec leurs alliés même les plus proches. 
Les dangers nucléaires d’aujourd’hui nécessitent précisément l’opposé du « feu » et de la « fureur ». 
Ils exigent un sang-froid, une rationalité et une diplomatie patiente, qui ne soient pas fondés sur de périlleuses et capricieuses menaces d’usage de la force. 
Si la dernière superpuissance mondiale existante abandonne ces vertus, notre monde à tous en souffrira les conséquences. 

Disparition d’une sœur bien-aimée 
TOKYO – La péninsule coréenne est en effervescence. 
En décembre, les Coréens du Sud se rendront aux urnes pour élire le successeur du président Lee Myung-bak dans ce qui semble pour le moment être une course à trois. 
Pendant ce temps, la Chine veut profiter des tensions récentes d’une dispute territoriale entre la Corée du Sud et le Japon pour courtiser le gouvernement en place à Séoul. 
Mais, plus important encore, l’un des piliers de la dictature de la Corée du Nord pourrait bien être en train de se fissurer ; au moment où le pays est encore une fois aux prises avec une pénurie alimentaire endémique. 
Le 25 septembre, les médias de la Corée du Sud ont fait état de rumeurs sur les graves problèmes de santé de Kim Kyong-hui, la sœur du « bien aimé leader » Kim Jong-il, et la tante de Kim Jong-eun le président actuel de la Corée du Nord de vingt et quelques années. 
Ces rumeurs n’ont pas été confirmées, mais son nom n’était pas sur la liste des participants de la dernière Assemblée populaire suprême. 
Dans une Corée du Nord où règne le secret, il semble que ce soit un signe évident que quelque chose se trame. 
Dans les milieux du renseignement d’Asie la rumeur voudrait que Kim Kyong-hui soit traitée à Singapour ou en Chine. 
Kim Kyong-hui a été souvent vue au côté de son neveu pour ses tournées d’inspection au pays après la mort de son frère l’année dernière, Kim Jong-il. 
Sa disparition soudaine a déclenché de nombreuses spéculations sur la fragilité du régime du « jeune général »; car malgré son penchant notoire pour l’alcool, elle était largement perçue comme l’éminence grise du règne de Kim Jong-un. 
La vérité sur sa disparition restera fort probablement cachée pendant un certain temps. 
Selon la version officielle, Kim Jong-il aurait succombé à une crise cardiaque, alors qu’il était atteint du cancer depuis longtemps – un subterfuge visant à camoufler le fait que c’était sa sœur Kim Kyong-hui qui dirigeait le pays pendant ses traitements contre le cancer. 
Qui plus est, avant sa mort, Kim Jong-il a tout fait pour préparer le terrain à cette sœur pour qu’elle puisse continuer à jouer son rôle d’autorité suprême, même sous Kim Jong-un. 
Il a écarté des dirigeants qui auraient pu s’opposer à elle, notamment des personnalités aussi importantes que Lee Yong-chul et Lee Je-gang. 
La préservation du régime dynastique des Kim est devenue l’alpha et l’oméga du régime. 
Ce qui se traduit par une surveillance étroite par Kim Kyong-hui des propositions issues du Parti coréen des travailleurs (PCT), ainsi que de l’appareil militaire et étatique. 
Elle était ainsi chargée de réviser, compléter et ratifier les politiques, de même que de l’orientation générale du PCT. 
Une fois les politiques établies, elle veillait même à leur exécution. 
En d’autres termes, la plupart des décisions de routine qui, dans d’autres pays, sont prises par l’exécutif du gouvernement, ne peuvent être confiées à personne en Corée du Nord à moins de faire partie du clan des Kim. 
Toute décision pouvant affecter la survie du régime est prise au sein de la dynastie. En fin de compte, sur les plans de la légitimité, de l’appartenance au clan, de l’expérience et de la compétence, Kyong-hui est perçue comme la seule personne apte à prendre les décisions au sein du clan Kim. 
Il s’agit là d’un véritable tourbillon d’ordres et de contrôles centralisés à l’extrême. 
Pour réussir, Kim Kyong-hui dispose de trois axes de pouvoir, le parti, l’armée et l’administration centrale, chaque axe d’autorité s’immisçant dans les moindres recoins de la vie en Corée du Nord. 
Pourtant, Kim Kyong-hui dirigeait le pays fort différemment que son frère décédé. 
Kim Jong-Il favorisait le diktat de l’armée en la mettant à l’avant-plan. 
Kim Kyong-hui, elle, est revenue aux méthodes de son père, Kim Il-sung, le fondateur de la dynastie, qui voyait dans le contrôle du parti le moyen le plus pratique et fiable d’exercer le pouvoir. 
Pour la dirigeante de facto de la Corée du Nord, le contrôle du parti est un outil plus souple pour obtenir le type de loyauté absolue dont les Kim ont absolument besoin. 
Kim Jong-eun a fait des choses inédites jusqu’ici en Corée du Nord : comme admettre l’échec d’un essai de missile, ou parader avec Mickey Mouse, le personnage de Disney, symbole de la culture de l’ennemi américain, tout en construisant ses propres parcs d’attractions. 
Mais personne ne doit se méprendre : ce ne sont pas là les signes d'un dégel du régime de Pyongyang. 
En tentant de cacher encore une fois une grave pénurie alimentaire, le régime démontre en fait qu’il n’a pas bougé d’un iota : son seul but est de conserver sa mainmise sur le pouvoir. 
Pour Kim Jong-eun et Kim Kyong-hui, le plus grand enjeu est de maintenir cette politique d’immobilisme. 
Car, même si à l’heure actuelle le pouvoir gouvernemental gravite exclusivement autour du parti, la situation pourrait bien se dégrader, et le régime s’effondrer, si les pénuries alimentaires ne se règlent pas et que des pouvoirs parallèles décident de combler le vide. 
Le fait que Kyong-hui soit en mauvaise santé est un obstacle de taille, car elle risque de manquer de temps pour consolider son pouvoir, à moins que la crise alimentaire se résorbe d’elle-même. 
Pour l’instant, le sort de la péninsule coréenne dépend de l’état de santé d’une seule femme. 

Le culte nord-coréen 
NEW YORK – L’absurdité du régime dictatorial nord-coréen permet facilement la caricature. 
Reconnaissable à sa coupe au bol des années 1930 (cultivée paraît-il pour ressembler à celle du grand-père Kim Il-sung, fondateur du régime), son costume Mao d’un autre temps, sa silhouette dodue et ramassée, Kim Jong-un apparaît presque lui-même comme une personnage de cartoon. 
Publiquement considéré comme un génie tout-puissant, le dictateur est adoré tel un dieu, et apparaît constamment entouré de ses collaborateurs, parmi lesquels les plus hauts responsables militaires qui, couverts de médailles, rient, applaudissent, voire s’égosillent avec hystérie. 
Mais comme chacun le sait, la vie en Corée du Nord n’a rien de comique. 
Les famines chroniques ravagent la population. 
Quelque 200 000 prisonniers politiques servent d’esclaves dans des camps de travail où règne la violence, et où le captif peut s’estimer chanceux lorsqu’il n’est pas torturé à mort. 
La liberté de la presse est inexistante. 
Non seulement est-il interdit de formuler des réserves quant au statut divin du dictateur Kim, mais rester en vie implique tout simplement de proclamer régulièrement sa dévotion au chef suprême. 
Il est possible, voire probable, que de nombreux Nord-Coréens se comportent en adorateurs pour la simple et bonne raison qu’ils n’ont pas le choix. 
D’autres suivent cette ligne de conduite par ignorance. 
Comme toutes les populations de la planète, ils se conforment par réflexe aux normes du monde qui les entoure, sans se poser la question de leur bien-fondé. 
En revanche, certains Nord-Coréens, voire un grand nombre d’entre eux, croient sincèrement et profondément au culte de la dynastie Kim qui, à l’instar de tous les cultes (comme dans la foi religieuse), s’est construit par assemblage d’éléments puisés ici et là dans d’autres cultures, croyances et traditions. 
Le culte des Kim emprunte à la fois au stalinisme, à la chrétienté messianique, à la vénération confucéenne des ancêtres, au chamanisme indigène, et à l’adoration de l’empereur du Japon, qui régna sur la Corée pendant la première moitié du XXe siècle. 
Kim Jong-il, père de l’actuel Kim, serait venu au monde sur le mont Paektu, considéré comme un lieu sacré où serait également né il y a plus de 4 000 ans le divin fondateur du premier royaume coréen, un personnage barbu nommé Tangun. 
La venue au monde de Kim Jong-il, surnommé le « Cher Dirigeant » (son père Kim Il-sung ayant été le « Grand Dirigeant »), aurait métamorphosé l’hiver en printemps, pendant que serait apparue la plus haute étoile dans le ciel. 
Tout ceci peut sembler loufoque, mais c’est le cas de tous les récits de miracles. 
Ce qui compte, c’est que les êtres humains y croient. 
En ce sens, les Nord-Coréens ne sont pas plus étranges que les croyants du reste du monde. 
Bien souvent, l’attrait suscité par les croyances s’expliquent par de bonnes raisons. 
Si l’islam et la chrétienté ont facilement trouvé des adeptes parmi les exclus et les opprimés, c’est parce que ces deux religions prônaient l’égalité de tous devant Dieu. 
La foi nord-coréenne est beaucoup moins inclusive. 
Réside en effet en son cœur un sentiment de pureté ethnique, un sentiment de nationalisme sacré qui doit être défendu à tout prix contre les forces qui lui sont hostiles. 
À l’instar de la Pologne et de sa forte image chrétienne de martyre nationale, la Corée a dans son histoire été dominée par de grandes puissances, en premier lieu desquelles la Chine, mais également par la Russie, et plus encore par le Japon à partir des violentes invasions du seizième siècle. 
Les Américains ne sont que les dernier arrivants, et si la haine nationale de l’impérialisme américain en Corée du Nord s’explique par la terrible guerre de Corée, elle puise également sa source dans un long passé d’oppression étrangère. 
Au cours de l’histoire coréenne, la domination exercée par les puissances étrangères a créé des pôles de résistance et de collaboration. 
Certaines classes dirigeantes de divers royaumes coréens ont coopéré avec les puissances étrangères, tandis que d’autres les ont affrontées. Ceci a engendré de profondes haines entre les Coréens eux-mêmes. 
Kim Il-sung a débuté sa carrière en tant que collaborateur. Il fut choisi par Staline pour devenir une marionnette communiste à la tête du Nord. 
C’est ce qui forgea la légende de Kim en tant que héros de la résistance contre le Japon lors de la Seconde Guerre mondiale puis, plus important encore, contre les Américains et leurs « collaborateurs » sud-coréens. 
Le nationalisme nord-coréen, marqué par le culte de l’autonomie (« Juche »), est aussi religieux que politique. 
Défendre la dynastie des Kim, érigée en symbole de la résistance coréenne face aux puissances étrangères, est une mission sacrée. 
Et lorsque le sacré l’emporte sur la politique, tout compromis devient presque impossible. 
Les peuples peuvent négocier autour d’intérêts conflictuels, mais jamais autour de questions considérées comme sacrées. 
Grand connaisseur de l’immobilier, Donald Trump estime que tout est négociable. 
Le sacré n’a rien à voir dans les affaires. 
L’art du deal consiste pour lui à déstabiliser la partie adverse en usant de bluff et d’intimidation, d’où sa menace de « détruire entièrement la Corée du Nord » (synonyme de plus de 20 millions de morts). 
Difficile d’imaginer Kim Jong-un, défenseur providentiel de son peuple, se laisser persuader de négocier par un tel discours. 
Il n’est pas impossible que Kim, voire certains sujets de son règne despotique, préfèrent la destruction à la capitulation. 
Ce ne serait pas la première fois qu’un culte tourne au suicide. 
Mais il existe un autre risque, plus probable. 
Les tweets et déclarations publiques arrogantes de Trump étant souvent suivies par des déclarations plus retenues de la part des hauts membres de l’administration américaine, Kim pourrait finir par ne plus les prendre au sérieux, par considérer que Trump n’est que bluff, et qu’il ne mettra jamais ses menaces à exécution. 
Or, cette légèreté pourrait conduire Kim à prendre des mesures extrêmement imprudentes – en lançant par exemple un missile sur Guam – auxquelles les États-Unis se sentiraient obligés de répondre. 
L’issue serait alors catastrophique, non seulement pour ceux des Coréens qui croient en la mission sacrée de leur dirigeant, mais surtout pour des millions de Coréens qui, à 55 km de la frontière nord-coréenne, sont totalement étrangers au culte des Kim. 

La bataille pour la maison du Père Noël 
STOCKHOLM – Il y a quelques années, un ministre canadien a déclaré fièrement que le Père Noël était un citoyen canadien. 
Après tout, son domicile et son usine de jouets sont au pôle Nord, qui selon l'interprétation du ministre, appartient au Canada. 
Bien que le Père Noël n'ait pas commenté l'affaire, il est maintenant clair qu'il a pu choisir plusieurs passeports pour son voyage autour du monde du 24 décembre. 
En 2007, un mini sous-marin sur fonds privés a planté un drapeau russe directement en dessous de son domicile présumé. Et il y a deux semaines, le Danemark, qui a la souveraineté sur le Groenland, a fait valoir sa propre revendication territoriale, concernant elle aussi le pôle Nord. 
En déposant sa revendication devant la Commission des Nations Unies sur les limites du plateau continental, le Danemark a rejoint le « grand jeu » de notre époque : le concours pour un contrôle économique sur une grande partie de l'Arctique. 
Et la revendication du Danemark est énorme. 
Elle brigue non seulement la souveraineté sur tout entre le Groenland et le pôle Nord. Mais elle étend également sa prétention sur près de 900 000 kilomètres carrés, jusqu'aux limites existantes de la zone économique de la Russie, de l'autre côté du pôle : une zone qui représente 20 fois la taille du Danemark. 
Une manière d'évaluer les revendications des pays sur le territoire arctique repose sur le statut de la dorsale de Lomonosov, une vaste formation qui s'élève du fond de la mer et s'étend sur 1 800 km depuis le Groenland jusqu'au plateau continental de Sibérie orientale. 
Tout le monde convient qu'il s'agit bien d'une dorsale. 
La question clé est de savoir s'il s'agit d'une extension du plateau du Groenland ou d'une extension du plateau de Sibérie orientale. 
Le Danemark, en collaboration avec le gouvernement du Groenland, penche maintenant en faveur de la première hypothèse, en lui donnant le droit d'étendre sa zone économique à travers une vaste zone au sommet du monde. 
Bien que rien ne soit encore divulgué sur la revendication russe, qui sera publiée au printemps, il ne fait aucun doute qu'elle fera valoir le contraire. 
Et qu'en est-il de la revendication des Canadiens ? 
Cela reste à voir, mais il y a eu des rapports selon lesquels le Premier ministre Stephen Harper serait mécontent du manque d'ardeur des scientifiques canadiens à défendre cette affaire pour leur pays. 
Néanmoins malgré tout le battage sur une « course à l'Arctique » et l'atmosphère plutôt glaciale entre les concurrents, il y a peu de raisons de craindre un conflit. 
Selon les termes de la Déclaration Ilulissat, tous les pays riverains de l'océan Arctique s'engagent à résoudre leurs revendications pacifiquement et sur la base de la Convention des Nations Unies sur le droit de la mer. 
Selon la procédure établie, une commission de l'ONU va d'abord juger si les revendications sont valides. 
Si elles se chevauchent, ce qui est hautement probable, des négociations bilatérales auront lieu. 
Ces entretiens, pour le dire en termes mesurés, risquent de prendre un certain temps. 
La Norvège et la Russie ont négocié sur une délimitation territoriale beaucoup plus limitée pendant quatre décennies. 
Le Danemark et la Russie ont consacré d'importantes ressources à l'exploration de la dorsale de Lomonosov. 
Le Danemark a loué les services de brise-glaces suédois pour plusieurs expéditions et la Russie a déployé des sous-marins spéciaux pour obtenir des échantillons de la dorsale du lit de l'océan. 
La région de l'Arctique a toujours été stratégiquement vitale pour la Russie : elle représente environ 85% de la production de gaz naturel de la Russie, basée principalement dans l'Ouest de la Sibérie. 
Le Kremlin a mis en place un nouvel état-major militaire en Arctique, occupé à rouvrir les bases aériennes et les stations radars le long de son littoral arctique. 
Mais tous les itinéraires sont très longs depuis ces nouvelles bases russes. Et en plus de ces grandes distances, la rudesse du climat est très forte. 
Un responsable militaire canadien, interrogé sur ce qu'il ferait si les soldats étrangers attaquaient le Grand Nord de son pays, a répondu calmement qu'il enverrait une expédition pour les sauver. 
Bien que la Russie ait espéré une augmentation rapide du transport maritime le long de la route maritime du Nord, le trafic commercial de cette année a chuté de 77%. 
Bien sûr, les enjeux sont trop élevés pour que le Canada, le Danemark et la Russie ne permettent que l'éloignement de la région et son environnement hostile influencent la façon dont ils font résolument valoir leurs revendications. 
Des limites comme celles-ci sont fixées une bonne fois pour toutes et personne ne sait quelles découvertes, technologies et opportunités l'avenir nous réserve. 
Mais pour le moment, ni le Père Noël ni personne d'autre n'a de raison de s'inquiéter. 
La nature de la dorsale Lomonosov sera débattue durant les années à venir, tandis que ses pensées (et les nôtres) sont susceptibles de se concentrer sur des questions plus immédiates. 

Quelle solution pour l'Europe ? 
BERKELEY – L'Europe a bien réagi (au moins en partie) aux deux premiers facteurs constitutifs de la crise de l'euro : la crise bancaire due au surendettement du secteur public et du secteur privé, et la brusque chute de confiance qui a suivi à l'égard des gouvernements de la zone euro. 
Mais il reste un troisième facteur, à plus long terme, le plus dangereux : le déséquilibre structurel entre le nord et le sud de la zone euro. 
Commençons par ce qui est positif. 
On ne craint plus un effondrement du système bancaire en Europe, accompagné de la fuite des investisseurs paniqués ; et la crainte d'un défaut des pays de la zone euro engendré par le dysfonctionnement politique de l'UE commence à se dissiper. Or l'une et l'autre provoqueraient une Grande dépression. 
L'Europe évitera une Grande dépression si elle réagit efficacement à ces deux facteurs de crise. 
Mais elle pourrait connaître des décennies perdues sur le plan économique, si les pays du sud de l'Europe ne retrouvent pas rapidement leur compétitivité. 
C'est la réponse des entrepreneurs aux signaux du marché en matière de prix, aux incitations qu'ils constituaient, qui à l'origine de la perte de compétitivité des pays du sud. 
Les pays du nord avec de l'argent à investir étaient disposés à faire des prêts à d'excellentes conditions aux pays du sud qui avaient des besoins financiers. Avant 2007, dans un contexte de dépenses faciles, les employeurs y étaient disposés à augmenter rapidement les salaires. 
C'est pourquoi les pays du sud ont adopté une configuration économique dans laquelle le niveau des salaires, des prix et de la productivité étaient adéquats dans la mesure où ils dépensaient plus qu'ils ne gagnaient, la différence étant financée par les pays du nord - tandis que la configuration économique de ces derniers était adéquate dans la mesure où ils dépensaient moins que ce qu'ils gagnaient. 
Maintenant, si l'Europe ne veut plus que le sud dépense davantage qu'il ne gagne, et que le nord dépense moins, la structure des salaires, des prix et de la productivité doit changer. 
Si dans une génération on ne veut pas se plaindre de décennies "perdues", la productivité du sud doit se rapprocher de celle du nord, les prix et les salaires doivent y baisser d'environ 30%, de telle manière qu'il puisse se renflouer en exportant vers le nord. 
Pour sauver l'euro et éviter la stagnation, cinq options sont envisageables : 
· Le nord tolère une inflation plus élevée - deux points de pourcentage en plus pendant cinq ans - ce qui corrigerait un tiers du déséquilibre nord-sud. 
· Le nord fait les dépenses voulues pour renforcer l'Etat-providence. 
· Le sud diminue substantiellement les impôts et l'envergure des services sociaux. 
· Le sud reconfigure les entreprises pour qu'elles deviennent le moteur de la productivité. 
· Le sud a recours à la déflation. 
Cette dernière option est la plus déraisonnable, car elle implique des décennies perdues et l'effondrement de l'UE, ce que l'Europe cherche à éviter. 
Celle qui précède pourrait être formidable, mais si l'on savait comment amener les entreprises du sud à rattraper celles du nord en terme de productivité, cela aurait déjà été fait. 
Il reste donc une combinaison des trois premières options, connue sous le nom de "mesures pour relancer la croissance" - une expression qui revient dans tous les communiqués internationaux. 
Mais les communiqués ne sont jamais plus explicites. Les technocrates européens savent ce que "relancer la croissance" veut dire. 
Il en est de même de certains dirigeants européens. Mais ce n'est pas le cas des électeurs européens, parce que les dirigeants politiques craignent que s'ils l'expliquent ce sera la fin de leur carrière. 
Si l'Europe n'adopte pas une combinaison des trois premières options comme objectif pour les cinq ans à venir, elle sera devant un choix brutal : soit des décennies perdues pour le sud (et peut-être aussi pour le nord), soit une prolongation du déséquilibre de la balance des paiements entre le nord et le sud qui devra être financé par des transferts budgétaires -autrement dit par des impôts prélevés dans le nord. 
Les dirigeants du nord doivent être plus explicites quant aux "mesures destinées à restaurer la croissance". 
Autrement, ils devront admettre dans dix ans que leurs hésitations d'aujourd'hui ont accru de manière drastique la pression fiscale dans le nord. 
Cela pourrait être le fiasco ultime de leur carrière. 

Attention aux erreurs de raisonnement, même pour une bonne cause 
NEW YORK – Le dirigeant fasciste norvégien dont le nom est devenu synonyme de coopération avec le diable, Vidkun Quisling, vivait avec sa femme dans une magnifique villa proche d'Oslo. 
Cette villa héberge maintenant le Centre norvégien pour l'étude de l'Holocauste et des religions minoritaires, une transformation bienvenue pour un tel lieu. 
Au début de l'année j'y suis allé pour voir une exposition fascinante sur la première Constitution norvégienne promulguée en 1814, un texte profondément humaniste et progressiste, enraciné dans l'Histoire, le droit et la philosophie. 
Certains de ses auteurs, des experts, étaient des spécialistes de la Grèce antique, d'autres de la culture hébraïque, et tous des lecteurs attentifs de Kant et de Voltaire. 
Néanmoins cette Constitution comporte une clause surprenante : son article II qui établit la liberté de religion dans cet Etat luthérien décrète que "les Juifs ne pourront pas s'établir dans le royaume". 
C'était étrange, même à cette époque. 
Napoléon qui avait été vaincu cette année là avait garanti les droits civiques des juifs dans les pays qu'il avait conquis. 
Et peu avant l'introduction de cette clause dans la Constitution norvégienne, le roi du Danemark avait garanti la citoyenneté des juifs dans son royaume. 
Le plus intéressant dans cette clause n'est pas tant son existence que ses racines. 
Les motifs avancés par les intellectuels qui en étaient à l'origine n'étaient pas racistes ; ils ne croyaient pas à une infériorité biologique des juifs. 
C'était une question de foi et de culture, les coutumes et les croyances des juifs étant jugées incompatibles avec les valeurs occidentales modernes issues des Lumières. 
L'un des rédacteurs de la Constitution, Frederik Motzfeldt, disait que les juifs ne s'assimileraient jamais dans un pays, quel qu'il soit. 
Un autre assurait que le judaïsme pousse à tromper les chrétiens et les autres Gentils [les non-juifs]. 
On pensait que les juifs formeraient systématiquement un Etat dans l'Etat. 
Les rédacteurs de la Constitution savaient sans aucun doute que depuis longtemps les juifs avaient été persécutés dans d'autres pays, mais ils estimaient que ce n'était pas le problème de la Norvège. 
Selon eux il était préférable de ne pas leur accorder la citoyenneté. 
Les spécialistes de la culture juive expliquaient que le judaïsme et la Constitution norvégienne étaient incompatibles, la loi de Moïse étant la seule qu'ils reconnaissaient ; il fallait donc se défier des juifs au même titre qu'il faudrait se défier aujourd'hui des musulmans en raison de la charia. 
Le principal problème n'était donc pas la race, mais la religion - même s'il est facile de les confondre. 
Ainsi que l'explique Hakon Harket, le meilleur spécialiste norvégien de la clause anti-juive de la Constitution, "même ceux qui combattaient pour les droits civiques des juifs voulaient souvent libérer les juifs du judaïsme". 
Le parallèle avec ce qui se passe aujourd'hui autour des musulmans et de l'islam saute aux yeux. 
Aujourd'hui aussi on invoque souvent les Lumières comme un raccourci exprimant les valeurs occidentales qui seraient menacées "d'islamisation". 
Maintenant aussi on nous avertit du danger présenté par les musulmans qui constitueraient un Etat dans l'Etat, de l'impossibilité de l'assimilation et de la nécessité au nom de la laïcité de libérer de leur foi les musulmans, tous considérés comme arriérés. 
Certes, en 1814 il n'existait pas l'équivalent juif du jihadisme violent qui empoisonne aujourd'hui les relations entre les musulmans et l'Occident. 
Il y a pourtant un enseignement à retenir de la clause anti-juive si mal inspirée qui figurait dans la Constitution norvégienne (elle n'a été abolie qu'au bout de quelques décennies). 
On peut commettre une erreur de raisonnement pour d'excellentes raisons, la connaissance (de l'islam ou du judaïsme) n'empêche pas de s'égarer. 
La principale leçon est qu'il est insensé - et dangereux - de juger un peuple à partir de ce que nous imaginons qu'il pense. 
Supposer que tous les musulmans pensent la même chose parce qu'ils ont la même religion est une erreur aussi grossière que de croire savoir ce que pensent les juifs, les chrétiens ou d'autres. 
Et c'est une grave erreur de croire qu'en raison de certains textes anciens une foi religieuse qui peut se présenter sous des aspects les plus divers et parfois très vagues conduit inévitablement à une position idéologie donnée. 
En Occident des politiciens démagogues voudraient interdire le Coran et empêcher les musulmans de s'installer dans leur pays. 
Ils ont des sympathisants dont le nombre va peut-être croissant du fait de la crainte de voir le terrorisme du Moyen-Orient faire tache d'huile. 
Mais ils ne sont pas encore la majorité et l'idée que l'Occident est sur le point d'être dominé par les Arabes ou les musulmans reste minoritaire. 
Pourtant même des hommes politiques qui ne sont pas extrémistes risquent, parfois pour une bonne cause, de faire la même erreur que l'Assemblée constituante norvégienne en 1814. 
Ainsi le Premier ministre britannique David Cameron veut combattre l'extrémisme islamiste en interdisant l'expression d'idées qui selon le gouvernement encourageraient ou glorifierait cet extrémisme. 
Les personnes qui "rejettent nos valeurs" seront poursuivies a-t-il déclaré, "qu'elles aient ou non recours à la violence". 
Cameron n'est ni raciste ni sectaire. 
Il essaye de résoudre un véritable problème, à savoir l'incitation à la violence par des idéologies extrémistes. 
S'il est parfaitement justifié de sanctionner les auteurs de violence, pourchasser des gens pour ce qu'ils pensent - ou pire encore, pour ce que nous imaginons ce qu'ils pensent - tient de la chasse aux sorcières. 
Cameron a raison : des "valeurs clés" tels que "la démocratie ou la tolérance" sont importantes, elles méritent d'être défendues. 
Mais c'est un non-sens que de le faire en interdisant des idées ou en criminalisant ceux qui ne font rien de plus que les exprimer. 

Pas entendu au G20 
BOGOTA, LIMA, SANTIAGO – La coordination économique internationale est aussi nécessaire qu’insaisissable. 
Le G20 est devenu, à l’occasion de la crise financière globale, le principal forum pour convenir des principes de base sur les questions de politiques budgétaires et du rôle du Fonds Monétaire International. 
En insistant sur le fait qu’il fallait éviter de tomber dans le protectionnisme commercial et d’adopter les mesures de type chacun pour soi, il a aussi fait pression sur les gouvernements par rapport à ce qu’il ne fallait pas faire. 
En ce sens, le G20 avait réellement été une avancée. 
Plus récemment, cependant, il semble n’avoir pas été aussi efficace que lors de ses précédentes réunions de Washington et de Londres en 2009 pour tenter de réconcilier les divergences d’intérêts économiques et de stratégies pour stimuler la reprise. 
Le sommet du G20 de Séoul au début de novembre a vraiment révélé un profond désaccord. 
Les déséquilibres globaux et les désalignements monétaires pourraient bien anéantir la reprise globale et pousser le monde dans le bourbier protectionniste. 
La plupart des états en souffriraient mais ceux pris entre deux feux en pâtiraient le plus. 
Aujourd’hui, les économies émergentes de l’Amérique Latine pourraient être parmi les premières victimes des feux croisés entre les Etats-Unis et la Chine. 
Prenons le cas de la Colombie, du Chili et du Pérou. 
Ces économies sont confrontées à deux problèmes majeurs. 
Le premier est l’afflux de capitaux à court terme. 
Si certains en doutaient encore, les évènements de ces dernières années auraient du finir de les convaincre que trop de capitaux à l’affût de profits à court terme peuvent fausser les taux de change et le prix des actifs, et potentiellement entrainer une catastrophe financière. 
Les pays bénéficiaires peuvent tenter de monter des barrières, mais le tsunami de liquidités menace de les anéantir. 
La dépréciation du dollar échaffaudée par la Réserve Fédérale semble une proposition intéressante depuis une perspective américaine, mais les économies latino-américaines ne peuvent et ne devraient pas assumer le poids du réalignement du dollar. 
Et puis il y a la Chine. 
La réticence des autorités chinoises à permettre une hausse du renminbi ralentit le rééquilibrage global et bride la croissance mondiale. 
Les exportations de l’Amérique Latine sont parmi les victimes. 
La sous-évaluation du renminbi a aussi forcé l’Amérique Latine à réduire sa part dans les exportations manufacturières globales et à se spécialiser plus encore dans les matières premières. 
Ce déclin prématuré du secteur manufacturier a entrainé une hausse du chômage dans de nombreux pays d’Amérique Latine. 
La politique de taux de change de la Chine n’est évidemment pas la seule raison pour expliquer cette réuniformisation de l’Amérique Latine. 
Mais il devient de plus en plus difficile pour les usines de la région de continuer de fonctionner dans un contexte de faible demande globale et de fortes monnaies locales. 
Les membres latino-américains du G20 que sont l’Argentine, le Brésil et le Mexique devraient faire en sorte que ces questions soient débattues par le forum. 
Mais des pays comme l’Argentine et le Brésil craignent des représailles sur leurs exportations de marchandises de la part de la Chine. 
L’Argentine s’inquiète par exemple de ce que le marché chinois de l’huile de soja soit maintenu après avoir été fermé plus tôt cette année. 
Et le Brésil a déjà déclaré qu’il n’avait pas de problèmes avec la Chine, laquelle est récemment devenue son plus gros marché d’exportation. 
A l’autre extrême se trouve le Mexique, en intense compétition avec la Chine. 
Par conviction et par commodité de part et d’autre, le Mexique se range invariablement du côté de Washington et pointe du doigt le taux de change sous-évalué de la Chine pour expliquer son apathie économique. 
La Colombie, le Chili et le Pérou représentent à eux trois presque 100 millions d’habitants et un PIB de plus de 600 milliards de dollars. 
Leur crédibilité est assurée par des systèmes financiers sains, des cadres budgétaires solides, un faible endettement et un strict respect des cibles d’inflation. 
Pour réduire leur dépendance aux ressources naturelles, ils ont signés des accords de libre-échange avec les Etats-Unis (inexplicablement non approuvés par le Congrès américain dans le cas de la Colombie). 
Ces trois pays sont donc dans une position exceptionnelle d’exiger du G20 que la Chine et les Etats-Unis cessent de poursuivre des politiques protectionnistes qui constituent une menace majeure à la stabilité de l’économie globale. 
Mais le problème est que la Colombie, le Chili et le Pérou ne sont pas membres du G20. 
La question de la légitimité des plus petits pays émergeants doit être traitée maintenant si le G20 veut jouer un rôle majeur dans le processus décisionnaire d’après crise financière globale. 
Si les pays ne sont pas adéquatement représentés, la charge de la coordination économique internationale en incombera par défaut aux institutions multilatérales, où elle n’a que peu progressé dans les années qui ont précédé la crise. 
Nous proposons de modifier le statu quo en permettant à ces pays d’obtenir un siège tournant autour de la table du G20. 
Ils peuvent aider à guider le monde vers une reprise coordonnée et éviter à de nombreuses économies émergentes de devenir les victimes innocentes des guerres des autres. 

Les Hollandais n'ont pas été les seuls à se couvrir de honte à Srebrenica 
Les atrocités projettent de grandes ombres. 
Le gouvernement hollandais a démissionné au sujet du massacre de Srebrenica de 1995 qui s'est produit lorsque l'enclave soi-disant " sûre " de Srebrenica et soi-disant défendue par un bataillon de troupes hollandaises des Nations Unies a capitulé devant des milices serbes puissamment armées. 
Au moins 7 000 garçons et hommes bosniaques furent massacrés. 
Le gouvernement hollandais du Premier ministre Wim Kok a donné sa démission suite à un rapport stipulant qu'il avait chargé le gouvernement de 1995 (également dirigé par Mr. Kok) d'agir de façon irresponsable en sous-estimant les menaces qui se dressaient devant les casques bleus hollandais. 
C'est, bien entendu, un acte honorable pour un gouvernement d'assumer la responsabilité d'un échec si grave et de démissionner. 
Trop peu de gouvernements ou de politiciens ont accepté dans le passé de s'acquitter de leurs dettes envers l'honneur. 
Mais la démission du gouvernement Kok ne traite pas de la disgrâce de Srebrenica. 
Elle ne fait que souligner le fait que la communauté internationale a toujours des comptes à régler avec le plus grand massacre jamais survenu sur le sol européen dans la deuxième moitié du siècle. 
Nous aurions dû assister à la Hague non seulement à la démission d'un gouvernement hollandais - mais, ce qui est le plus important, à la comparution du général Ratko Mladic et de ses complices devant le Tribunal pénal international pour l'ex-Yougoslavie. 
Tant que ces hommes resteront en liberté, la honte qui plane sur Srebrenica poursuivra la communauté internationale. 
Beaucoup de gens se rappellent les images télévisées du général Mladic en train d'humilier le commandant de l'enclave " sûre " de Srebrenica, le colonel Ton Karremans, en lui offrant des boissons et des cadeaux pour sa famille. 
Les casques bleus hollandais ont ensuite dû les suivre, tout comme les femmes et les enfants. 
Seuls les hommes et les garçons sont restés pour être massacrés. 
Je garde non seulement pour toujours ces images dans ma tête, mais également les visions et les odeurs des milliers de cadavres décomposés empilés dans deux galeries minières proches de Tuzla. 
Ils étaient récupérés dans les charniers qui se trouvaient autour de Srebrenica. 
Ils attendaient à Tuzla que commence le long et laborieux processus d'identification des dépouilles. 
Beaucoup de survivants de Srebrenica s'accrochaient à l'espoir désespéré qu'un mari ou un fils disparu pourrait toujours être vivant dans un camp lointain. 
Ils avaient besoin de savoir ce qui s'était passé avant de pouvoir essayer de reprendre leur vie. 
Après l'Accord de Dayton de Bosnie, une Commission internationale des personnes disparues (CIPD) a été créée pour clarifier ce qu'il était advenu des 20 000 personnes disparues dans la guerre civile de Bosnie. 
10 000 autres personnes manquantes ont depuis lors été ajoutées à cette estimation au Kosovo. 
Cette tâche semblait écrasante. Mais au cours des derniers mois, il y a eu une découverte capitale. 
La nouvelle technologie de l'ADN, combinée à des programmes informatiques chargés de faire correspondre les résultats avec l'ADN des parents endeuillés, a permis un nombre croissant d'identifications. 
Chaque jour, des noms peuvent être mis sur les sacs mortuaires anonymes et la famille peut procéder à un enterrement décent. 
Maintenant les survivants savent au moins que les morts sont morts. 
Ainsi, ce triste chapitre de Srebrenica est enfin raconté. 
Mais nous devons encore demander des comptes à ceux qui ont commis ce crime. 
Il est totalement inacceptable que des personnes comme Ratko Mladic restent en liberté. 
Le gouvernement de la République fédérale de Yougoslavie (RFY) pourrait s'emparer d'eux et les extrader - s'il le souhaitait. 
Jusqu'à présent, il ne l'a pas fait. 
La RFY souhaite intégrer la communauté euro-atlantique. 
Elle poursuit trois objectifs : l'accession au Conseil de l'Europe, l'adhésion au Partenariat pour la paix de l'OTAN, la signature d'un Accord de stabilisation et d'association avec l'Union européenne. 
Mais la communauté internationale doit observer pour la RFY les mêmes normes élevées d'inclusion à des structures intergouvernementales que celles qui ont été exigées à juste titre de la Croatie et de la Bosnie depuis 1996. 
Tant que le général Mladic et ses partisans ne rejoignent pas Mr. Milosevic à La Hague, nous ne pouvons pas considérer que la RFY appartienne réellement à l'assemblée des états européens démocratiques en ce qui concerne le principe de légalité. 
Si la RFY n'est pas confrontée aux mêmes exigences que les autres, cela ne servira qu'à renforcer les forces obstructionnistes au sein de la Serbie et à saper la sécurité de ses pays limitrophes. 
L'adhésion à la communauté internationale ne peut pas être accordée au rabais. 

L'indifférence toute rationnelle des marchés 
NEW YORK – Les marchés financiers mondiaux illustrent cette année un paradoxe de plus en plus manifeste. 
Bien que les facteurs de risque géopolitique (le conflit entre la Russie et l'Ukraine, la montée de l'Etat islamique et les troubles au Moyen-Orient, les conflits territoriaux entre la Chine et ses voisins et maintenant les manifestations de masse à Hong Kong et le risque de leur répression) soient de plus en plus nombreux, les marchés connaissent une activité soutenue, presque au bord de l'ébullition. 
Le prix du pétrole ne monte plus, il chute. 
Les Bourses mondiales atteignent de nouveaux sommets. 
L'écart de crédit [credit spread] est faible, tandis que le rendement des obligations à long terme a chuté dans la plupart des pays avancés. 
Néanmoins, les marchés financiers des pays en difficulté (par exemple la devise de la Russie, sa Bourse et son marché obligataire) sont affectés par le contexte international. Mais contrairement à ce qui se passe généralement, les tensions géopolitiques n'ont pas fait tache d'huile sur l'ensemble des marchés financiers. 
Pourquoi cette indifférence ? 
Les investisseurs sont-ils trop optimistes ou leur apparente indifférence est-elle justifiée du fait que - au moins jusqu'à présent - les répercussions économiques et financières des tensions géopolitiques actuelles sont modestes. L'impassibilité des marchés financiers est due à plusieurs facteurs : 
- Les banques centrales des pays avancés (ceux de la zone euro, les USA, le Royaume-Uni et le Japon) maintiennent les taux directeurs presque nuls et des taux d'intérêt à long terme bas. 
Cela dope les prix des autres actifs à risques tels que les actions et les prêts. 
- Les marchés estiment que le conflit Russie-Ukraine ne dégénérera pas en une guerre de grande ampleur. 
D'autre part l'escalade des sanctions de part et d'autre entre l'Occident et la Russie n'a guère eu de répercussions sur l'économie et les finances, que ce soit au sein de l'UE ou aux USA. 
Et, facteur majeur, la Russie n'a pas fermé le robinet du gaz naturel en direction des pays de l'UE, ce qui déclencherait une crise, étant donné la dépendance du gaz de nombre d'entre eux. 
- Le chaos au Moyen-Orient n'a pas provoqué un choc pétrolier, contrairement à ce qui s'est passé en 1973, 1979 et 1990. 
Bien au contraire, les marchés pétroliers connaissent un excédent de capacité. 
L'Irak est en proie à des désordres, mais 90% de son pétrole vient du sud du pays, prés de Bassora qui est presque entièrement sous contrôle chiite, et du nord sous contrôle kurde. 
Seulement 10% de sa production vient de la région de Mossoul qui est maintenant sous le contrôle de l'Etat islamique. 
- Un conflit au Moyen-Orient est susceptible de provoquer une flambée des prix du pétrole - une guerre entre Israël et l'Iran. Or pour l'instant, du fait des négociations internationales en cours sur le programme nucléaire iranien, c'est un risque contenu. 
On peut donc expliquer rationnellement le peu de réactions des marchés mondiaux face aux risques géopolitiques actuels. Qu'est-ce qui pourrait les amener à réagir ? 
On peut envisager plusieurs scénarios : 
- Les désordres au Moyen-Orient pourraient affecter les marchés mondiaux si l'Europe ou les USA étaient frappés par une action terroriste - ce qui ne peut être exclu du fait des centaines de jihadistes de l'Etat islamique qui seraient porteurs de passeports européens ou américains. 
Les marchés tendent à ignorer les événements dont la probabilité est difficile à évaluer mais lourds de conséquences sur la confiance quand ils surviennent. 
Ainsi, un attentat d'importance pourrait déstabiliser les marchés mondiaux. 
- Les marchés pourraient réévaluer le risque d'escalade ou de contagion de conflits comme celui entre la Russie et l'Ukraine ou la guerre civile en Syrie. 
La politique étrangère du président Poutine pourrait devenir plus agressive s'il était contesté sur le plan intérieur pendant que la Jordanie, le Liban et la Turquie sont déstabilisés par le chaos qui se prolonge en Syrie. 
- Les tensions géopolitiques et politiques pourraient plus facilement se propager aux marchés mondiaux si intervenait un facteur systémique touchant l'économie mondiale. 
Par exemple la secousse qui a ébranlé cette année les marchés émergents (et qui a touché brièvement les pays avancés) est survenue lors de la conjonction de turbulences politiques en Turquie, en Thaïlande et en Argentine et du fléchissement de la croissance chinoise. 
Avec son importance systémique, la Chine a été l'allumette qui a mis le feu à la poudrière constituée par les incertitudes régionales et locales. 
Aujourd'hui ou très prochainement, la situation à Hong Kong combinée à un affaiblissement supplémentaire de l'économie chinoise pourrait engendrer la panique sur les marchés financiers. 
Autre scénario, la Réserve fédérale américaine pourrait déclencher une contagion financière en mettant fin plus rapidement et plus tôt qu'attendu à sa politique de taux d'intérêt zéro. 
Ou encore la zone euro pourrait retomber dans la récession, réactivant le risque d'une redénomination en cas de rupture de l'union monétaire. 
L'interaction de n'importe lequel de ces facteurs globaux avec des tensions régionales ou locales pourrait constituer un mélange dangereux. 
Même si les marchés financiers ont toutes les raisons de ne pas s'affoler, on ne peut exclure une contagion financière. 
Il y a un siècle, les marchés financiers ne s'attendaient pas à un conflit de grande ampleur, ignorant sans se soucier jusqu'au dernier moment les facteurs de risque qui ont conduit à la Première Guerre mondiale. 
Ils ne prenaient pas suffisamment en compte les risques extrêmes - les évènements à faible probabilité, mais très lourds de conséquences. 
C'est toujours le cas ! 


La tourmente des marchés émergents 
LAGOS – Cette tourmente financière qui avait frappé les économies émergentes au printemps dernier, à la suite de l’agitation suscitée par la Réserve fédérale américaine autour de son intention de tempérer (« taper ») sa politique d’assouplissement quantitatif (QE), est aujourd’hui de retour dans un esprit de vengeance. 
Cette fois-ci, son déclencheur réside dans la confluence de plusieurs événements : crise actuelle en Argentine, où les autorités ont cessé d’intervenir sur les marchés des devises afin de prévenir la perte de réserves de change ; existence de données économiques plus faibles en Chine ; et enfin persistance de l’incertitude et de l’agitation politique en Turquie, en Ukraine, et en Thaïlande. 
Cette mini tornade sur les marchés émergents s’est rapidement propagée aux marchés boursiers des économies développées, via l’aversion au risque des investisseurs internationaux. Mais l’immédiateté du déclenchement de ces pressions ne doit pas occulter les causes profondes de cette situation : de nombreux marchés émergents sont bel et bien en danger. 
Les pays concernés incluent notamment l’Inde, l’Indonésie, le Brésil, la Turquie et l’Afrique du Sud – surnommés les « Cinq fragiles » – tous ces États présentant des déficits de balance courante et déficits budgétaires jumeaux, enregistrant des taux de croissance en déclin, connaissant une inflation supérieure aux objectifs, et faisant face à l’incertitude politique associée à l’approche d’élections législatives et/ou présidentielles cette année. Cinq autres États importants – Argentine, Venezuela, Ukraine, Hongrie et Thaïlande – sont également vulnérables. 
On retrouve en effet chez chacun d’entre eux un certain risque politique et/ou électoral, une politique budgétaire expansionniste s’observant par ailleurs chez beaucoup d’entre eux, certains étant enfin concernés par un risque souverain et des déséquilibres externes croissants. 
Longtemps à la mode, les fameux BRICS sont eux aussi désormais contraints de revenir à la réalité. 
Trois d’entre eux (Brésil, Russie et Afrique du Sud) connaitront cette année une croissance plus lente que celle des États-Unis, avec un PIB réel (corrigé de l’inflation) s’élevant en-dessous de 2,5%, tandis que les économies des deux autres (Chine et Inde) font clairement face à un ralentissement. 
L’appartenance du Brésil, de l’Inde et de l’Afrique du Sud au groupe des Cinq fragiles ne fait ainsi plus aucun doute, tandis que le déclin démographique de la Chine et de la Russie est voué à affecter la croissance potentielle de ces deux pays. 
La Chine, plus grand pays des BRICS, est confrontée à un risque supplémentaire associé à un boom de l’investissement alimenté par le crédit, l’existence d’un emprunt excessif de la part des gouvernements locaux, des entreprises étatiques et des sociétés immobilières fragilisant considérablement les portefeuilles d’actifs des banques et des établissements du shadow banking. 
La plupart de ces importantes bulles de crédit ont fini par provoquer un atterrissage économique brutal, et il est peu probable que l’économie de la Chine s’en sorte indemne, d’autant plus que les réformes destinées à rééquilibrer la croissance – d’une situation d’épargnes élevées et d’investissements fixes à une situation de consommation privée – devraient être mises en œuvre trop lentement, étant donné les puissants intérêts qui s’opposent à elles. 
Par ailleurs, les causes profondes de l’agitation ayant affecté les marchés émergents sont encore aujourd’hui présentes. 
Pour commencer, le risque d’atterrissage brutal en Chine soulève une menace sérieuse pour l’Asie émergente, pour les exportateurs de matières premières du monde entier, et même pour les économies développées. 
Dans le même temps, l’atténuation par le Fed de sa politique d’achat d’actifs à long terme a commencé pour de bon, les taux d’intérêt étant voués à augmenter. 
En conséquence, les capitaux qui affluaient vers les marchés émergents en période de forte liquidité et de faibles rendements dans les économies avancées fuient désormais de nombreux pays dans lesquels l’argent facile a conduit les politiques budgétaires, monétaires et politiques de crédit à devenir trop laxistes. 
Une autre cause profonde de la volatilité actuelle réside dans le fait que le supercycle des matières premières est désormais terminé. 
Et cela pas seulement en raison du ralentissement chinois, mais également dans la mesure où plusieurs années de niveau élevé des prix ont conduit à un investissement dans de nouvelles capacités, ainsi qu’à l’augmentation de l’offre autour de nombreuses matières premières. 
Dans le même temps, les exportateurs de matières premières du marché émergent ont échoué à profiter de l’aubaine pour éventuellement mettre en œuvre des réformes structurelles axées sur le marché au cours de la décennie passée ; au contraire, beaucoup d’entre eux ont en effet embrassé le capitalisme d’État, conférant un rôle trop important aux entreprises et aux banques étatiques. 
Ces risques ne devraient pas s’estomper de sitôt. 
Il est peu probable que la croissance chinoise s’accélère pour rehausser les prix des matières premières ; la Fed a accéléré le rythme de l’atténuation de son QE ; la mise en œuvre de réformes structurelles n’aura certainement pas lieu avant la tenue d’un certain nombre d’élections ; tandis que les gouvernements en place font preuve d’une prudence similaire autour des effets de dépression de croissance associés au resserrement des politiques budgétaires, monétaires, et autres politiques de crédit. 
En effet, l’échec de nombreux gouvernements de marchés émergents en termes de resserrement suffisant de la politique macroéconomique a conduit à une nouvelle vague de dépréciation monétaire, qui risque d’alimenter une inflation supérieure, et d’affecter la capacité de ces États à financer les déficits budgétaires et extérieurs jumeaux. 
Pour autant, le risque de survenance d’une crise monétaire, d’une crise de la dette souveraine et d’une crise bancaire à proprement parler demeure réduit, même au sein des Cinq fragiles, et cela pour plusieurs raisons. 
Ces cinq États bénéficient en effet de taux de change flexibles, d’un important bouclier de change les préservant d’une ruée sur leur monnaie et leurs banques, ainsi que de l’existence de moins en moins de déséquilibres en devises (tels que l’emprunt massif de devises étrangères destinées à financer un investissement dans des actifs en monnaie locale). 
Beaucoup d’entre eux peuvent également compter sur un système bancaire plus sain, leurs ratios de dette publique et privée – certes en hausse – demeurant encore aujourd’hui faibles, avec un risque d’insolvabilité par conséquent minime. 
Sur le long terme, l’optimisme entourant les marchés émergents est probablement fondé. 
Nombre d’entre eux reposent en effet sur des fondamentaux macroéconomiques, financiers et politiques sains. 
De plus, certains des fondamentaux à moyen terme entourant la plupart des marchés émergents, y compris les plus fragiles, demeurent solides : urbanisation, industrialisation, rattrapage de croissance à partir d’un faible revenu par habitant, atout démographique, émergence d’un classe moyenne plus stable, avènement d’une société de consommation, et enfin opportunités de gains de production plus rapides une fois les bonnes réformes structurelles appliquées. 
Il n’est donc pas juste de considérer tous les marchés émergents dans le même panier, une différentiation étant nécessaire. 
En revanche, un certain nombre de dilemmes de politique à court terme auxquels la plupart de ces États sont confrontés – condamnés s’ils resserrent rapidement leur politique monétaire et budgétaire, et tout aussi condamnés s’ils ne le font pas – demeurent considérablement problématiques. 
Les risques externes ainsi que la vulnérabilité macroéconomique et structurelle interne auxquels ils font face sont voués à obscurcir encore et toujours leurs perspectives immédiates. 
L’année ou les quelques années prochaines constitueront très certainement un parcours du combattant pour de nombreux marchés émergents, jusqu’à ce que des gouvernements plus stables et plus axés sur le marché soient présents et à même de mettre en œuvre des politiques plus saines. 

Le grand déchaînement 
NEW YORK – Au lendemain de la crise financière mondiale de 2008, la capacité des dirigeants politiques à empêcher la Grande Récession de se transformer en seconde Grande Dépression a permis de maintenir sous contrôle les appels aux mesures de protectionnisme et d’introversion. Mais voici que les réactions face à la mondialisation – ainsi qu’à une plus grande liberté de circulation des biens, des services, des capitaux, du travail, et des technologies qui l’accompagnent – se font de plus en plus violentes. 
Ce nouveau nationalisme revêt différentes formes économiques : barrières commerciales, préservation des biens, réactions contre les investissements directs étrangers, politiques en faveur des entreprises et des travailleurs nationaux, mesures de lutte contre l’immigration, capitalisme d’État, ou encore nationalisation des ressources. 
Sur le plan politique, les partis populistes, anti-mondialisation, anti-immigration, voire dans certains cas les partis ouvertement racistes et antisémites, ne cessent de progresser. 
Ces courants politiques ont en commun une haine des différents acronymes constituant les institutions de gouvernance supranationale – UE, ONU, OMC et FMI, entre autres – qu’exige la mondialisation. 
L’Internet lui-même, incarnation suprême de la mondialisation ces vingt dernières années, est confronté à un risque de balkanisation à mesure qu’un certain nombre d’États autoritaires – parmi lesquels la Chine, l’Iran, la Turquie, et la Russie – s’efforcent de restreindre l’accès aux médias sociaux, et d’étouffer la liberté d’expression. 
Les principales causes de ces tendances apparaissent clairement. 
Le caractère anémique de la reprise économique offre à des partis populistes partisans de politiques protectionnistes une formidable opportunité d’accuser le commerce et les travailleurs étrangers de l’incessance du malaise actuel. 
Ajoutez à cela le creusement des inégalités de revenus et de richesses dans la plupart des pays, et vous comprendrez aisément pourquoi domine désormais la perception d’une économie du plus fort, qui ne bénéficierait qu’aux élites et dénaturerait le système politique. 
À l’heure actuelle, les économies développées (telles que les États-Unis, où la possibilité d’un financement illimité en appui des dirigeants élus de la part d’intérêts commerciaux financièrement puissants s’apparente à une véritable corruption légalisée) comme les marchés émergents (au système politique et à l’économie souvent dominés par des oligarques) semblent n’être gouvernés que dans l’intérêt d’une minorité de privilégiés. 
Par opposition, la majorité doit faire face à une stagnation séculaire, à un marché de l’emploi en déroute, et à l’asphyxie des salaires. 
L’insécurité économique qui en résulte pour les classes ouvrière et moyenne s’observe particulièrement en Europe et dans la zone euro, dont de nombreux partis populistes – principalement d’extrême droite – l’ont emporté sur les forces politiques traditionnelles aux élections parlementaires européennes du weekend dernier. 
De même que dans les années 1930 la Grande Dépression avait permis à des gouvernements autoritaires de prendre le pouvoir en Italie, en Allemagne et en Espagne, une tendance similaire pourrait bien se dessiner actuellement. 
Si l’augmentation des salaires et la croissance de l’emploi ne reprennent pas bientôt, il se pourrait que ces partis populistes d’Europe se rapprochent du pouvoir au niveau national, les sentiments anti-UE entravant le processus d’intégration économique et politique européenne. 
Pire encore, il est possible que la zone euro se trouve à nouveau menacée : certains États (Royaume-Uni) pourraient en effet sortir de l’UE, et d’autres (Espagne, Belgique et de nouveau Royaume-Uni) finirent par se morceler. 
Au sein même des États-Unis, l’insécurité économique ressentie par une large classe moyenne blanche, ayant pour impression d’être menacée par l’immigration et le commerce mondial, se retrouve dans l’influence croissante de l’extrême droite et des factions Tea Party du Parti républicain. 
Ces groupes se caractérisent par un nativisme économique, des penchants protectionnistes et anti-immigration, un certain fanatisme religieux, ainsi qu’un isolationnisme géopolitique. 
Une variante de cette dynamique se retrouve en Russie ainsi que dans de nombreuses régions d’Europe de l’Est et d’Asie centrale, pour lesquelles la chute du mur de Berlin est loin d’avoir abouti à la démocratie, à la libéralisation économique, ou encore à une croissance favorable de la production. Au lieu de cela, ces régimes nationalistes et autoritaires ont occupé le pouvoir pendant la majeure partie du dernier quart de siècle, promouvant des modèles de croissance fondés sur un capitalisme d’État, qui n’ont permis d’engendrer qu’une performance économique médiocre. 
Dans ce contexte, la déstabilisation de l’Ukraine à laquelle se livre le président russe Vladimir Poutine va de pair avec son rêve consistant à diriger une « Union eurasienne » – effort à peine déguisé en direction d’une résurrection de l’ancienne Union soviétique. 
Cette tendance nationaliste refait également surface en Asie. 
Les nouveaux dirigeants de la Chine, du Japon, de la Corée du Sud et désormais de l’Inde répondent au profil de nationalistes politiques, aux commandes de régions dans lesquelles les différends territoriaux demeurent sérieux, et où les lointaines rancœurs du passé ne cessent de s’envenimer. 
Ces différents chefs d’État – de même que les dirigeants de Thaïlande, de Malaisie et d’Indonésie, qui s’orientent actuellement vers une direction nationaliste similaire – devront relever un certain nombre de défis de réformes structurelles majeures s’ils entendent raviver une croissance économique en berne, et, dans le cas des marchés émergents, éviter le piège du statut de pays à revenu intermédiaire. 
Un échec sur le plan économique pourrait en effet attiser encore davantage le nationalisme, les tendances xénophobes – voire provoquer un conflit militaire. 
Pendant ce temps, le Moyen-Orient demeure une région à la traîne. 
Le Printemps arabe –provoqué par une faible croissance, un fort taux de chômage des jeunes, ainsi qu’un désespoir économique généralisé – a cédé la place à un pénible hiver en Égypte et en Libye, où les deux seuls pans de l’alternative consistent soit en un retour à une main de fer autoritaire, soit en un nouveau chaos politique. 
La guerre civile fait rage en Syrie et au Yémen ; le Liban et l’Irak pourraient bien connaître un destin similaire ; l’Iran se fait de plus en plus instable et dangereux aux yeux des autres pays ; tandis que l’Afghanistan et le Pakistan apparaissent de plus en plus comme des États en échec. 
Dans tous les cas évoqués, l’échec économique ainsi que le manque d’opportunités et d’espoir pour la jeunesse et les plus pauvres alimentent un extrémisme politique et religieux, un ressentiment à l’égard de l’Occident, et, dans certains cas, un terrorisme assumé. 
Dans les années 1930, l’incapacité à empêcher la Grande Dépression de renforcer les régimes autoritaires d’Europe et d’Asie aboutit finalement à la Seconde Guerre mondiale. 
À l’heure actuelle, les dommages causés par la Grande Récession confrontent la plupart des économies développées à une stagnation séculaire, et les marchés émergents à d’immenses défis structurels autour de la croissance. 
Il y a là un terreau idéal sur lequel le nationalisme économique et politique risque de prendre racine et de progresser. 
Le déchaînement actuel à l’endroit des échanges commerciaux et de la mondialisation doit ainsi être considéré dans le souci de ce qui, comme nous l’a appris l’expérience, pourrait bien s’ensuivre. 

Risques et promesses des pays émergents 
NEW YORK – Comparée à celle des pays avancés, on peut définir l'économie des pays émergents par une crédibilité moindre et des risques plus importants. 
Cette définition a paru obsolète après la crise financière, car les pays émergents ont continué à bénéficier d'une croissance élevée. Mais maintenant que ces pays traversent une zone de turbulences dues notamment à une baisse de crédibilité de leur politique économique et à l'augmentation des incertitudes politiques, cette définition paraît mieux adaptée que jamais. 
Prenons l'exemple des "Cinq pays fragiles" : l'Inde, l'Indonésie, la Turquie, le Brésil et l'Afrique du Sud. 
Ils ont en commun des faiblesses économiques et politiques (déficit simultané des finances publiques et des comptes courants, faible croissance, inflation à la hausse, des réformes structurelles qui n'avancent guère) et la perspective d'élections (présidentielles ou législatives) au cours de l'année. 
Nombre d'autres pays émergents - l'Ukraine, l'Argentine, le Vénézuéla, la Russie, la Hongrie, la Thaïlande et le Nigéria - sont confrontés à des incertitudes politiques et/ou sociales, voire à des désordres. 
L'instabilité est encore plus menaçante au Moyen-Orient. En Libye et en Egypte, le Printemps arabe est devenu un hiver sous lequel gronde le mécontentement, la guerre civile fait rage en Syrie et couve au Yémen ; l'Irak, l'Iran, l'Afghanistan et le Pakistan forment un arc de volatilité. 
Et si l'on se tourne vers l'Asie, il faut compter avec les risques géopolitiques qui proviennent de conflits territoriaux entre la Chine et plusieurs de ses voisins (le Japon, les Philippines, la Corée du Sud et le Vietnam). 
Pour les plus optimistes, l'industrialisation, l'urbanisation, la croissance du revenu par habitant et la montée des classes moyennes dans les pays émergents étaient censées favoriser leur développement économique à long terme et leur stabilité sociopolitique. Mais dans de nombreux pays qui ont connu récemment des désordres politiques - le Brésil, le Chili, la Turquie, le Vénézuéla, l'Argentine, la Russie, l'Ukraine et la Thaïlande - ce sont les classes moyennes urbaines qui étaient sur les barricades. 
De la même manière, ce sont les étudiants et les classes moyennes urbaines qui ont été le fer de lance du Printemps arabe, avant de devoir céder la place aux islamistes. 
Ce n'est pas tout à fait une surprise. Dans nombre de pays, les classes laborieuses et les paysans ont bénéficié de la hausse des revenus par habitant et d'une meilleure protection sociale, tandis que les classes moyennes ont subi le choc de l'inflation, de la détérioration des services publics, de la corruption et d'une l'intrusion excessive de l'Etat. 
En grande partie grâce aux réseaux sociaux qui leur permettent de se mobiliser rapidement, elles sont mieux organisées politiquement que dans le passé et se font davantage entendre. 
Toute cette agitation récente comporte des éléments positifs : elle pousse à une meilleure gouvernance et à plus d'engagement en faveur d'une politique de croissance économique. 
Parmi les Cinq pays fragiles, on peut s'attendre à un changement de gouvernement en Inde et en Indonésie. 
Mais que d'incertitudes ! 
En Indonésie, le nationalisme économique se développe, avec le risque d'un repliement économique du pays sur lui-même. 
En Inde, s'il est élu, il n'est pas sûr que le candidat d'opposition au poste de Premier ministre qui est membre du parti nationaliste hindou BJP, Narendra Modi, parviendra à mettre en œuvre au niveau national la politique de croissance qu'il a appliqué au Gujurat. 
Pour qu'il y réussisse, il faudrait entre autre qu'il abandonne son attitude sectaire pour devenir un dirigeant qui rassemble. 
Par contre un changement de gouvernement est peu probable en Afrique du Sud, en Turquie et au Brésil. Néanmoins, les dirigeants actuels, s'ils sont réélus, pourraient entamer un virage politique. 
En Afrique du Sud, en vue de sa réélection, le président Jacob Zuma a choisi comme candidat à la vice-présidence un magnat des affaires et il pourrait entamer des réformes favorables à l'économie de marché. 
En Turquie, le Premier ministre Recep Erdogan n'a pratiquement aucune chance de réaliser son rêve d'une république présidentielle ; sous la pression de ses adversaires (par exemple le grand mouvement de protestation populaire qui a eu lieu il y a quelques mois), il devra sûrement infléchir sa politique vers le centre laïque. 
Au Brésil, la présidente Dilma Rousseff pourrait adopter une politique macroéconomique plus stable et accélérer les réformes structurelles, notamment les privatisations. 
Mais même dans des pays tels que l'Argentine, le Vénézuéla ou l'Ukraine, la situation politique et économique est tellement périlleuse et si fragile, qu'à moins de tomber en totale déliquescence, elle ne pourra que s'améliorer. 
En Argentine, la présidente Cristina Kirchner est un canard boiteux et ses successeurs potentiels seront probablement bien plus modérés. 
Au Vénézuéla, le président Maduro est affaibli et il pourrait être amené à céder la place à une opposition centriste. 
L'Ukraine s'étant débarrassée de la bande mafieuse qui la dirigeait, elle pourrait se stabiliser à la faveur d'un programme d'aide essentiellement occidental - à condition que le pays évite la guerre civile. 
Au Moyen-Orient la situation reste explosive, avec une économie incertaine et une transition politique qui pourrait prendre plus d'une décennie. 
Pourtant même ici, une stabilisation progressive pourrait ouvrir de nouvelles perspectives de développement économique. 
Aussi dans la plupart des cas peut-on espérer que les changements électoraux et les soulèvements politiques se traduiront par l'avènement de régimes libéraux modérés qui conduiront l'économie dans la bonne direction. 
Certes il ne faut pas négliger les risques. 
Aujourd'hui l'économie des pays émergents est plus fragile et plus volatile que dans le passé récent. 
Pour bénéficier de leurs avantages à long terme, les réformes structurelles nécessitent des sacrifices à court terme. 
Le capitalisme d'Etat tel qu'on le voit en Chine a de nombreux partisans parmi les dirigeants en Russie, au Vénézuéla, en Argentine, et même au Brésil, en Inde et en Afrique du Sud. 
Le nationalisme économique a le vent en poupe et s'accompagne d'une défiance grandissante à l'égard de l'économie de marché et de l'arrivée des investissements directs étrangers. 
Dans beaucoup de pays émergents, la hausse des revenus et des inégalités pourrait susciter une réaction politique et sociale hostile au libéralisme et à la mondialisation. 
C'est pourquoi la croissance des pays émergents doit être inclusive et réduire les inégalités. 
Les réformes favorables aux marchés sont nécessaires, mais l'Etat a un rôle clé à jouer. Il doit notamment fournir une protection sociale aux plus démunis, maintenir des services publics de qualité, investir dans l'éducation, la formation, la santé, les infrastructures et l'innovation, faire respecter les règles de concurrence pour limiter le pouvoir des oligopoles économiques et financiers et assurer une véritable égalité des chances pour tous. 

Les aspirations eurasiennes de la Russie 
NEW YORK – L’escalade du conflit qui s’opère actuellement en Ukraine, entre un gouvernement appuyé par l’Occident et des séparatistes soutenus par la Russie, soulève une question fondamentale : quelles sont les aspirations du Kremlin à long terme ? 
Bien que l’objectif du président russe Vladimir Poutine se soit dans un premier temps limité à la reprise du contrôle de la Crimée, ainsi qu’à la préservation d’une certaine influence sur les affaires ukrainiennes, son ambition à long terme se révèle bien plus audacieuse. 
Cette ambition apparaît d’ailleurs évidente. 
Dans une célèbre déclaration, Poutine a affirmé que l’effondrement de l’Union soviétique constituait la plus grande catastrophe du XXe siècle. 
Ainsi son objectif à long terme consiste-t-il à rebâtir cette entité passée, sous une forme ou une autre, et par exemple au travers d’une union supranationale composée d’États membres, semblable à l’Union européenne. 
Une aspiration peu surprenante : indépendamment de la question de son déclin, la Russie s’est toujours considérée comme une grande puissance, entourée d’États tampons. 
Sous le règne des tsars, la Russie impériale a su s’étendre au cours du temps. 
En période bolchévique, la Russie est parvenue à bâtir l’Union soviétique, et à établir une sphère d’influence englobant la majeure partie de l’Europe centrale et de l’Est. Et voici désormais que sous le régime tout aussi autocratique de Poutine, la Russie entend instaurer progressivement une grande Union économique eurasienne. 
Bien que le projet d’UEE se limite encore à une simple union douanière, l’expérience de l’Union européenne révèle combien la réussite d’une zone de libre-échange est plus largement susceptible d’aboutir progressivement à une intégration économique, monétaire, et en fin de compte politique. 
La Russie n’entend nullement instaurer une simple version de l’Accord de libre-échange nord-américain ; son objectif consiste bel et bien à créer une sorte d’UE, dans laquelle le Kremlin maîtriserait l’ensemble des véritables leviers de pouvoir. 
Les étapes du projet apparaissent claires : instaurer tout d’abord une union douanière – réunissant dans un premier temps la Russie, la Biélorussie et le Kazakhstan – pour ensuite y intégrer les autres anciennes républiques soviétiques. 
Il est en effet désormais question qu’entrent en jeu l'Arménie et le Kirghizistan. 
Une fois établie cette union douanière élargie, les relations commerciales, financières et d’investissement seraient alors censées se développer jusqu’à ce que ses États membres stabilisent leurs taux de change les uns par rapport aux autres. 
Par la suite, sans doute quelques dizaines d’années après la création de cette union douanière, ces États membres pourraient envisager de mettre en place une véritable union monétaire, faisant intervenir une monnaie unique (le rouble eurasien ?), susceptible d’être utilisée comme unité de référence, comme devise de paiement, et comme réserve de valeur. 
Comme le démontre l’expérience de la zone euro, la viabilité d’une union monétaire exige une union bancaire, budgétaire, ainsi qu’une pleine union économique. Par ailleurs, dès lors que les États membres ont concédé leur souveraineté autour des questions budgétaires, bancaires et économiques, ils peuvent finalement avoir besoin d’une certaine union politique, même partielle, afin de préserver une légitimité démocratique. 
L’accomplissement d’un tel projet exigerait sans doute la résolution de plusieurs défis majeurs, ainsi que l’investissement d’importantes ressources financières, sur plusieurs décennies. Quoi qu’il en soit, la première étape consiste en une union douanière, et dans le cas de l’Union eurasienne, implique l’entrée en jeu de l’Ukraine, plus grand voisin de la Russie sur le chemin de l’Occident. 
C’est la raison pour laquelle Poutine a exercé une telle pression sur l’ancien président Viktor Ianoukovytch, afin que celui-ci abandonne son projet d’accord d’association avec l’UE. Cela explique également que Poutine ait réagi à l’éviction du gouvernement Ianoukovytch en s’emparant de la Crimée pour ensuite déstabiliser l’Ukraine de l’Est. 
Les événements récents ont encore davantage affaibli les courants russes orientés vers le marché et l’Occident, et renforcé ces forces nationalistes et capitalistes d’État qui font de plus en plus pression en faveur de l’instauration de l’UEE. 
Les tensions entre l’Europe et les États-Unis autour de la question ukrainienne ont notamment réorienté les exportations russes d’énergies et de matières premières – ainsi que les pipelines concernés – en direction de l’Asie et de la Chine. 
De même, la Russie et ses partenaires des BRICS (Brésil, Inde, Chine et Afrique du Sud) travaillent à la création d’une banque de développement, destinée à servir d’alternative à un Fonds monétaire international et à une Banque mondiale contrôlés par l’Occident. 
Les révélations autour de la surveillance électronique menée par les États-Unis pourraient en outre conduire la Russie – et d’autres États autoritaires – à restreindre l’accès à Internet, et à créer leurs propres réseaux de données, contrôlés sur le plan national. 
Il est même question que la Russie et la Chine instaurent un système de paiement international alternatif, susceptible de remplacer le système SWIFT, que les États-Unis et l’Europe utilisent pour imposer des sanctions financières à la Russie. 
La création d’une véritable UEE – qui s’affranchirait peu à peu des liens commerciaux, financiers, économiques, bancaires, communicationnels, et politiques qui la rattachent à l’Occident – pourrait toutefois se révéler une utopie. 
Les lacunes de la Russie en matière de réformes, ainsi que l’existence de tendances démographiques défavorables, ne laissent entrevoir qu’un faible potentiel de croissance, caractérisé par des ressources financières a priori insuffisantes pour permettre l’instauration de cette union budgétaire et de transfert que nécessite le ralliement d’autres États. 
L’ambition de Poutine semble toutefois à la hauteur, lui qui – à l’instar d’autres autocrates d’Asie centrale – pourrait bien demeurer au pouvoir pour quelques dizaines d’années encore. 
Par ailleurs, que cela nous plaise ou non, et malgré un manque de dynamisme nécessaire au succès futur de son secteur manufacturier et de ses industries, la Russie est vouée à demeurer toute puissante dans la production de matières premières. 
Les puissances révisionnistes telles que la Russie, la Chine et l’Iran, semblent prêtes à s’opposer à cet ordre politique et économique mondial qu’ont instauré les États-Unis et l’occident après l’effondrement de l’Union soviétique. L’une de ces puissances – la Russie – apparaît même fort disposée à recréer de manière agressive un quasi-empire, ainsi que la sphère d’influence s’y rattachant. 
Malheureusement, et bien qu’elles soient nécessaires, les sanctions que les États-Unis et l’Europe imposent à la Russie pourraient bien avoir pour seul effet de renforcer cette conviction partagée par Poutine et ses conseillers nationalistes slavophiles selon laquelle l’avenir de la Russie ne réside nullement à l’Ouest, mais bien dans un projet d’intégration distinct à l’Est. 
Bien que selon le président américain Barack Obama nous n’assistions nullement au commencement d’une nouvelle guerre froide, les tendances qui se dessinent actuellement pourraient bien faire mentir le président américain. 


Croissance lente, risques à courte durée 
NEW YORK – L'économie mondiale a connu une nouvelle année difficile en 2013. 
La croissance des économies avancées inférieure au niveau tendanciel s'est maintenue, la production a augmenté à un taux annuel moyen d'environ 1%, tandis que de nombreux marchés émergents ont connu un ralentissement de la croissance au niveau tendanciel de 4,8%. 
Après une année en deçà de la croissance mondiale de 2,9%, que réserve 2014 à l'économie mondiale ? 
La bonne nouvelle est que la performance économique reprendra modestement pour les économies avancées et les marchés émergents. 
Les économies avancées bénéficiant d'une demi-décennie de désendettement douloureux du secteur privé (des ménages, des banques et entreprises non financières), d'un freinage fiscal plus faible (à l'exception du Japon) et du maintien de mesures monétaires accommodantes, vont connaître une croissance annuelle proche de 1,9%. 
En outre, les fameux « risques extrêmes » (les chocs à faible probabilité et à fort impact) seront moins importants en 2014. 
Par exemple, les risques d'implosion de la zone euro, d'un nouveau blocage des services publics (shutdown) ou d'une bataille sur le plafond de la dette aux États-Unis, d'une transition brutale en Chine ou d'une guerre entre Israël et l'Iran sur la prolifération nucléaire seront beaucoup plus modérés. 
Pourtant la plupart des économies avancées (les Etats-Unis, la zone euro, le Japon, le Royaume-Uni, l'Australie et le Canada) atteindront à peine le potentiel de croissance ou resteront en deçà. 
Les ménages, les banques et les entreprises non financières dans la plupart des économies avancées demeurent aux prises avec des taux d'endettement élevés, ce qui implique la poursuite du désendettement. 
Des déficits budgétaires élevés et des charges de la dette publique vont obliger les gouvernements à poursuivre un pénible ajustement budgétaire. 
Et une abondance de mesures réglementaires incertaines va limiter les dépenses en investissements privés. 
Les perspectives pour 2014 sont aussi freinées par des contraintes à long terme. 
En effet, il existe un risque imminent de stagnation séculaire dans de nombreuses économies avancées en raison de l'effet négatif sur la croissance de la productivité des années de sous-investissement en capital humain et physique. 
Et les réformes structurelles dont ces économies ont besoin pour accroître leur potentiel de croissance seront mises en œuvre trop lentement. 
Bien que les risques extrêmes de la zone euro soient plus faibles, ses problèmes fondamentaux restent en suspens : une faible croissance potentielle, un chômage élevé, des niveaux déjà élevés et en hausse de la dette publique, une perte de compétitivité et une lente réduction des coûts de main-d'œuvre unitaire (qu'un euro fort ne favorise pas) et un rationnement du crédit extrêmement serré en raison du désendettement des banques. 
Pendant ce temps, les progrès vers une union bancaire seront lents, car aucune mesure ne sera prise pour établir une union budgétaire, alors même que se développent la fatigue de l'austérité et des risques politiques à la périphérie de la zone euro. 
Au Japon, le gouvernement du Premier ministre Shinzo Abe a fait des progrès considérables pour surmonter presque deux décennies de déflation, grâce à l'assouplissement monétaire et à la relance budgétaire. 
Les principales incertitudes proviennent de la prochaine augmentation de la taxe à la consommation et de la lente mise en œuvre de la troisième « flèche » des « Abenomics », notamment les réformes structurelles et de la libéralisation du commerce. 
Aux États-Unis, la performance économique en 2014 va bénéficier de la révolution du gaz de schiste, de l'amélioration des marchés de l'emploi et du logement et du « retour » de l'industrie. 
Les risques à la baisse résultent de l'impasse politique du Congrès (compte tenu notamment des élections de mi-mandat de novembre), qui vont continuer à limiter les progrès de la consolidation budgétaire à long terme. Un manque de clarté quant aux résultats prévus de l'assouplissement quantitatif de la Réserve fédérale, des mesures à taux zéro et des incertitudes réglementaires. 
La difficile année 2013 pour les marchés émergents s'est manifestée à travers plusieurs facteurs, dont le ralentissement économique de la Chine, la fin du super-cycle des matières premières et une baisse de la croissance potentielle en raison de retards dans le lancement des réformes structurelles. 
En outre plusieurs grandes économies émergentes ont été durement touchées au printemps et en été, après le signal de la Fed d'une sortie imminente de l'assouplissement quantitatif qui a déclenché une inversion des flux de capitaux, qui a révélé les vulnérabilités découlant des mesures monétaires, fiscales et de crédit pratiquées pendant la période d'expansion de l'argent par cher et des généreuses entrées de capitaux. 
Les économies émergentes vont avoir une croissance plus rapide en 2014 (proche de 5% par an) pour plusieurs raisons. 
Une relance plus rapide dans les économies avancées va stimuler les importations en provenance des marchés émergents. 
La sortie de l'assouplissement quantitatif de la Fed sera lente, ce qui va maintenir les taux d'intérêt à un bas niveau. 
Les réformes politiques en Chine vont atténuer le risque de transition brutale. 
Et comme de nombreux marchés émergents sont toujours en voie d'urbanisation et d'industrialisation, leurs classes moyennes en hausse consomment davantage de biens et de services. 
Pourtant certains marchés émergents (dont l'Inde, l'Indonésie, le Brésil, la Turquie, l'Afrique du Sud, la Hongrie, l'Ukraine, l'Argentine et le Venezuela - resteront fragiles en 2014, en raison d'importants déficits extérieurs et budgétaires, du ralentissement de la croissance, de l'inflation inférieure au taux visé et de tensions politiques en rapport avec les prochaines élections. 
Certains de ces pays, par exemple l'Indonésie, ont récemment entrepris de nouvelles mesures d'ajustement et seront soumis à des risques plus faibles, bien que leur croissance et leurs marchés des actifs demeurent vulnérables à la politique, à ses incertitudes politiques et aux chocs extérieurs potentiels. 
Les marchés émergents les plus performants sont ceux qui sont moins sujets aux faiblesses macroéconomiques, politiques et financières : la Corée du Sud, les Philippines, la Malaisie et d'autres exportateurs industriels asiatiques ; la Pologne et la République tchèque en Europe, le Chili, la Colombie, le Pérou et le Mexique en Amérique latine, le Kenya, le Rwanda et quelques autres pays en Afrique sub-saharienne et les pays exportateurs de pétrole du Golfe. 
Enfin la Chine va maintenir un taux de croissance annuel supérieur à 7% en 2014. 
Mais malgré les réformes prévues par la Troisième session plénière du Comité central du Parti communiste, le changement dans le modèle de croissance de la Chine de l'investissement fixe vers la consommation privée se fera trop lentement. 
De nombreux intérêts, dont ceux des collectivités locales et des entreprises publiques résistent au changement : une énorme part de la dette privée et publique risque de mal tourner et la direction du pays est divisée sur la question de la rapidité avec laquelle les réformes doivent être mises en œuvre. 
Ainsi même si la Chine parvient à éviter une transition brutale en 2014, ses perspectives à moyen terme restent inquiétantes. 
En somme, l'économie mondiale connaîtra une croissance plus rapide en 2014 et les risques extrêmes seront plus faibles. 
Mais à l'exception possible des États-Unis, la croissance restera anémique dans la plupart des économies avancées. La fragilité des marchés émergents, notamment les efforts incertains de rééquilibrage économique de la Chine, pourraient créer un frein à la croissance mondiale au cours des prochaines années. 

L’Asie, ground zero planétaire 
NEW YORK – Le plus grand risque géopolitique de notre époque ne réside nullement dans le conflit opposant Israël et l’Iran autour de la prolifération nucléaire. 
Pas même dans ce désordre chronique qui affecte aujourd’hui tout un arc d’instabilité s’étendant du Maghreb aux montagnes de l’Hindu Kush. 
Ni même dans la menace d’une seconde guerre froide entre la Russie et l’Occident sur la question de l’Ukraine. 
Bien que tous ces aspects constituent à l’évidence des menaces sérieuses, aucun ne l’est autant que le défi consistant à préserver le caractère pacifique de l’ascension de la Chine. 
C’est pourquoi il est ô combien inquiétant de constater que les dirigeants et analystes japonais et chinois assimilent la relation bilatérale entre leur deux pays à celle de la Grande-Bretagne et de l’Allemagne à la veille de la Première Guerre mondiale. 
Les contentieux opposant la Chine à plusieurs de ses voisins autour d’îles revendiquées et autres aspirations maritimes (à commencer par son conflit avec le Japon) ne représentent que la partie émergente de l’iceberg. 
À mesure que la puissance économique de la Chine s’accentue, le pays est voué à dépendre de plus en plus des voies d’expédition intéressant ses importations en énergies, intrants et autres marchandises. Ceci nécessite le développement d’une Marine capable d’éviter que l’économie de la Chine soit étranglée par un blocage maritime. 
Mais ce que la Chine considère comme un impératif de défense pourrait d’un autre côté être perçu par ses voisins et par les États-Unis comme une démarche d’agressivité et d’expansionnisme ; de même que l’impératif a priori défensif des États-Unis et de leurs alliés asiatiques – construction d’une capacité militaire renforcée dans la région en vue de maîtriser la montée de la Chine – pourrait être considéré par la Chine comme une tentative d’endiguement agressive. 
Historiquement, chaque fois qu’une nouvelle grande puissance a émergé en opposition d’une puissance existante, un conflit militaire s’en est suivi. 
L’incapacité des États à gérer l’ascension de l’Allemagne a abouti aux deux guerres mondiales du XXe siècle, la confrontation opposant le Japon à une autre puissance dans le Pacifique – les États-Unis – ayant quant à elle exporté la Seconde Guerre mondiale jusqu’en Asie. 
Aucune règle absolue ne saurait pour autant régir l’histoire. La Chine et ses interlocuteurs ne sont en rien condamnés à répéter les erreurs du passé. 
Le commerce, l’investissement et la diplomatie pourraient tout à fait désamorcer les tensions croissantes. Mais peut-on l’affirmer avec certitude ? 
Les grandes puissances du continent européen en ont un jour finalement eu assez de se faire la guerre. 
Confrontés à une menace commune en provenance du bloc soviétique, et encouragés par les États-Unis, les États européens créèrent des institutions de promotion de la paix et de la coopération, qui débouchèrent sur une union économique, monétaire, puis désormais bancaire, une union budgétaire et politique future n’étant par ailleurs pas impossible. 
Or, aucune institution de cette nature n’existe en Asie, où des griefs historiques ancestraux entre la Chine, le Japon, la Corée, l’Inde et d’autres pays demeurent aujourd’hui autant de plaies ouvertes. 
Et même ces deux alliés majeurs que constituent le Japon et la Corée du Sud pour l’Amérique n’en ont pas fini avec la dispute amère qui les oppose sur le sujet de ces « femmes de réconfort » coréennes que l’on contraignit à travailler dans des bordels militaires japonais avant et pendant la Seconde Guerre mondiale, malgré des excuses officielles formulées il y a 20 ans par le Japon. 
En quoi ces tensions entre grandes puissances asiatiques gagnent-elles désormais en gravité, et pourquoi aujourd’hui ? 
Tout d’abord, les puissances asiatiques ont récemment élu à leur tête – ou s’apprêtent à élire – des dirigeants fort plus nationalistes que leurs prédécesseurs. 
Le Premier ministre Shinzo Abe, le président chinois Xi Jinping, le président sud-coréen Park Geun-hye, de même que Narendra Modi, sans doute le prochain Premier ministre de l’Inde, tombent tous dans cette catégorie. 
Deuxièmement, tous ces chefs d’État sont aujourd’hui confrontés à des défis considérables autour de la nécessité de mettre en œuvre des réformes structurelles suffisantes pour préserver des taux de croissance satisfaisants face à des forces économique globales qui bouleversent aujourd’hui les modèles d’hier. 
Des réformes structurelles de nature diverse constituent actuellement une nécessité cruciale en Chine, au Japon, en Inde, en Corée et en Indonésie. 
Si les dirigeants de l’un ou plusieurs de ces États venaient à échouer sur le front économique, ils pourraient bien être politiquement contraints de reporter la faute sur certains « ennemis » étrangers. 
Troisièmement, de nombreux alliés des États-Unis en Asie (et ailleurs) s’interrogent sur le caractère crédible de la récente stratégie américaine de « pivot » vers le continent asiatique. 
Étant donné la fébrilité de la réaction américaine aux crises de Syrie, d’Ukraine, et autres situations géopolitiques sensibles, le filet de sécurité américain en Asie apparaît de plus en plus fragile. 
La Chine teste désormais elle aussi la crédibilité des garanties américaines, étant de plus en plus envisagé que les amis et alliés de l’Amérique – à commencer par le Japon – soient contraints d’assumer eux-mêmes davantage de problématiques de sécurité. 
Enfin, contrairement à une Europe dans laquelle l’Allemagne a accepté la responsabilité des atrocités de la Seconde Guerre mondiale, et contribué à cet effort mené sur plusieurs décennies en direction de la construction de l’Union européenne que nous connaissons aujourd’hui, aucun cadre d’accord historique n’existe entre les États asiatiques. 
C’est ainsi que les sentiments nationalistes continuent d’être inculqués à des générations actuelles pourtant étrangères à l’horreur des guerres du passé, l’instauration d’institutions capables de promouvoir la coopération économique et politique n’en étant par ailleurs qu’à ses balbutiements. 
Il y a là une mortelle combinaison de facteurs, susceptible de déboucher sur un conflit militaire au sein d’une région essentielle à l’économie globale. 
Comment l’Amérique peut-elle opérer avec crédibilité son pivot vers l’Asie d’une manière qui n’alimente ni la perception chinoise d’une tentative d’endiguement, ni le sentiment d’un effort d’apaisement de la Chine du côté des alliés de l’Oncle Sam ? 
Comment la Chine peut-elle bâtir une capacité militaire défensive légitime, dont a besoin et que mérite toute grande puissance, sans inquiéter ses voisins et l’Amérique en apparaissant désireuse d’annexer des territoires disputés, et en semblant aspirer à une hégémonie stratégique en Asie ? 
Enfin, comment les autres puissances asiatiques peuvent-elles être certaines que les États-Unis s’investiront dans leurs préoccupations sécuritaires légitimes, et que l’Amérique ne les abandonnera pas en réalité à une finlandisation sous domination chinoise ? 
Il s’agira pour les dirigeants de la région – comme pour les États-Unis – de faire preuve d’une sagesse considérable pour trouver une solution diplomatique aux multiples tensions géopolitiques et géoéconomiques actuelles. En l’absence d’institutions régionales de soutien, seule cette sagesse pourra faire prévaloir le désir de paix et de prospérité sur les situations et tentations susceptibles d’aboutir à un conflit armé. 

Les Abenomics version européenne 
NEW YORK – Il y a deux ans, l’élection de Shinzo Abe au poste de Premier ministre du Japon conduisait à l’élaboration des « Abenomics, » programme en trois parties destiné à extraire l’économie d’une difficile situation de stagnation et de déflation. 
Les trois composantes des Abenomics – les fameuses « flèches » – consistent en une relance monétaire massive sous forme d’assouplissement quantitatif et qualitatif (QQE), impliquant davantage de crédit pour le secteur privé, en une relance budgétaire à court terme suivie d’une consolidation censée réduire les déficits et rendre viable la dette publique, ainsi qu’en réformes structurelles destinées à renforcer l’économie de l’offre et la croissance potentielle. 
Voici désormais que la BCE – si l’on en croit le récent discours de Jackson Hole prononcé par son président Mario Draghi – semble envisager un programme similaire pour la zone euro. 
Le premier pilier des « Draghinomics » consisterait ainsi en une accélération des réformes structurelles nécessaires à la dynamisation du potentiel de croissance de la production dans la zone euro. 
Les progrès accomplis autour de ces réformes cruciales se sont jusqu’à présent révélés décevants, certains États (parmi lesquels l’Espagne et l’Irlande) fournissant davantage d’efforts que d’autres (comme l’Italie et la France, pour n’en citer que deux). 
Or, Mario Draghi a désormais admis que la reprise lente, déséquilibrée et anémique de la zone euro reflétait non seulement un certain nombre de difficultés structurelles, mais également l’existence de facteurs cycliques dépendant davantage de la demande globale que des contraintes liées à l’offre globale. 
Ainsi les mesures destinées à accroitre la demande sont-elles également nécessaires. 
C’est alors qu’intervient la deuxième flèche des Draghinomics, consistant à réduire les entraves de la croissance au moyen d’une consolidation budgétaire, tout en maintenant de moindres déficits et une plus grande viabilité de la dette. 
Une certaine flexibilité existe quant à la rapidité avec laquelle l’objectif budgétaire sera atteint, d’autant plus qu’une importante austérité anticipée a désormais fait son apparition, et que les marchés font preuve d’une moindre inquiétude quant à la viabilité de la dette publique. 
En outre, bien qu’il soit possible que les États périphériques de la zone euro aient besoin d’une plus forte consolidation, certains pays constituant son noyau – tels que l’Allemagne – seraient en mesure de procéder à une expansion budgétaire temporaire (moins d’impôts et davantage d’investissement public) afin de stimuler la demande et la croissance sur le plan national. 
Un programme d’investissement en infrastructures à l’échelle de la zone euro pourrait par ailleurs permettre de booster la demande tout en atténuant les goulots d’étranglement du côté de l’offre. 
La troisième composante des Draghinomics – semblable au QQE des Abenomics – impliquera assouplissement quantitatif et desserrement du crédit, sous la forme d’achats d’obligations publiques et de mesures destinées à dynamiser la croissance du crédit dans le secteur privé. 
L’assouplissement du crédit débutera bientôt, dans le cadre d’opérations ciblées de refinancement à long terme (fournissant des liquidités subventionnées aux banques de la zone euro en échange d’une plus forte croissance des prêts au secteur privé). 
Une fois les contraintes réglementaires surmontées, la BCE amorcera également sa démarche d’achat d’actifs privés (consistant pour l’essentiel en ensembles titrisés de nouveaux prêts des banques). 
C’est ici que Mario Draghi a signalé que dans la mesure où la zone euro se situait à un ou deux chocs de la déflation, les perspectives d’inflation pourraient bientôt justifier la mise en œuvre d’un assouplissement quantitatif (QE) du type de celui effectué par la Réserve fédérale américaine, la Banque du Japon, et la Banque d’Angleterre : achats pures et simples, à grande échelle, des obligations souveraines des membres de la zone euro. 
Il est en effet probable que ce QE débute d’ici le début de l’année 2015. 
Assouplissement quantitatif et desserrement du crédit sont susceptibles de modifier les perspectives d’inflation et de croissance dans la zone euro via plusieurs courroies de transmission. 
Il se pourrait que les rendements des obligations à plus court et plus long terme, au cœur et à la périphérie de la zone euro – ainsi que les spreads de crédit à cette périphérie – diminuent encore davantage, abaissant le coût du capital pour les secteurs public et privé. 
La valeur de l’euro pourrait ainsi diminuer, boostant la compétitivité et les exportations nettes. 
Les marchés boursiers de la zone euro pourraient alors grimper, générant des effets de richesse positifs. 
En effet, la perspective d’un QE s’étant faite de plus en plus probable au cours de l’année, les prix des actifs se sont d’ores et déjà orientés à la hausse, comme prévu. 
Cette évolution des prix des actifs – ainsi que l’existence de mesures de développement de la croissance du crédit dans le secteur privé – est susceptible de dynamiser la demande globale et d’accroître les prévisions d’inflation. 
Nul ne saurait par ailleurs sous-estimer l’effet sur l’ « animal spirit » – confiance des consommateurs, des entreprises et des investisseurs – qu’un engagement crédible de la BCE à s’attaquer à une croissance lente et à une faible inflation pourrait engendrer. 
Plus va-t-en-guerre, certains responsables de la BCE craignent de voir le QE provoquer un risque moral, en érodant l’engagement des gouvernements autour de l’austérité et des réformes structurelles. Pour autant, dans un contexte de quasi-déflation et de quasi-récession, il incombe à la BCE de faire le nécessaire, indépendamment de tels risques. 
En outre, il se pourrait au contraire que le QE atténue cet aléa moral. 
Si le QE est l’assouplissement des politiques budgétaires à court terme permettent de promouvoir la demande, la croissance et l’emploi, les États pourraient avoir davantage tendance à mettre en œuvre une consolidation budgétaire à long terme ainsi que des réformes structurelles douloureuses sur le plan politique. 
L’opposition sociale et politique à l’austérité et aux réformes se révèle toujours plus féroce lorsque la croissance des revenus et de l’emploi font défaut. 
Draghi a fait valoir, à juste titre, que l’efficacité du QE exigeait que les gouvernements appliquent plus rapidement un certain nombre de réformes structurelles du côté de l’offre, et veillent à un juste équilibre entre une certaine souplesse budgétaire à court terme et une austérité à moyen terme. 
Au Japon, bien que le QQE et la relance budgétaire aient permis de booster la croissance et l’inflation à court terme, la croissance est actuellement mise à mal par le manque d’avancées s’agissant de la troisième flèche des réformes structurelles, ainsi que par les effets de l’actuelle consolidation budgétaire. 
Comme au Japon, il est nécessaire de déployer chacune des trois flèches constituant les Draghinomics si la zone euro entend peu à peu retrouver compétitivité, croissance, création d’emplois, ainsi que viabilité de la dette à moyen terme dans les secteurs privé et public. 
D’ici la fin de l’année, on ne peut que l’espérer, la BCE devrait commencer à jouer son rôle dans la mise en œuvre d’un assouplissement quantitatif et d’un desserrement du crédit. 


Le retour des bulles immobilières 
NEW YORK – Il est aujourd’hui généralement admis que la série d’effondrements des bulles dans l’immobilier est à l’origine de la crise financière de 2008-2009, ainsi que de la sévère récession qui s’en est suivi. 
Les Etats-Unis constituent le cas le mieux connu, mais l’association d’une supervision et de règlementations laxistes des banques à des taux directeurs faibles a entrainé des bulles comparables en Grande-Bretagne, en Espagne, en Irlande, en Islande et à Dubaï. 
Cinq ans plus tard, des signes de volatilité, et mêmes de réelles bulles apparaissent dans les différents marchés de l’immobilier en Suisse, en Suède, en Norvège, en Finlande, en France, en Allemagne, au Canada, en Australie, en Nouvelle Zélande, et encore une fois, en Grande-Bretagne (enfin, Londres). 
Dans les marchés émergents, les bulles sont visibles à Hong Kong, à Singapore, en Chine, et en Israël, et dans les principaux centres urbains en Turquie, en Inde, en Indonésie et au Brésil. 
Parmi les signes de réapparition de bulles immobilières dans ces économies, on peut noter la hausse rapide des prix immobiliers, un rapport entre les prix et les revenus élevé et en hausse, et la part croissante du crédit immobilier dans l’endettement des ménages. 
Dans la plupart des économies avancées, les bulles sont encouragées par des taux d’intérêt à court et long terme particulièrement faibles. 
Compte tenu d’une croissance anémique du PIB, d’un chômage élevé et d’une inflation faible, le mur de liquidités généré par les facilités monétaires conventionnelles et non conventionnelles entraine une hausse des prix des actifs, à commencer par le prix des logements. 
La situation est plus disparate dans les économies émergentes. 
Certaines, dont le revenu par habitant est élevé – Israël, Hong Kong et Singapour, par exemple – ont une inflation faible et veulent maintenir leurs taux directeur bas pour éviter une appréciation du taux de change vis à vis des principales monnaies. 
D’autres se caractérisent par une forte inflation (parfois même supérieure à l’objectif de la banque centrale, comme en Turquie, en Inde, en Indonésie, et au Brésil). 
En Chine et en Inde, l’épargne est employée à l’achat d’un logement, parce que la répression financière ne laisse aux familles le choix d’investir que dans les quelques rares actifs qui offrent une bonne protection contre l’inflation. 
L’urbanisation galopante dans de nombreux marchés émergents a aussi contribué à la hausse du prix des logements, dans la mesure où la demande dépasse largement l’offre. 
Les banques centrales – surtout dans les économies avancées et dans les économies émergentes à hauts revenus – hésitant à utiliser les taux directeurs pour combattre les bulles, la plupart des pays se reposent sur une réglementation et une supervision macro-prudentielles du système financier pour répondre à la volatilité du marché immobilier. Cela signifie des coefficients de souscriptions plus faibles, des normes de souscription de prêts hypothécaires plus strictes, des limitations sur le financement des résidences secondaires, des tampons contre-cycliques sur les fonds propres et des charges sur capitaux permanents plus élevés pour les prêts hypothécaires, et des restrictions sur l’utilisation des fonds de pensions pour le versement initial en vue de l’achat d’un logement. 
Dans la plupart des économies, ces mesures macro-prudentielles sont modestes en raison des contraintes politiques des législateurs : familles, promoteurs immobiliers, et élus locaux protestent vivement lorsque la banque centrale ou l’autorité de régulation responsable de la stabilité financière tentent de retirer le bol de liquidités. 
Ils se plaignent amèrement de « l’interférence » des régulateurs sur le marché libre, les droits de propriété, et le sacrosaint idéal de la propriété privée. 
L’économie politique du financement de l’immobilier limite donc la capacité des régulateurs à prendre les bonnes décisions. 
En d’autres termes, des restrictions macro-prudentielles sont certainement nécessaires; mais elles n’ont pas suffit à contrôler les bulles de l’immobilier. 
Compte tenu de la faiblesse des taux à court et long termes, les restrictions sur le crédit hypothécaire semblent avoir un effet limité sur les incitations à emprunter pour l’achat d’un logement. 
En outre, plus l’écart entre les taux d’intérêt officiels et les taux les plus élevés sur les crédits immobiliers est important en conséquence des restrictions macro-prudentielles, plus l’espace pour un arbitrage réglementaire est grand. 
Par exemple, si le ratio de financement est réduit et que l’acompte sur l’achat d’un bien immobilier est plus important, les particuliers seront peut-être incités à emprunter à des amis ou à la famille – ou aux banques, sous la forme d’un prêt personnel non sécurisé – pour financer la mise de fond. 
Car si l’inflation des prix immobiliers a quelque peu ralenti dans certains pays, les prix de l’immobilier sont généralement à la hausse dans les économies où des restrictions macro-prudentielles sur les prêts immobiliers ont été adoptées. 
Tant que les taux directeurs officiels – et donc les taux hypothécaires à long terme – resteront faibles, de telles restrictions ne seront pas aussi contraignantes qu’elles ne le seraient autrement. 
Mais les nouvelles bulles immobilières globales n’exploseront peut-être pas tout de suite, dans la mesure où les forces qui les nourrissent – surtout l’argent facile et le besoin de se protéger contre l’inflation – sont encore complètement actives. 
En outre, de nombreux systèmes bancaires ont plus de tampons de capitaux que par le passé, ce qui leur permet d’absorber les pertes issues d’une correction des prix immobiliers ; et dans la plupart des pays, la valeur du logement des particuliers est supérieure à ce qu’elle était dans la bulle immobilière des subprimes aux Etats-Unis. Mais plus les prix de l’immobilier augmentent, plus la chute sera difficile – et plus importants seront les dommages collatéraux économiques et financiers – lorsque la bulle éclatera. 
Dans les pays où les prêts sans recours permettent aux emprunteurs de se défaire d’un emprunt lorsque sa valeur dépasse celui du bien, l’effondrement de l’immobilier pourrait entrainer des défauts massifs et des crises bancaires. 
Dans les pays (en Suède, par exemple) où les prêts avec recours autorisent la saisie du revenu du ménage pour honorer les obligations liées à l’emprunt, la consommation privée pourrait s’effondrer à cause du remboursement de la créance (et à terme, de la hausse des taux d’intérêt,) qui affecterait les dépenses discrétionnaires. 
De toute façon, le résultat serait le même : récession et stagnation. 
Il semble que nous assistions dans de nombreux pays à ce qui ressemble beaucoup à un remake au ralenti du dernier déraillement du marché de l’immobilier. 

 

Et maintenant pour une révolution arabe économique 
BEIROUTH – La révolution qui balaie le monde arabe a obligé les peuples et les gouvernements de la région à affronter le besoin de changement. 
Des années de sclérose ont laissé place à une poussée frénétique pour des réformes qui soient à la hauteur des aspirations et du mécontentement de millions de personnes. 
Mais cette impulsion réformatrice est tiraillée entre deux directions assez contraires. 
L’une voudrait que les gouvernements subviennent aux besoins de leur peuple ; l’autre appelle les gouvernements à cesser de restreindre la liberté de leur peuple, particulièrement leur liberté économique. 
Le premier type de réforme aura surement pour seule incidence d’exacerber les graves problèmes du monde arabe ; la seconde offre l’espoir d’un changement positif et durable. 
Dans plusieurs pays arabes, plus notamment en Arabie Saoudite, les dirigeants ont cherché à apaiser le mécontentement populaire par une combinaison d’argent, de subventions, d’emplois garantis et de biens et de services gratuits. 
Une telle largesse trahit une incompréhension fondamentale des causes de l’actuel mécontentement, parce qu’elle part du principe que ces causes sont purement d’ordre matériel. 
Mais une analyse des slogans et des revendications des manifestants indique clairement le contraire. 
Le propos des manifestations se concentre bien plus sur les libertés politiques et économiques que sur les besoins matériels, reflétant une réelle prise de conscience du fait que de tels besoins ne sont que les symptômes et les conséquences de l’absence de liberté politique et économique. 
« L’approche distributive » n’est pas viable et ne ferait qu’exacerber le malaise économique que traverse actuellement le monde arabe si elle devait être maintenue. 
La richesse économique ne peut être créée par décret gouvernemental. Elle provient d’emplois productifs qui créent des biens et des services auxquels les gens accordent de la valeur. 
Les gouvernements qui distribuent des avantages ne rendent pas leurs citoyens plus riches en générant de la nouvelle richesse ; ils ne font que redistribuer la richesse existante. 
Cela s’applique aussi aux emplois créés et garantis par le gouvernement : si un emploi est effectivement productif, son rendement est récompensé par d’autres membres de la société qui en bénéficient sans que subventions et garanties du gouvernement soient nécessaires. 
Le fait que le gouvernement garantisse un emploi implique que son rendement n’est pas désiré. 
De tels emplois sont un poids pour la société, pas un atout. 
Si les citoyens commencent à dépendre de la redistribution, cela décourage le travail productif et la réelle création de richesse en pâtit. 
L’économie stagne progressivement au fur et à mesure que grossissent les rangs des citoyens dépendants, que diminue le nombre de travailleurs productifs, et que s’épuise l’argent de l’extérieur. 
Mais la popularité de l’option de distribution d’avantages pose une question importante et instructive : comment les classes dirigeantes de ces pays sont-elles parvenues à amasser des fortunes si énormes que le peuple revendique aujourd’hui d’eux qu’ils les redistribuent ? 
Les responsables des gouvernements et leurs acolytes ne se sont peut-être pas franchement compromis dans le vol ou le pillage. 
Sous couvert d’un semblant de « supervision » et de « régulation » soit disant inoffensives du gouvernement – et sur les conseils des principales institutions financières internationales – les élites dirigeantes sont parvenues à contrôler des pans entiers de l’économie comme des fiefs personnels. 
Si ce modèle de comportement des responsables est répréhensible, le vrai désastre est qu’il a détruit la productivité et l’initiative économiques des Arabes. 
Ce totalitarisme économique a été légitimé par la charité gouvernementale. 
Depuis des décennies, les élites arabes ont adopté un semblant de réformes économiques, avec d’innombrables remaniements ministériels, plans quinquennaux et autres programmes élaborés de la Banque Mondiale et du Fond Monétaire International. Mais toutes ces réformes comprennent des distributions d’avantages ou des emplois et des opportunités créées par le gouvernement ; elles n’entrainent que rarement un relâchement de la main mise du gouvernement sur la vie des individus. 
En limitant le débat sur les réformes aux différents types d’avantages, les gouvernements ont éludé le réel problème : leur contrôle de l’activité économique. 
Les avantages accordés par les gouvernements ne peuvent être financés de manière fiable que par un contrôle des secteurs productifs de l’économie. Mais dans le monde arabe, comme partout ailleurs, cela mène au vol, à la corruption, aux monopoles anti-concurrentiels, à un étouffement des entreprises et à terme et inévitablement, au déclin et à la décadence. 
Les régimes renversés de la Tunisie et de l’Égypte ont, des décennies durant, octroyé des avantages tout en refusant toute liberté économique à leurs citoyens. 
Au moment où les Arabes sont confrontés à des changements considérables, ils ne peuvent se perdre dans d’infructueux débats sur les bons types de soutien gouvernemental pour les citoyens. 
Il faut une transformation radicale de la manière avec laquelle l’activité économique est menée dans les pays arabes. 
Les pays arabes doivent devenir des lieux où les personnes peuvent créer leurs propres emplois productifs, poursuivre leurs propres opportunités, se prendre en charge et déterminer leur propre avenir. 
Cette liberté élimine la nécessité d’octrois charitables de la part de ceux qui sont au pouvoir et, plus important encore, leur supprime l’excuse justifiant le maintien de leur main de fer sur l’existence économique de leurs citoyens. 


Chypre : maintenant ou jamais 
ANKARA – Avec la reprise des pourparlers sur la réunification, la question chypriote est à nouveau sur le devant de la scène internationale. 
Mais même si les dirigeants des communautés grecque et turque de Chypre sont retournés à la table de négociations, la communauté internationale est elle, sans surprise, lasse d’avoir à traiter cette question, qui traîne en longueur depuis 1974, épuisant les différents secrétaires généraux et envoyés spéciaux des Nations unies, et provoquant la chute de plusieurs gouvernements, tant en Grèce qu’en Turquie. 
En 2004, l’Union européenne, les Etats-Unis et une grande partie de la communauté internationale ont investi une énergie considérable pour tenter de résoudre le conflit une fois pour toute. 
Le secrétaire général de l’ONU de l’époque, Kofi Annan, et son équipe ont présenté un plan de paix que le gouvernement turc a approuvé, en prenant un risque politique considérable, et en appelant les Chypriotes turcs à voter en faveur de ce plan de façon à mettre un terme à la partition de l’île. 
Malheureusement, la partie chypriote grecque a activement mené campagne contre le plan de l’ONU, et les Chypriotes grecs ont massivement rejeté le plan de réunification (76 pour cent des suffrages exprimés) alors que les Chypriotes turcs le plébiscitaient (avec 65 pour cent de oui). 
Pire encore, la partie grecque était admise au sein de l’UE quelques jours à peine après s’être opposée à la volonté de la communauté internationale, tandis que l’UE revenait sur sa promesse de mettre fin à l’isolement de la communauté turque si elle soutenait le plan de paix de l’ONU. 
Certains pensent que tout cela appartient aujourd’hui au passé, mais dans la pensée des Chypriotes turcs, la plan de paix de l’ONU est encore partie intégrante du règlement de la question chypriote. 
En 2008, les Nations unies invitaient les dirigeants chypriotes à reprendre les négociations. 
Le Premier ministre turc Recep Tayyip Erdogan a donné son aval à une solution négociée, et comme en 2004, la Turquie a soutenu la volonté des Chypriotes turcs à trouver une alternative viable, sous les auspices des Nations unies, à la partition de l’île. 
Il doit être très clair aujourd’hui que les pourparlers en cours représentent la dernière chance d’une solution négociée pour Chypre, et il est donc impératif que la communauté transatlantique reconnaisse l’occasion historique que représentent ces négociations. 
Personne – ni les Etats-Unis, ni l’UE, ni la Turquie, ni la Grèce, ni les deux communautés chypriotes – ne peuvent se permettre de la laisser passer. 
Si l’île n’est pas réunifiée grâce à un plan de paix de l’ONU accepté par les deux parties, le statu quo devra être modifié par d’autres moyens. 
L’isolement des Chypriotes turcs, qui avaient pourtant choisi une solution acceptable au plan international, n’est plus tolérable. 
Les discussions entre le président chypriote turc Mehmet Ali Talat et le président chypriote grec Dimitris Christofias sont aujourd’hui entrées dans une phase critique. 
Les deux dirigeants doivent recevoir un soutien sans faille de la part de la communauté transatlantique. 
Les Etats-Unis sont particulièrement bien placés pour contribuer de manière positive au processus et leur engagement à un niveau approprié sera nécessaire dans les mois à venir. 
La relation américano-turque, mise à mal par la guerre en Irak, a trouvé un nouvel élan avec la visite du président Obama en Turquie au mois de juin. 
La participation des Etats-Unis dans la résolution de la question chypriote permettra de faire en sorte que cette relation reste constructive. 
Contrairement aux précédentes négociations, la question n’est pas cette fois-ci limitée à l’île, mais concerne l’ensemble de la région. 
L’issue des pourparlers aura par exemple une grande influence sur les relations entre la Turquie et l’UE. 
Si les discussions échouaient, la partie qui se sera montrée intraitable portera l’entière responsabilité d’une partition permanente de l’île. 
L’échec des négociations en cours aura également pour conséquence de bloquer la coopération, déjà problématique, entre l’Otan et l’UE. 
La récente visite à Ankara du nouveau secrétaire général de l’Otan, Anders Fogh Rasmussen, n’a fait que souligner à quel point la résolution de la question chypriote est urgente. 
Un échec pourrait également avoir des implications pour les Balkans, la Mer noire et la Méditerranée orientale - des régions où les Etats-Unis et l’UE ont tous deux des intérêts vitaux. 
C’est donc pour toutes ces raisons que la communauté transatlantique doit investir du temps et de l’énergie dans les pourparlers engagés sous l’égide de l’ONU. 
Ni les Etats-Unis, ni l’UE ne peuvent se permettre un nouvel échec : les enjeux sont trop importants. 

Défendre la diplomatie en justice 
DUBLIN – Les récentes révélations de l'ancien agent du renseignement américain Edward Snowden suggèrent, entre autres choses, que des dispositifs de surveillance ont été placés par l'Agence Nationale de Sécurité américaine (NSA) dans la mission à Washington D.C. de l'Union européenne. 
De nombreux Européens, moi y compris, avons du mal à comprendre pourquoi la discussion au sujet de Snowden aux Etats-Unis a mobilisé si peu d'attention pour découvrir si ses allégations sont vraies, et si elles le sont, pour connaître leur signification du point de vue du droit international, de la diplomatie des Etats-Unis et de la sécurité nationale américaine. 
Les États-Unis doivent d'abord répondre aux allégations lancées dans un reportage du magazine allemand Der Spiegel, puis fournir un compte-rendu circonstancié de leurs actes. 
S'ils manquent à ces devoirs, l'Union européenne devra poursuivre les Etats-Unis en justice. 
La Convention de Vienne de 1961, ratifiée par les Etats-Unis, codifie le droit international de la diplomatie et des missions diplomatiques. 
Les États-Unis se sont eux-mêmes référé à cette Convention dans leur procès à contre l'Iran en 1980 devant la Cour Internationale de Justice (CIJ) de La Haye, un an après que des étudiants iraniens et d'autres personnes, avec la bénédiction avérée du régime révolutionnaire, aient pénétré par effraction dans l'ambassade américaine de Téhéran et enlevé ses diplomates. 
D'après l'article 22 de la Convention, « les locaux d'une mission [diplomatique] sont inviolables » et un « Etat de résidence ne peut y pénétrer, sauf avec le consentement du chef de la mission. » 
En effet, « l'Etat de résidence a l'obligation spéciale de prendre toutes mesures appropriées afin d'éviter que les locaux de la mission ne fassent l'objet d'une intrusion. » 
De même, l'article 24 stipule que « les archives et les documents de la mission sont inviolables », et l'article 27 étend une protection semblable à la correspondance de la mission. 
En d'autres termes, un Etat hôte qui entre dans une mission à l'étranger sans son consentement, (aucun consentement n'a été donné durant mes fonctions d'ambassadeur de l'UE à Washington D.C. de 2004 à 2009), ou qui pirate son système informatique, porte une atteinte manifeste à cette Convention. 
En réponse aux allégations de Snowden, les représentants américains, comme l'ancien directeur de CIA et de la NSA Michael Hayden, n'a fait aucune référence aux obligations des États-Unis en vertu du droit international, à leurs intérêts en matière de protection diplomatique, ni même à l'injustice et à leur mauvaise foi dans l'espionnage envers des partenaires avec lesquels des négociations transparentes sont soi-disant en cours. 
Hayden n'a pas non plus suggéré la moindre préoccupation de sécurité nationale pouvant justifier un espionnage à l'encontre de l'Union européenne (il y en a aucune). 
Au lieu de cela, il a cherché à rejeter la totalité du problème en faisant vaguement allusion à la collecte de renseignements par certains Etats membres de l'UE. 
Mais ce qui est censé avoir eu lieu ne constituait pas un cas de riposte des Etats-Unis dans la lutte contre des activités présumées illégales menées par d'autres Etats. 
C'était une activité hostile et illégale de la part des Etats-Unis à l'encontre de l'UE elle-même. 
L'UE n'a ni la capacité ni le pouvoir de mener une surveillance réciproque des missions américaines en Europe et elle ne le fait pas. 
Hayden le sait très bien. 
Jusqu'à présent les autorités américaines se sont concentrées sur le retour de Snowden aux Etats-Unis, pour qu'il réponde aux accusations d'espionnage. 
Mais il est dans l'intérêt national des Etats-Unis de faire en sorte que la Convention de Vienne soit respectée sans discussion et systématiquement, afin d'assurer la sécurité et l'inviolabilité de ses propres missions à l'étranger. 
Ces valeurs fondamentales sont aussi un enjeu pour l'Union européenne, dont les membres ont ironiquement dans certains cas activement soutenu les Etats-Unis dans leur volonté d'extrader Snowden, alors qu'elles sont elles-mêmes victimes de violations présumées du droit international par les Etats-Unis. 
L'idée fondatrice de l'Union européenne, c'est que les relations entre Etats doivent être régies par des règles, non pas par la puissance brute. 
En effet, l'UE continue d'exister justement parce que ses membres respectent les traités. 
Supprimez le respect du droit international et l'Union européenne cesse d'exister presque du jour au lendemain. 
Il n'y a pas d'autre force qui assure sa cohésion. 
En conséquence, suivant les conditions spécifiques de la Convention de Vienne, je pense que l'UE ne peut pas simplement passer à autre chose et ni espérer que la fureur médiatique sur les allégations de Snowden se calme. 
Elle doit faire respecter le droit international. 
Une façon de procéder pour l'UE serait de soumettre le différend à un arbitrage indépendant, de sorte qu'il n'affecte pas les relations au jour le jour avec les Etats-Unis, qui sont essentielles à la reprise économique des deux côtés de l'Atlantique. 
Cette approche a été adoptée pour aborder d'autres questions : par exemple, les différends commerciaux bilatéraux, avec des affaires soumises à l'Organisation Mondiale du Commerce afin qu'elles n'interfèrent pas avec d'autres affaires entre l'UE et les Etats-Unis. 
L'Union européenne, ou les États membres agissant en son nom, devraient donc envisager de suivre l'exemple donné par les États-Unis eux-mêmes en 1980. 
Cela suppose qu'elle obtienne des preuves à charge suffisantes aux allégations diffusées par Snowden ou par le journal Der Spiegel. 
Suivre une voie juridique consisterait à dépolitiser la question à court terme et permettrait de donner du temps pour que les tensions s'apaisent. 
Si les États membres de l'UE estiment que l'assignation en justice des Etats-Unis est trop conflictuelle, ils ont la possibilité de demander aux Nations Unies un avis consultatif de la Cour Internationale de Justice sur la compatibilité des activités présumées de la NSA avec la Convention de Vienne. 
En tout état de cause, l'affaire ne peut pas en rester là. 
La technologie de surveillance a beaucoup progressé depuis 1961, lorsque la Convention a été signée. 
Un nouveau jugement de la CIJ dans cette affaire serait utile. 
Il permettrait de rétablir et de moderniser les normes de comportement que les Etats-Unis et l'Europe souhaitent que tous les pays respectent à l'avenir (notamment les puissances émergentes comme la Chine). 
Le président des Etats-Unis Barack Obama comprend probablement mieux que n'importe quel président américain précédent l'importance du droit international. Ceci explique pourquoi il veut amener des pays comme la Chine à souscrire entièrement à ses restrictions. 
Pour cette raison, il devrait favoriser une réaffirmation vigoureuse des principes de la Convention de Vienne. 

Réapprendre à redouter la bombe 
WASHINGTON, DC – L’aspect le plus choquant en matière d’armements nucléaires réside précisément en ce qu’elles semblent avoir perdu leur pouvoir de choc. 
Bien que l’accord nucléaire tout juste conclu auprès de l’Iran à Lausanne constitue une très bonne nouvelle, cet accomplissement ne doit pas éclipser un certain nombre de mauvaises nouvelles en d’autres régions du globe. 
La dynamique amorcée en direction d’un monde sans armes atomiques par le président américain Barack Obama dans son discours phare de Prague en 2009 s’est en effet enrayée ces dernières années, et connaît actuellement un net revirement. 
Au moment de l’annexion de la Crimée par la Russie l’an dernier, le président Vladimir Poutine a fait savoir qu’il était prêt à mettre les forces nucléaires russes en alerte, allant même jusqu’à confier sa volonté de « surprendre l’Occident par les nouvelles avancées des armements nucléaires offensifs » de son pays. 
Le monde n’a pas semblé s’en inquiéter outre mesure. 
De même, la Chine et l’Inde développent actuellement en continue la taille de leur arsenal nucléaire, le Pakistan y travaillant à un rythme encore plus effréné, décrivant même son projet consistant à intégrer des têtes nucléaires de combat à ses armements conventionnels. 
Ici encore, le monde hausse à peine les épaules. 
De leur côté, les États-Unis prévoient d’investir 355 milliards $ dans la mise à niveau et la modernisation de leur arsenal nucléaire colossal sur les dix prochaines années. 
Bien loin d’une volonté de désarmement, l’intention semble consister à maintenir et à optimiser chaque composante de la capacité nucléaire terrestre, marine et aérienne dont dispose actuellement l’Amérique. 
L’ambiance était davantage à la plaisanterie qu’à la préoccupation lors d’une conférence du mois de mars réunissant 800 spécialistes du nucléaire à Washington DC, au cours de laquelle un haut général de l’armée de l’air, tel la cynique réincarnation de George C. Scott dans « Docteur Folamour », argumenta avec excitation autour de la défense d’une « capacité conduisant l’ennemi à ne disposer d’aucun refuge où que ce soit dans le monde. » 
Affolés par les intrusions de la Russie en Ukraine, par l’intransigeance fantasque de la Corée du Nord, et par une politique étrangère chinoise depuis peu extrêmement déterminée, les alliés et partenaires de l’Amérique en Asie de l’Est et en Europe renouent soudainement et de manière impensable avec plusieurs postulats de guerre froide, autour de l’utilité dissuasive de l’arme atomique ainsi que de son importance centrale dans la politique de sécurité. 
Comme mes collaborateurs et moi-même l’expliquons dans notre rapport de plusieurs centaines de pages intitulé Nuclear Weapons: The State of Play 2015, présenté à Genève, à Vienne et à Washington au mois de février : « Compte tenu des données de preuve relatives à la taille de leur arsenal nucléaire, à leurs stocks de matières fissiles, à leurs projets de modernisation des forces armées, à leurs doctrines affirmées ainsi qu’à leurs pratiques de déploiement connues, l’ensemble des neuf États dotés de l’arme atomique laissent présager une conservation des armes nucléaires pour une durée indéfinie, ainsi que la persistance du rôle de ces armes dans le cadre de leurs politiques de sécurité. » 
Tout ceci présente de sérieuses implications pour la conférence d’examen qui a lieu tous les cinq ans dans le cadre du Traité sur la non-prolifération des armes nucléaires (TNP), et qui devrait s’ouvrir à New York à la fin du mois d’avril. 
Le TNP a constitué l’unique facteur crucial de limitation des États nucléaires de la planète à un nombre actuel de neuf, au lieu des 20 à 30 que beaucoup craignaient voir apparaître il y a de cela une génération. 
Or, la crédibilité de ce traité ne tient plus aujourd’hui qu’à un fil. 
Après tout, le TNP repose sur un deal : les États ne possédant pas l’arme atomique promettent de ne pas l’acquérir, en contrepartie de la promesse de ceux qui la possèdent de s’orienter sérieusement vers l’élimination de leur arsenal. 
Or, de récents événements ont à nouveau mis à mal cette entente, de nombreux États soulevant la question de savoir pourquoi ils ne posséderaient pas l’arme atomique alors même que c’est le cas des États-Unis, de la Russie, et d’autres pays. 
Compte tenu de telles revendications, il sera presque impossible lors de la conférence d’examen de bâtir un consensus en faveur d’un renforcement nécessaire du régime de non-prolifération, au moyen de garanties améliorées, de contrôles des exportations, d’une discipline de la sécurité, et de sanctions en cas de sortie du traité. 
Il règne une résistance si irrationnelle qu’elle ne saurait fléchir. 
L’actualité n’est toutefois pas totalement sombre en la matière. 
Outre les négociations relatives à l’Iran, d’autres démarches de coopération autour du contrôle des armes se poursuivent, notamment entre les États-Unis et la Russie autour d’un traité intitulé New START et destiné à réduire les déploiements stratégiques, ainsi que face aux armes chimiques en Syrie. 
Malgré l’absence de toute avancée visible en direction d’une disparition des armes de destruction massive au Moyen-Orient, plusieurs signaux encourageants semblent indiquer que l’Égypte et d’autres pays de la région continueraient d’y travailler, et qu’ils n’auraient pas l’intention d’exploiter la question d’une zone exempte d’ADM pour faire capoter la conférence d’examen, comme certains le craignaient. 
Aspect sans doute le plus encourageant de tous, un récent mouvement international majeur assemble de plus en plus ses forces afin d’attirer l’attention des politiques sur les conséquences humanitaires terribles de l’utilisation des armes nucléaires, ainsi que d’établir une atmosphère propice à la conclusion d’un traité destiné à interdire ces armes une bonne fois pour toutes. 
Depuis 2012, d’importantes conférences ont ainsi été organisées par la Norvège, le Mexique ainsi que l’Autriche, et plus de 155 pays se sont engagés à soutenir une action appropriée en la matière, les États nucléaires ainsi que leurs alliés et partenaires étant les seuls à traîner les pieds. 
Les États nucléaires ne signeront pas de sitôt le moindre traité susceptible d’interdire l’utilisation de leurs armements quelles que soient les circonstances. 
Ils s’opposeront encore plus vivement à l’élimination pure et simple de leur arsenal, dans la mesure où plusieurs décennies seront encore probablement nécessaires à l’élaboration de mesures de vérification et d’exécution suffisantes. 
Mais si nous n’entendons pas voir la conférence d’examen du TNP s’achever dans les larmes, avec tout ce que cela inclurait en termes de risques pour l’ordre mondial, les cinq États nucléaires signataires du TNP peuvent et doivent être prêts à fournir davantage que ce qu’ils ont jusqu’à présent mis sur la table. 
Les simples petits pas – amélioration de la transparence des rapports, ou encore acceptation de la signification de termes techniques tels que « stratégique », « déploiement » et « réserves » – ne satisferont pas le moins du monde les nombreux pays du TNP qui déplorent la résurgence récente d’états d’esprit et de comportements dignes de la guerre froide. 
Les États nucléaires peuvent et doivent prendre de sérieux engagements afin de réduire de manière véritablement significative la taille de leur arsenal ; maintenir à un strict minimum le nombre d’armements physiquement déployés et prêts à un lancement immédiat ; ainsi que revoir leur doctrine stratégique de sorte de limiter le rôle et la prépondérance des armes nucléaires, idéalement en s’engageant à respecter le principe de « non recours en premier ». 
Plus important encore, il leur faut s’entendre sur des échéances indicatives ciblées – de cinq à 15 ans – pour l’accomplissement de l’ensemble de ces objectifs initiaux. La fixation d’échéances s’est avérée indispensable dans l’accomplissement du développement durable et des objectifs de réduction des émissions. 
La préservation du monde face à la menace d’annihilation nucléaire est loin de constituer un objectif moins urgent ou moins important. 

Désarmement nucléaire et intimidation régionale 
MADRID – Il y a vingt-cinq ans, lors d’un sommet à Reykjavík en Islande, le président américain Ronald Reagan avait surpris le monde, et son homologue soviétique Mikhaïl Gorbatchev, en proposant une élimination globale et complète de toutes les armes nucléaires. 
Malheureusement, le scepticisme de l’establishment de la défense américaine, ainsi que le refus catégorique de Ronald Reagan d’abandonner son Initiative de Défense Stratégique, aura étouffé cette démarche avant même qu’elle puisse voir le jour. 
Ce fut une occasion tragiquement manquée, car un accord américano-soviétique, obtenu dans ce qui était encore essentiellement un système international binaire, aurait eu une réelle signification globale. 
Même si les arsenaux américains et russes représentent encore aujourd’hui plus de 90% des têtes nucléaires de la planète, l’objectif de désarmement du président Barack Obama, le Zéro Global, s’avère bien plus difficile à accomplir compte tenu des nombreux changements survenus dans le monde depuis la fin de la guerre froide. 
Le nombre d’états nucléaires a bien sûr augmenté, mais la soi-disant « renaissance nucléaire » - un regain de la puissance nucléaire résultant de l’augmentation des prix pétroliers et des préoccupations environnementales – a aussi encouragé l’utilisation croissante des technologies nucléaires. 
Ce regain a d’importantes implications en ce qui concerne la prolifération nucléaire. 
Mais surtout, la Chine, l’Inde, le Pakistan, l’Iran, et Israël pourraient ne pas être tellement impressionnés par les déclarations américaines et russes prétendant qu’ils seraient en mesure d’assumer leur défense avec un nombre bien plus réduit d’armes nucléaires. 
Le désarmement doit donc se focaliser non seulement sur une réelle élimination totale des arsenaux par les plus grandes puissances mais aussi sur les préoccupations des puissances régionales. 
Le principe du Zéro global doit s’accompagner d’une solide stratégie de résolution des conflits et d’une restauration de la confiance dans les zones troublées comme le sud-est asiatique et le Moyen-Orient. 
Toutes les zones non nucléarisées créées ces dernières décennies – par exemple par les traités de Tlatelolco pour l’Amérique Latine ou de Rarotonga pour le Pacifique sud – ont été rendues possible grâce à des ententes librement consenties par les puissances régionales dans une atmosphère de confiance multilatérale. 
Mais il faut remarquer que la Déclaration de dénucléarisation de la péninsule coréenne, datant de 1992, reste lettre morte simplement du fait d’un état de guerre latent entre les deux Corée. 
Une autre bonne illustration est le cas du Moyen-Orient. 
A moins de profondes améliorations des conditions régionales, la création d’une zone exempte d’armes de destruction massive au Moyen-Orient – une idée lancée lors de la Conférence de Révision du Traité de non-prolifération en 2010 – pourrait s’avérer une initiative mort-née. 
Comment organiser une réunion en 2012, ainsi que le stipulait le document final du Traité de Non-Prolifération, « sur la base d’arrangements librement consentis par les ��tats de la région, » alors même que nombre de ces états sont dans la tourmente, les relations inter-état, tendues, et la menace de conflit, accrue ? 
Le Moyen-Orient a déjà manqué sa propre opportunité, le groupe de travail multilatéral pour la sécurité régionale et la limitation des armes de 1992-1995 créé dans le cadre du processus de paix de Madrid. 
Conçu comme une entreprise visant à développer la confiance et associé à un axe de construction de la paix, ce groupe de travail fut interrompu du fait de difficultés rencontrées dans le processus de paix, de l’insistance des états arabes pour que soient impérativement préalablement étudiées les capacités nucléaires israéliennes et de luttes pour l’hégémonie régionale. 
Si la conférence de 2012 devait être conçue comme une énième tentative de faire pression sur Israël pour rejoindre le Traité de non prolifération – possiblement en échange de l’acceptation des pays arabes de rejoindre la Convention sur les armes chimiques et celle sur les armes biologiques – la conférence pourrait vite se retrouver dans une impasse. 
Mais l’issue serait identique si les Etats-Unis et Israël organisaient cette conférence uniquement dans le but d’isoler et d’obliger l’Iran et la Syrie à se conformer au Traité de non prolifération. 
L’impasse nucléaire au Moyen-Orient ne peut se résoudre que si l’ensemble des acteurs régionaux est disposé à modifier les vieux modèles de comportement. 
La position arabe a traditionnellement été qu’Israël ne peut offrir les fruits de la paix, soit la reconnaissance et la normalisation des relations, avant d’en avoir payé le prix territorial dans sa totalité – c’est-à-dire, un retrait complet des territoires arabes occupés et la création d’un état palestinien. 
Mais les états arabes insistent néanmoins sur le fait que, même avant la fin du conflit, Israël devra unilatéralement abandonner ses capacités nucléaires (non déclarées). 
Voici un exercice vain, non seulement parce qu’Israël ne désarmera jamais unilatéralement, mais aussi parce que sans des relations inter-état normalisées dans la région, il est impossible d’engager un dialogue efficace sur les questions d’ordre vital. 
En effet, le concept israélien de « la paix d’abord, puis la dénucléarisation » fut justifié dans le traité de paix israélo-jordanien, qui évoque le principe d’une zone exempte d’armes de destruction massive comme un objectif « qui devra être réalisé dans le contexte d’une paix globale, durable et stable. » 
Et Israël ne peut pas non plus s’attendre à avoir le meilleur de tous les mondes – en faisant du désarmement une condition à une paix globale, tout en menant simultanément une politique freinant le processus de paix. 
Il se peut qu’il n’y ait pas de meilleure formule pour progresser vers une zone exempte d’armes de destruction massive au Moyen-Orient que le concept de contrôle des armes et de sécurité régionale (ACRS), par lequel deux axes parallèles avancent vers une paix israélo-arabe complète selon les termes de l’Initiative de paix arabe, et à l’établissement d’une zone exempte d’armes de destruction massive dans la région. 
Pour que cela fonctionne, les Arabes doivent accepter les principaux bénéfices de paix d’Israël avant que la paix ne soit une réalité formelle. 
Israël, pour sa part, doit se réengager formellement sur la voie de la doctrine de feu Itzhak Rabin, selon laquelle seul un accord de paix régional complet peut éviter un chaos nucléaire au Moyen-Orient. 

Le désarmement nucléaire désarmé 
SINGAPOUR – Le paysage de la politique étrangère du président américain Barack Obama est jonché de ballons dégonflés. 
Des discours inspirés, de grands espoirs et des attentes élevées n’ont produit que bien peu de résultats. 
Dans l’ensemble du monde islamique – de l’Afrique du Nord à l’Afghanistan, en passant par l’Irak et le Pakistan – nous voyons des relations fragiles, des transitions difficiles, des conflits non résolus et des attaques directes contre les Etats-Unis, malgré le plaidoyer pour un nouveau départ prononcé par Obama lors d’un discours émouvant au Caire en juin 2009. 
Israël, sourd aux appels d’Obama, n’a jamais été aussi éloigné d’une réconciliation avec la Palestine, et jamais aussi près d’entrer en guerre avec l’Iran. 
De même, malgré tous les efforts pour améliorer les liens bilatéraux les plus importants pour les Etats-Unis – avec la Russie et la Chine – les relations avec ces deux pays sont devenues de plus en plus tendues, en raison récemment de l’intransigeance de la Russie à propos de la Syrie et du comportement des autorités chinoises en mer de Chine méridionale. 
Mais le ballon qui s’est sans doute dégonflé le plus rapidement est celui qu’Obama a lancé à Prague en avril 2009, lorsqu’il s’est prononcé en faveur d’une action sérieuse et rapide pour aboutir à un monde sans armes nucléaires. 
Citons le nouveau traité START signé entre les Etats-Unis et la Russie, qui limite sérieusement le déploiement d’armes stratégiques, la huitième conférence d’examen du traité sur la non-prolifération des armes nucléaires, dans l’ensemble couronnée de succès, et le productif Sommet sur la sécurité nucléaire à Washington. Mais au cours de l’année écoulée, l’optimisme qui sous-tendait ces avancées s’est malheureusement évaporé. 
Ce mois-ci, un groupe d’anciens Premiers ministres, ministres des Affaires étrangères et de la Défense, dirigeants militaires, diplomates et scientifiques de 14 pays se sont réunis à Singapour dans le cadre du Asia Pacific Leadership Network for Nuclear Non-Proliferation and Disarmament (APLN) – (Réseau Asie Pacifique des leaders pour la non-prolifération et le désarmement nucléaire). 
Ils ont fait part de leur profonde déception concernant ce qu’ils ont qualifié de « disparition de la volonté politique », évidente dans le peu d’efforts mondiaux et régionaux de désarmement nucléaire. 
A l’exception d’un autre sommet sur la sécurité nucléaire, relativement productif, à Séoul en mars 2012, les nouvelles sur le front du désarmement au cours de l’année écoulée n’ont vraiment pas été encourageantes. 
Les négociations sur de nouvelles réductions des armes entre Russes et Américains se sont arrêtées avant même que débute la campagne électorale aux Etats-Unis. 
Dans l’intervalle, aucun autre pays doté de l’arme nucléaire n’a fait part du moindre intérêt à des négociations bilatérales ou multilatérales sur des réductions d’armes tant que les deux grandes puissances, qui détiennent aujourd’hui 95 pour cent de l’arsenal mondial, n’opèrent d’abord des réductions majeures de leurs stocks. 
Les prudentes tentatives initiales des Etats-Unis de modifier leur doctrine nucléaire – tendre vers le concept que la seule raison valide de conserver l'arme nucléaire est de répondre à une menace nucléaire, à l’exclusion de toute autre raison – semblent s’être enlisées. 
Les négociations visant à lever l'état d’alerte permanent des 2000 armes nucléaires qui reste absurdement et dangereusement appliqué depuis la Guerre froide n’ont jamais vraiment commencé. 
Il ne semble pas non plus y avoir de dynamique pour faire entrer en vigueur le Traité d'interdiction complète des essais nucléaires (TICE). Absolument aucun progrès n’a été enregistré pour relancer les négociations sur le nouveau traité interdisant la production de matières fissiles pour la fabrication des armes nucléaires ; seulement des progrès négligeables sur la conférence devant créer une zone exempte d'armes nucléaires au Moyen-Orient (un résultat clé de la conférence d’examen du TNP en 2010) ; et en fait, une accélération des programmes d’armement nucléaire en Inde, au Pakistan et en Chine. 
Qui faut-il donc blâmer ? Certains accusent l’administration Obama même d’avoir envoyé des signaux confus, ou pire. 
Les Etats-Unis, disent-ils, ont modernisé leur arsenal nucléaire, développé de nouveaux boucliers antimissile et les systèmes d’armement conventionnels. Ils ont en outre été trop prêts à donner suite à la nervosité de leurs alliés européens et du Nord-Est asiatique concernant la disparition de la dimension nucléaire du parapluie de dissuasion sous lequel ils s’abritent. 
L’intransigeance des Républicains a empêché la ratification du TICE par les Etats-Unis, une percée qui aurait pourtant constitué un disjoncteur international majeur. Elle a quasiment tué dans l’œuf le nouveau traité START et placé ridiculement haut la barre pour toutes nouvelles négociations avec la Chine et la Russie. 
Rien ne laisse non plus penser que cette position serait différente si Mitt Romney, le candidat républicain, était élu à la présidence. 
Les préoccupations internationales ont été aggravées – en tous cas pour les membres de l’APLN – par les déclarations à l’emporte-pièce de Romney sur la Chine et Taiwan, ainsi que par son invraisemblable désignation de la Russie comme « l’ennemi géopolitique numéro un de l’Amérique ». 
Mais ce n’est pas être naïf que d’être inquiet au sujet des armes de destruction les plus arbitraires et inhumaines jamais inventées – dont 23.000 sont encore opérationnelles, avec une capacité de destruction totale équivalant à 150.000 bombes d’Hiroshima. Et ce n’est pas naïf de penser que la non-prolifération et le désarmement sont intrinsèquement liés : tant que certains États continuent à détenir des armes nucléaires, d’autres voudront s’en doter. 
La position véritablement naïve – ou ignorante – est de croire que ce sont les qualités des chefs d’État et des systèmes de contrôle à toute épreuve, plutôt qu’une chance insolente, qui ont permis au monde d’échapper depuis sept décennies à une catastrophe nucléaire. 
Il n’est pas naïf de penser que la dissuasion nucléaire est à la fois incertaine du point de vue opérationnel et d’une utilité totalement douteuse pour maintenir la paix. 
Il n’est pas non plus naïf de croire que même si on ne peut pas revenir sur l’invention des armes nucléaires, leur interdiction éventuelle reste possible. 
On ne peut pas accuser Obama de ne pas avoir essayé. 
Même des ballons dégonflés valent mieux qu’une planète dévastée. 

Comment l’Iran est en train de remporter la partie 
TEL AVIV – En 2003, les États-Unis – qui aux côtés de leurs alliés de l’OTAN occupaient d’ores et déjà l’Afghanistan – renversaient le gouvernement irakien de Saddam Hussein et écrasaient son armée. 
Inquiets de se retrouver encerclés, les dirigeants iraniens n’allaient pas tarder à proposer de négocier avec l’Occident autour d’un ensemble de problématiques majeures, allant du développement d’armes nucléaires – l’Iran stoppera en effet son programme nucléaire militaire – à la question de la sécurité régionale, faisant intervenir le processus de paix israélo-palestinien ainsi que le soutien du pays au Hezbollah et au Hamas. 
Le récent accord-cadre relatif au programme nucléaire iranien a précisément engendré l’effet inverse. 
Bien que cet accord ralentisse effectivement le développement d’armes nucléaires par l’Iran, il ne limite en rien – et n’aborde tout simplement pas – les ambitions hégémoniques du régime dans la région, qui ont d’ores et déjà coûté au pays plusieurs milliards de dollars, sans parler de la souffrance liée aux sanctions. 
Ainsi l’accord-cadre vient-il instaurer un chaos stratégique au sein d’une région déjà dysfonctionnelle. 
Un scénario futur dans lequel des puissances régionales telles que la Turquie, l’Égypte et l’Arabie saoudite (qui collabore étroitement avec le Pakistan sur le front nucléaire) franchiraient le seuil des capacités nucléaires est aujourd’hui plus plausible que jamais. 
Il s’agit d’une période de gloire pour l’Iran. 
Après plusieurs décennies d’isolement diplomatique et de sanctions économiques, voici que son statut d’État dit « du seuil nucléaire » se trouve légitimé à l’échelle internationale. 
Qui plus est, l’Iran parvient à conduire l’Amérique à abandonner son rêve de changement de régime, la contraignant à coexister – voire à échanger – avec une théocratie islamique qu’elle considère répugnante. 
L’équilibre régional des pouvoirs évolue d’ores et déjà en faveur de l’Iran. 
Au Liban, en Palestine, comme en Syrie, la présence iranienne indirecte l’emporte sur les groupes d’appartenance saoudienne. 
De même, soutenus par l’Iran, les houthis demeurent au contrôle au Yémen, malgré les frappes aériennes saoudiennes. 
Les dirigeants iraniens peuvent remercier George W. Bush. 
Loin de produire l’effet qu’ils redoutaient en 2003, les guerres initiées par Bush au Moyen-Orient ont fait de l’Iran l’acteur le plus influent en Irak. 
Comme ne peuvent que le constater les responsables saoudiens, les milices iranienne à la lutte avec l’État islamique dans les régions nord et ouest de Bagdad, à dominante sunnite, espèrent renforcer le contrôle exercé par leur pays sur l’Irak. 
Le sentiment de menace suscité par l’émergence de l’État islamique a également conduit l’Amérique à rayer de son agenda la tâche consistant à expulser le Syrien Bachar el-Assad, principale allié de l’Iran dans la région. 
Les États-Unis ont en effet fini par s’allier indirectement au Hezbollah, intermédiaire iranien majeur, qui combat aux côtés des troupes d’Assad contre les forces djihadistes étrangères. 
Pendant ce temps, la relation qu’entretenait l’Amérique avec ses alliés arabes traditionnels – les régimes conservateurs sunnites de la région – ne cesse de s’éroder, principalement en raison de l’incapacité du président américain Barack Obama de réagir efficacement au lendemain des soulèvements du Printemps arabe. 
Les propositions d’Obama consistant à apporter des garanties de sécurité et autres « parapluies nucléaires » n’ont pas suffi à restaurer une confiance à son égard (de telles garanties de sécurité étant après tout implicites). 
Du côté des ennemis de l’Iran, le message projeté par l’accord-cadre est clair : veillez à la préservation de vos propres intérêts vitaux, plutôt que d’attendre le soutien des États-Unis. 
C’est précisément ce à quoi se sont résolus des pays comme l’Égypte ou l’Arabie saoudite, en créant une force militaire arabe conjointe destinée à lutter contre l’influence iranienne dans la région, ainsi qu’en nouant de discrets liens sécuritaires avec Israël, autre victime auto-déclarée de cet accord-cadre. 
La Turquie procède elle aussi à de nouveaux calculs stratégiques. 
Le président Recep Tayyip Erdoğan, qui l’an dernier parlait de l’Iran comme de sa « deuxième maison » à l’occasion d’une visite à Téhéran, a récemment accusé la République islamique de « chercher à dominer la région ». 
C’est ainsi que la Turquie se retrouve à collaborer avec l’Arabie saoudite autour du soutien au Front al-Nosra, la branche syrienne d’Al-Qaïda, qui est parvenue à prendre la ville d’Idleb dans le cadre de la plus cuisante défaite militaire d’Assad ces derniers mois. 
Le récent comportement de la Turquie – insolent appel d’Erdoğan à la disparition du système Sykes-Picot, ou encore collusion de facto avec le siège par l’État islamique de la ville kurde de Kobané, située tout juste de l’autre côté de la frontière avec la Syrie – dissuade toutefois les grandes puissances régionales sunnites de nouer avec elle des liens plus étroits. 
Mais aucun dirigeant de la région ne se montre aussi agité – et peut-être aussi dangereux – que le Premier ministre israélien Benyamin Netanyahou. 
Usant avec lourdeur de métaphores liées à la Shoah pour qualifier la menace iranienne, il apparaît davantage comme le chef d’un ghetto juif sur le point d’être anéanti par une mafia violente que comme le Premier ministre de pays le plus puissant du Moyen-Orient. 
C’est sans doute dans ses interactions avec Obama que le manque de conscience de soi dont fait preuve Netanyahou apparaît le plus visible. 
Le Premier ministre attend en effet des États-Unis qu’ils confèrent à Israël une assistance sécuritaire face au défi que représente l’Iran, alors même qu’il ne cesse d’aboyer avec maladresse dans l’arrière-cour politique d’Obama, et de forger des alliances avec ses opposants domestiques. 
En réalité, Netanyahou mécomprend profondément le défi iranien : l’Iran représente bien davantage un concurrent, dans le cadre d’une lutte étendue pour la domination régionale, qu’une menace existentielle pure et simple. 
Plutôt que de se lancer dans une campagne irréaliste destinée à saper l’accord nucléaire, Netanyahou aurait dû se focaliser sur les implications stratégiques de l’ascension de l’Iran. 
Car c’est le comportant géopolitique de l’Iran qui importe véritablement, bien plus que son statut d’État du seuil nucléaire. 
Bien entendu, Netanyahou exagère délibérément la menace iranienne dans le but de détourner l’attention israélienne des véritables problèmes du pays – en premier lieu desquels la persistance du conflit qui l’oppose à la Palestine. 
L’obscurcissement des péchés de l’occupation ne pourra cependant être que temporaire. 
Si la question de la Palestine n’est pas résolue rapidement, ne pourra être conclue aucune alliance durable avec les puissances sunnites « modérées » dans le cadre d’une démarche de contrepoids à l’Iran. 
Afin de restaurer un semblant de stabilité au Moyen-Orient, il est nécessaire que l’Amérique raisonne au-delà de l’accord-cadre sur le nucléaire, et qu’elle élabore un régime de sécurité collectif aux côtés de tous les acteurs concernés – une initiative qui exigera que les États-Unis regagnent la confiance de leurs alliés dans la région. 
En réalité, la question n’est pas de savoir si l’Iran développera l’arme atomique, mais de savoir comment l’intégrer à un système régional stable avant qu’il n’y parvienne. 


Redécouvrir la promesse de l’énergie nucléaire 
OXFORD – Lors de la conférence des Nations Unies sur les changements climatiques de Paris en 2015, les dirigeants mondiaux semblent enfin avoir admis la réalité du changement climatique. 
En revanche, la réponse qu’ils ont apportée apparaît profondément défaillante, dans la mesure où c’est précisément la dépendance aux « sources d’énergie renouvelables » – énergie solaire, hydraulique, éolienne, et biocarburants – qui altère l’environnement. 
Ironie du sort, le pari le plus sûr pour atteindre les objectifs de l’accord de 2015 consisterait à miser sur une source d’énergie bien souvent diabolisée : le nucléaire. 
L’hydraulique, l’éolien et le solaire ne peuvent fournir un apport fiable d’énergie à l’échelle requise par une économie moderne. 
Un kilogramme d’eau exploité dans un barrage de 100 mètres de hauteur produit seulement 1/3 600 kilowatts-heure d’énergie. 
Par opposition, un kilogramme de charbon produit environ 7 kWh d’énergie – soit 20 000 fois plus. 
Tout programme hydroélectrique devrait ainsi revêtir une ampleur colossale pour pouvoir générer la même quantité d’énergie que son équivalent au charbon, ce qui impliquerait des coûts environnementaux et humains extrêmement élevés. 
Pour la construction du plus grand projet hydroélectrique existant – le barrage des Trois Gorges situé sur le fleuve Yangtsé, qui s’étend sur 600 kilomètres – 1,3 millions de personnes ont été déplacées, puisque 13 grandes municipalités, 140 villes et 1 350 villages ont été recouverts par l’eau retenue. 
L’éolien présente une densité énergétique similaire. 
Malgré leurs turbines éoliennes imposantes et bruyantes, les parcs éoliens offshore produisent au maximum seulement neuf mégawatts par kilomètre carré. 
Pour égaler une seule centrale à charbon d’un gigawatt, plusieurs centaines de turbines seraient nécessaires. 
Ceci vaut également pour les centrales solaires : pour être compétitives, elles doivent couvrir d’immenses superficies de collines et prairies. 
Même si ces structures colossales et dommageables pour l’environnement étaient effectivement installées, elles ne pourraient produire suffisamment d’énergie de manière fiable. 
Les articles vantant le pic de capacité de production de l’éolien et du solaire oublient souvent de préciser que sur des périodes de parfois plusieurs jours, ces installations produisent très peu voire aucune énergie. 
Si l’énergie excédentaire pouvait être stockée efficacement, les périodes de moindre production pourraient être couvertes ; seulement voilà, les améliorations apportées aux technologies de batteries se trouvent limitées par les lois de la chimie. 
De récentes affirmations selon lesquelles les énergies renouvelables pourraient à elles seules répondre à l’ensemble des besoins en électricité aux États-Unis ont été discréditées. 
Pour éviter les pannes d’électricité, des sources énergétiques de secours entièrement fiables doivent être mises en place et se tenir prêtes, pour un coût attribuable aux énergies renouvelables fluctuantes. 
Pour certains, la solution résiderait dans les biocarburants de type éthanol et biodiesel, qui bénéficient de subventions dans certaines régions. 
Or, parmi toutes les options d’énergies renouvelables, les biocarburants constituent le choix le plus dommageable pour l’environnement, dans la mesure où ils nécessitent de grands espaces agricoles et forestiers, tout en ne retenant pas le dioxyde de carbone que la nature absorbe si efficacement. 
Le nucléaire constitue une source d’énergie sans carbone, qui ne présente pas ces inconvénients environnementaux. 
De fait, le combustible nucléaire offre une densité énergétique 100 000 fois supérieure à celle du charbon, ce qui explique qu’une centrale nucléaire d’un gigawatt nécessite seulement 15 hectares de superficie. 
Les centrales modulaires de moindre envergure peuvent par ailleurs se fondre relativement discrètement dans le paysage. 
En outre, les réserves de minerai nucléaire sont largement répartis géographiquement, de même que le combustible peut être facilement transporté et stocké. 
Enfin, une centrale nucléaire – structure capable de fonctionner pendant 60 ans – se révèle plus résistante aux conditions météorologiques extrêmes que les centrales éoliennes ou solaires. 
En dépit de ces avantages, les pays refusent dans le monde entier d’investir dans de nouvelles centrales nucléaires, voire procèdent à la fermeture de leurs centrales existantes. 
Ceci s’explique par un manque de compréhension de la manière dont nous sommes exposés chaque jour aux radiations issues de phénomènes nucléaires qui font partie intégrante de la nature. 
Depuis trois milliards d’années, la vie sur Terre évolue afin de ne pas être impactée négativement par les radiations naturelles issues des roches et de l’espace. 
Il y a un siècle, Marie Curie recevait deux prix Nobel pour avoir expliqué la physique et la chimie des phénomènes et radiations nucléaires, avant d’ouvrir la voie à l’utilisation de fortes doses de radiations pour le traitement du cancer. 
Et pourtant, alors même que nous connaissons presque tous un parent ou un proche ayant bénéficié de la radiothérapie, l’opinion publique concernant l’énergie nucléaire et les radiations ne s’est jamais remise du choc associé aux bombes atomiques larguées sur Hiroshima et Nagasaki en 1945. 
Or, les effets à long terme des radiations libérées par ces bombes ont été largement exagérées. 
Environ 200 000 personnes sont décédées au jour et aux lendemains immédiats du largage de ces bombes, mais principalement en raison du souffle et du déluge de feu. 
Peu d’entre elles sont mortes de cancers. 
En effet, les dossiers médicaux des survivants indiquent un nombre supplémentaire de 550 à 850 décès liés au cancer sur une période de 50 ans. 
Cette perception a été alimentée pendant la guerre froide, au cours de laquelle les dirigeants politiques et les médias ont exploité la peur des radiations. 
Des mesures de sécurité draconiennes ont été prises dans les années 1950, non parce que les éléments de preuve l’exigeaient, mais pour apaiser une opinion publique aux inquiétudes exacerbées par une course aux armements nucléaires entre les États-Unis et l’Union soviétique. 
En 1986, l’accident nucléaire de Tchernobyl semble avoir confirmé ces inquiétudes, bien que le nombre de morts par radiations lors de cet événement se soit élevé à 43. 
De même, alors qu’aucun décès n’a été rapporté en lien direct avec les radiations libérées par l’accident de la centrale japonaise de Fukushima Daiichi survenu en 2011, cet épisode a été largement considéré comme justifiant de la part des États l’abandon de l’énergie nucléaire. 
L’impact négatif de Fukushima – 1 600 morts ainsi que de grave dommages économiques et environnementaux – a été le résultat de réglementations et procédures d’évacuation défaillantes. 
Enfin, ce sont des phénomènes purement géologiques qui provoqué l’accident, et non le recours à l’énergie nucléaire. 
Le monde doit raisonner au-delà de sa phobie des radiations, et accepter des réglementations nucléaires plus souples, fondées sur des éléments de preuve (tant c’est l’exigence de conformité à des réglementations excessives qui rend l’énergie nucléaire a priori si coûteuse). 
Il est par-dessus tout nécessaire qu’une volonté politique vienne défier le statu quo, au nom de choix politiques judicieux et axés sur l’avenir, ainsi que d’une meilleure sensibilisation du public (à commencer par celle des écoliers, et par un meilleur investissement dans l’éducation). 
L’énergie nucléaire n’est sans doute guère populaire aujourd’hui, mais elle doit l’être demain. 
C’est le meilleur choix que nous puissions faire pour notre avenir collectif. Nous devons le comprendre. 

L’énergie nucléaire dans la balance 
VIENNE - On me pose souvent la question de savoir si l’énergie nucléaire est sûre. 
Ma réponse habituelle est : « Oui, aussi sûre que les voyages en avion ». 
Il arrive que des avions s’écrasent, mais des systèmes de sécurité performants garantissent que cette occurrence soit extrêmement rare – si rare que la plupart d’entre nous embarquent sans se demander si l’avion arrivera ou non à destination. 
Cela vaut pour l’énergie nucléaire, même si le risque existe qu’un grave accident ait des conséquences humaines et environnementales catastrophiques. 
La question va au-delà d’un intérêt rhétorique. 
L’avenir de l’énergie nucléaire sera l’un des principaux points de discussion de la Conférence des Nations unies sur les changements climatiques à Copenhague en décembre. 
La capacité mondiale d’énergie nucléaire produite pourrait doubler dans les vingt prochaines années. 
Trente pays exploitent déjà l’énergie nucléaire et plusieurs d’entre eux, dont la Chine, la Russie et l’Inde prévoient un développement important de leur parc nucléaire. 
Près de soixante autres pays – la plupart dans le monde en développement – ont fait part de leur intention de se doter de l’énergie nucléaire à l’Agence internationale de l’énergie atomique (AIEA). 
L’énergie nucléaire a des avantages évidents, que ce soit pour les pays riches ou pauvres. 
Le monde en développement a désespérément besoin d’électricité pour sortir ses populations de la pauvreté et assurer un développement durable. 
Dans certains pays africains, la consommation d’électricité par personne est de 50 kilowatt/heure par an environ, contre une moyenne de 8600 kilowatt/heure dans les pays de l’OCDE. 
La diminution des réserves de combustibles fossiles et les variations extrêmes du prix du brut, du charbon et du gaz ont obligé tous les pays à se préoccuper de la sécurité de leur approvisionnement énergétique. 
Le changement climatique est également une préoccupation croissante. 
L’énergie nucléaire n’est pas la réponse idéale aux problèmes énergétiques mondiaux, mais elle ne continuera pas moins à faire partie du panier énergétique mondial dans un avenir prévisible. 
Comme pour d’autres technologies, les pays doivent peser le pour et le contre de l’énergie nucléaire. 
Chaque pays a le droit de se doter de l’énergie nucléaire, et l’obligation de le faire correctement. 
L’AIEA ne fait pas de lobbying pour l’énergie nucléaire. 
Notre rôle est de fournir des informations et des conseils impartiaux. Mais si un pays décide de développer l’énergie nucléaire, nous contribuons à faire en sorte que ce développement se fasse de manière sûre et responsable – et uniquement à des fins pacifiques. 
Aux nouveaux exploitants potentiels de l’énergie nucléaire, nous faisons bien comprendre la nécessité de planifier avec soin, de former le nombre nécessaire d’ingénieurs et de scientifiques hautement qualifiés, de construire des infrastructures techniques complexes, de mettre sur pied des organismes de contrôle indépendants et efficaces et d’adhérer aux normes de sécurité internationales. Ce processus peut prendre une décennie, voire deux. 
Parfois, mon devoir est de dire à certains pays qu’ils ne sont tout simplement pas prêts pour l’énergie nucléaire. 
Les risques liés à l’énergie nucléaire pour les populations et l’environnement sont bien compris. 
Ils peuvent être évalués et contrôlés. 
Des dispositifs de sécurité mondiaux et détaillés sont aujourd’hui en place, comprenant des instruments légaux contraignants et des normes de sécurité au plan international, des examens et des évaluations par des pairs, des systèmes de contrôle gouvernementaux et réglementaires intégrés au plan national, et la recherche et le développement. 
La sécurité nucléaire s’est en conséquence nettement améliorée depuis le pire accident nucléaire que le monde ait connu, celui de Tchernobyl en 1986. Mais le risque d’accident ne peut être entièrement éliminé. 
Il y a toujours de la place pour des améliorations et une vigilance constante est nécessaire. 
Il est donc essentiel de faire en sorte qu’une véritable culture de la sécurité s’implante partout dans le monde et en particulier dans les pays qui viennent d’adopter l’énergie nucléaire. 
Les réacteurs construits aujourd’hui n’ont plus rien à voir avec ceux de Tchernobyl. 
Pour s’assurer que les centrales nucléaires fonctionnent conformément aux exigences de sécurité les plus strictes, il existe par exemple des mesures de contrôle des fuites de radioactivité dans l’environnement, des mesures pour empêcher qu’une suite d’événements entraînent la perte de contrôle du coeur d’un réacteur et des mesures pour atténuer les conséquences de ces événements s’ils devaient se produire. 
Quelles autres dispositions sont-elles nécessaires ? 
La sécurité nucléaire est avant tout une affaire nationale, mais puisque les risques transcendent les frontières, une étroite coopération internationale est indispensable. 
Nous devons nous attacher à étendre la couverture des conventions et codes de conduite internationaux. 
Dans certains pays, nous pouvons toujours constater une combinaison inquiétante de vieilles centrales et d’autorités de réglementation faibles. 
Des progrès doivent encore être faits pour démontrer la sûreté du stockage à long terme des déchets radioactifs. 
Bien que les normes de sécurité de l’AIEA soient aujourd’hui le modèle de référence adopté au plan international et intégré dans le cadre législatif de l’Union européenne, elles sont volontaires, pas contraignantes. 
Cela vaut aussi pour les missions d’évaluation par des pairs, composées d’experts du monde entier, que nous effectuons pour évaluer indépendamment la sûreté du programme nucléaire d’un pays. 
Tous les pays devraient accepter les normes de sécurité et les missions régulières d’évaluation par des pairs qui, idéalement, devraient être obligatoires. 
L’énergie est le moteur du développement, et le développement rend la vie possible. 
Nous devons faire tout notre possible pour garantir que l’utilisation pacifique de l’énergie nucléaire, quand un pays suit cette voie, reste au service de l’humanité. 

De la précaution nucléaire à la sécurité nucléaire 
WASHINGTON, DC / MOSCOU – Il y a quatre ans, un tsunami dévastateur venait heurter les côtes du Japon. 
Des vagues de plus de quinze mètres allaient ainsi frapper les digues de la centrale nucléaire de Fukushima Daiichi, rompant son approvisionnement énergétique d’urgence et désactivant ses systèmes de refroidissement. 
Cet accident nucléaire est le plus grave depuis la fusion de la centrale de Tchernobyl en 1986. 
Les enquêteurs ont déterminé que l’une des causes de la catastrophe résidait dans une certaine suffisance : les responsables de l’installation étaient persuadés de la solidité des systèmes de précaution, de même qu’aucune supervision indépendante n’était appliquée. 
Cette catastrophe japonaise a incité aux réformes dans le domaine de la sûreté du nucléaire. Mais en matière de sécurité nucléaire, la suffisance demeure un problème majeur. 
Nous ne pouvons nous permettre d’attendre qu’une tragédie survienne pour amorcer des mesures. 
À l’heure actuelle, plus d’1,5 million kg de plutonium et d’uranium hautement enrichi – ingrédients essentiels à l’élaboration d’armements nucléaires – sont répartis sur plusieurs centaines d’installations dans 25 pays. 
Certaines de ces installations sont très peu sécurisées. 
Or, un contenu de matériaux nucléaire de la taille d’un simple sachet de sucre suffit à la fabrication d’un dispositif capable d’exterminer plusieurs centaines de milliers de personnes, et d’infliger plusieurs milliards de dollars de dégâts. 
Bien que d’importantes avancées aient été accomplies ces dernières années autour de la sécurité des installations nucléaires, il incombe aux gouvernements d’en faire bien davantage s’ils entendent préserver leurs citoyens des risques associés à d’éventuels agissements terroristes destructeurs. 
Les leçons tirées de la crise de Fukushima peuvent ici nous guider quant aux réformes à mettre en œuvre. 
Pour commencer, il est nécessaire que les gouvernements et l’industrie considèrent la sécurité nucléaire comme un processus d’amélioration continue, et s’efforcent de suivre le rythme de menaces et de défis en constante évolution. 
Une installation considérée sûre il y a 20 ans peut tout à fait s’avérer vulnérable à une cyberattaque susceptible de contourner ses systèmes de sécurité, ou de perturber la chaîne de suivi de ses matériaux nucléaires. 
Un certain nombre de groupes non étatiques bien organisés et généreusement financés, tels que l’État islamique, sont aujourd’hui susceptibles d’employer de nouvelles tactiques, technologies et capacités, avec pour objectif de dérober des matériaux nucléaires. 
Il appartient ainsi aux gouvernements d’évaluer constamment l’évolution des technologies et des menaces, de sorte que les systèmes de sécurité conçus pour protéger les matières nucléaires conservent systématiquement une longueur d’avance sur les capacités de ceux qui tentent de les dérober. 
Deuxièmement, il est important que les gouvernements et l’industrie veillent à ce que la culture de la sécurité, comme celle de la sûreté, devienne partie intégrante du fonctionnement de chaque installation nucléaire. 
Pour reprendre la formule du général Eugene Habiger, ancien commandant en chef du commandement stratégique des États-Unis, connu en tant qu’expert de la sécurité au département américain de l’Énergie : « Une sécurité satisfaisant est une sécurité qui consiste pour 20 % en équipements, et pour 80 % en individus. » 
Les États et l’industrie nucléaire doivent travailler ensemble à la promotion d’une solide culture de la sécurité. 
Chaque employé d’une installation nucléaire – des agents de surveillance aux scientifiques, en passant par le personnel de direction – doit considérer la sécurité des matériaux nucléaires comme une composante essentielle de sa profession. 
Troisièmement, il est indispensable que les gouvernements repensent régulièrement les systèmes de sécurité régissant les installations nucléaires. 
Les opérateurs nucléaires ne sauraient se contenter de décrire le niveau de sécurité de leurs installations comme « suffisamment élevé ». 
Les mesures de supervision les plus efficaces doivent pouvoir déceler une telle suffisance. 
Fukushima a mis en lumière la nécessité pour les régulateurs d’effectuer régulièrement des tests de résistance, d’évaluer la capacité des installations nucléaires à faire face à diverses situations de risque pour leur sécurité. 
Il incombe aux régulateurs de mener des évaluations similaires, spécifiquement destinées à jauger l’aptitude de ces installations face à des menaces de sécurité, parmi lesquelles d’éventuels vols commis par des personnels internes hautement formés. 
Enfin, il s’agirait pour les dirigeants mondiaux d’œuvrer pour l’établissement de formes de coopération plus étroite autour de la sécurité du nucléaire. 
Comme l’ont démontré Tchernobyl et Fukushima, la vulnérabilité des précautions du nucléaire au sein d’un pays peuvent engendrer d’importantes retombées pour le reste du monde. Il en va de même pour les risques intéressant la sécurité nucléaire. 
Nous partageons une responsabilité commune sur le plan politique – et moral – qui consiste à faire en sorte que les groupes terroristes ne soient jamais en mesure de mettre la main sur les matériaux les plus dangereux de notre planète. 
Il serait judicieux que les États suivent l’exemple du programme de coopération Nunn-Lugar pour la réduction des menaces, démarche coopérative fructueuse en matière de sécurité nucléaire, entreprise par les États-Unis, la Russie et les anciens pays soviétiques. 
Il s’agirait, pour les États détenteurs de matériaux nucléaires, d’échanger leurs informations autour des moyens d’optimiser la sécurité, d’accroître le partage de renseignement face aux défis courants qui caractérisent la sécurité nucléaire, et d’explorer la possibilité de mener des études revues par les pairs. 
Notre collègue et ami Sam Nunn, co-président de l’Initiative contre la menace nucléaire, fait souvent part de son inquiétude selon laquelle nous nous trouvons engagés dans une véritable course entre coopération et catastrophe. 
Il est indispensable que nous tirions les leçons de Fukushima, et que nous les intégrions à notre stratégie de lutte contre le terrorisme nucléaire. 
Car c’est là une course que nous ne pouvons nous permettre de perdre. 

Les avancées nucléaires font reculer la paix 
En tournant le dos à la plupart des accords sur les armes nucléaires négociés au cours des cinquante dernières années, les Etats-Unis envoient un message contradictoire à la Corée du Nord, à l’Iran et à d’autres nations ayant les connaissances techniques nécessaires à la création d’armes nucléaires. 
Les accords proposés par l’Inde ajoutent à la confusion et ne font qu’ébranler davantage le pacte mondial pour la paix que représente le régime de non prolifération nucléaire. 
Dans le même temps, aucune mesure n’est prise pour réduire l’arsenal mondial d’environ 30.000 armes nucléaires actuellement entre les mains des Etats-Unis, de la Russie, de la Chine, de la France, d’Israël, de la Grande-Bretagne, de l’Inde, du Pakistan et probablement de la Corée du Nord. 
Un holocauste à l’échelle mondiale est tout aussi possible aujourd’hui, à cause d’erreurs de jugements, qu’il l’était durant les pires moments de la guerre froide. 
L’engagement essentiel entre les cinq puissances nucléaires originelles et plus de 180 autres nations est le Traité de non-prolifération nucléaire, dont l’objectif principal est « de parvenir au plus tôt à la cessation de la course aux armements nucléaires et de prendre des mesures efficaces dans la voie du désarmement nucléaire ». 
A la conférence des Nations Unies de 2005, seuls manquaient à l’appel pour faire le bilan des cinq années passées : Israël, l’Inde, le Pakistan et la Corée du Nord – les trois premiers pays ayant chacun un arsenal nucléaire bien développé et le quatrième un arsenal à l’état embryonnaire. 
Le gouvernement américain n’a pas montré le bon exemple, car il a déjà abandonné le Traité anti‑missiles balistiques, qui prévoit la limitation des essais nucléaires et de l’élaboration de nouveaux systèmes, ainsi qu’une politique de longue date sur la menace de la « première utilisation » d’armes nucléaires à l’encontre d’États non nucléaires. 
Les récentes décisions des États-Unis ont encouragé la Chine, la Russie et d’autres signataires du Traité de non-prolifération nucléaire à riposter par des actions similaires. 
Conscients depuis 1974 des ambitions nucléaires de l’Inde, d’autres présidents américains et moi-même avons imposé une politique cohérente visant à interdire la vente de technologies nucléaires et l’approvisionnement incontrôlé de l’Inde ou de tout autre pays ayant refusé de signer le Traité de non-prolifération nucléaire. 
A ce jour, ces mesures sont en passe d’être abandonnées. 
Je ne doute pas que les dirigeants politiques de l’Inde sont tout autant responsables de la gestion de l’arsenal de leur pays que les cinq puissances nucléaires originelles. Pourtant, il existe une différence de taille : ces dernières ont signé le Traité et cessé de produire des matériaux fissiles pour les armes nucléaires. 
Les dirigeants indiens devraient faire les mêmes promesses et, à l’instar d’autres puissances nucléaires, signer le Traité d’interdiction complète des essais nucléaires ( Comprehensive Nuclear Test Ban Treaty ). 
Au lieu de cela, ils exigent un accès illimité à l’aide internationale qui leur permettra de produire le matériel fissile nécessaire à la fabrication de cinquante armes par an – soit bien plus les capacités actuelles supposées de l’Inde. 
Si la demande de l’Inde est acceptée, pourquoi d’autres signataires technologiquement évolués du Traité de non-prolifération nucléaire, comme le Brésil, l’Egypte, l’Arabie Saoudite et le Japon – sans parler des nations moins responsables – devraient-ils continuer à s’imposer des limites ? 
Même si les États-Unis ont approuvé timidement sa politique, l’Inde reste confrontée à deux obstacles : un accord acceptable avec l’Agence internationale de l’énergie atomique et une exemption du Groupe des fournisseurs du nucléaire ( Nuclear Suppliers Group ), organe composé de 45 nations qui s’est jusqu’ici opposé au commerce nucléaire avec toute nation refusant d’accepter les normes nucléaires internationales. 
Les membres non nucléaires de ce groupe sont les suivants : Afrique du Sud, Allemagne, Argentine, Australie, Autriche, Belarus, Belgique, Brésil, Bulgarie, Canada, Chypre, Corée du Sud, Croatie, Danemark, Espagne, Estonie, Finlande, Grèce, Hongrie, Irlande, Italie, Japon, Kazakhstan, Lettonie, Lituanie, Luxembourg, Malta, Norvège, Nouvelle‑Zélande, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Slovaquie, Slovénie, Suède, Suisse, Turquie et Ukraine. 
Le rôle de ces nations et de l’AIEA n’est pas d’empêcher l’Inde à développer son pouvoir nucléaire, ni même à élaborer des armes nucléaires, mais plutôt de garantir qu’elle procède de la même manière que la plupart des autres nations responsables, en signant le Traité de non‑prolifération et en acceptant d’autres limites raisonnables. 
Il est essentiel que les puissances nucléaires montrent la voie à suivre en s’imposant elles‑mêmes des limites et en évitant de s’éloigner des contraintes du traité de non-prolifération nucléaire. 
Toutes les décisions qu’elles prennent aujourd’hui auront une incidence – meurtrière ou pacifique – sur l’avenir. 

Cibles nucléaires 
LOS ANGELES –Les installations nucléaires tendent à devenir des cibles militaires, le roulement de tambour est de plus en plus fort. 
Les dirigeants occidentaux répètent qu'aucune option n'est écartée pour contenir les ambitions nucléaires de l'Iran. 
Et mi-novembre, le Sunday Times de Londres indiquait qu'Israël avait mis 30 fois en "alerte rouge" sa défense autour du réacteur nucléaire de Dimona, craignant que la Syrie ne veuille prendre sa revanche de l'attaque israélienne de septembre contre un présumé site nucléaire sur son territoire. 
Les craintes israéliennes reflètent l'Histoire propre à la région. 
Depuis la Deuxième Guerre mondiale, les frappes destinées à stopper les activités nucléaires ont eu lieu exclusivement au Moyen-Orient : l'Irak a été frappé par l'Iran en 1980, par Israël en 1981 et par les USA en 1991 et en 2003, tandis que l'Irak a bombardé l'Iran durant la période 1984-1987 et Israël en 1991. 
Mais ces frappes n'ont jamais eu de conséquences radiologiques significatives, soit parce que les installations visées étaient en construction, soit parce qu'elles ne contenaient que des quantités très faibles de produits nucléaires, soit que ces derniers avaient été transférés ailleurs avant l'attaque ou encore parce que les attaques ont manqué leur objectif. 
Mais une frappe réussie contre Dimona serait une toute autre affaire. 
Aussi, peut-on de demander au vu de cette menace si l'intérêt de continuer à faire fonctionner cette usine l'emporte sur les risques en cas de libération de matière radioactive. 
Le cas de Dimona est unique. 
C'est la seule usine nucléaire d'importance et l'unique producteur d'armes nucléaires de la région. 
Depuis sa mise en fonctionnement dans le milieu des années 1960, on estime qu'elle a produit de la matière nucléaire pour quelques 200 bombes atomiques. 
Le premier des Premiers ministres israéliens, David Ben Gourion, avait inauguré Dimona pour compenser la vulnérabilité stratégique d'Israël, une armée toute jeune et l'absence de volonté de l'Occident d'entrer dans une alliance formelle pour défendre l'Etat juif. 
Dimona n'est pas Tchernobyl. 
Sa puissance ne représente que 5% de celle du réacteur de Tchernobyl. 
Néanmoins, cette usine – avec son combustible nucléaire, le plutonium extrait et ses déchets nucléaires – constitue un risque radiologique significatif en cas de frappe militaire qui libérerait ces produits dans l'atmosphère. 
Les responsables israéliens reconnaissent tacitement ce risque. 
Les autorités ont distribué des comprimés d'iodure de potassium dans les villes voisines de Yerham, Dimona et Aruar. 
Cette molécule empêche la fixation de l'iode radioactif sur la thyroïde, l'un des premiers risques si ce dernier était libéré dans l'atmosphère. 
Mais d'autres éléments radioactifs pourraient avoir des répercussions graves sur la santé. 
Et en fonction de la météo et de la quantité et de la nature des produits radioactifs libérés, la radioactivité pourrait couvrir une zone étendue. 
Une contamination même légère et des points de haute radioactivité pourraient avoir des conséquences sur des villes israéliennes, palestiniennes et jordaniennes relativement éloignées. 
Au-delà des effets sur la santé, la contamination pourrait terroriser les populations touchées, provoquant à la fois des fuites temporaires et des départs définitifs, ce qui aurait frapper gravement l'économie sur le long terme. 
Depuis des décennies, Israël fait face à ce risque avec des moyens de défense aérienne efficaces et un certain mépris quant à la capacité de ses ennemis à frapper Dimona. 
En mai 1984, après la parution de mon livre sur les conséquences d'une attaque militaire visant les installations nucléaires, un officier de renseignement israélien est venu en Californie pour me poser des questions sur la vulnérabilité du réacteur et d'une centrale nucléaire qui était envisagée. 
Il sous-estimait les risques, disant que les forces aériennes arabes n'avaient jamais franchi les défenses aériennes d'Israël et ne le pourraient jamais. 
A ce moment là, l'Histoire le confirmait curieusement dans ses dires. 
Bien qu'en 1965 et 1967 des avions de reconnaissance égyptiens soient parvenus près de Dimona sans être inquiétés, lors de la guerre de 1967, Israël a abattu l'un de ses propres Mirage qui avait dévié vers l'usine et en 1973, la défense de Dimona a abattu un avion civil libyen qui avait également dévié de sa route et se dirigeait vers le réacteur, tuant 108 personnes. 
Mais la guerre du Golfe de 1991 a balayé toute consolation qu'Israël pouvait tirer du passé. 
Des Scuds irakiens ont bombardé Tel Aviv et l'un d'eux n'a pas été loin de frapper Dimona. 
Le bombardement du nord du pays par le Hezbollah en 2006 a encore souligné la vulnérabilité d'Israël à une attaque de missiles. 
Et si les missiles balistiques de défense Arrow qui entourent maintenant Dimona sont peut-être supérieurs au système Patriot qui a connu des ratés en 1991, les Scuds évolués de la Syrie et les fusées Shabab 3 de l'Iran constituent un danger supérieur à celui des projectiles de Saddam. 
Dimona a déjà produit tout le plutonium dont Israël a raisonnablement besoin, et le réacteur – l'un des plus anciens au monde – a connu quelques dysfonctionnements et il est manifestement en mauvais état, ce qui soulève la crainte de problèmes plus sérieux. 
Si Israël ne peut pas garantir la défense de l'usine contre une attaque, il doit la fermer. 
En procédant de la sorte, Israël en recueillerait un bénéfice politique. 
Il pourrait prétendre que cette fermeture démontre son engagement en faveur de la réduction des tensions nucléaires dans la région, tout en envoyant un message quant au bien-fondé de la construction de réacteurs nucléaires dans la région la plus instable de la planète. 
Une douzaine de pays du Moyen-Orient et d'Afrique du Nord envisage de construire des centrales nucléaires. 
Etant donné les attaques qui ont déjà eu lieu contre des installations nucléaires, les décideurs devraient se demander s'il est opportun de fournir à leurs ennemis des cibles radiologiques bien plus grandes que Dimona. 
En attendant la résolution des conflits du Moyen-Orient, la réponse est négative. 

Autodéfense antinucléaire 
LOS ANGELES – Il y a 40 ans ce mois-ci, plus de 50 pays se réunissaient à la Maison Blanche pour signer le Traité de non-prolifération nucléaire (TNP). 
Dans ses mémoires, le président américain Johnson qualifie ce traité de la "plus grande avancée que nous ayons accomplie jusqu'à ce moment-là pour réduire les risques d'un conflit nucléaire". 
Aujourd'hui, avec le recul du temps, on peut chercher à évaluer dans quelle mesure cet accord a vraiment été le "tournant historique" espéré par le président Johnson. 
Au vu des éléments dont nous disposons, il apparaît que si la digue que constitue le traité a largement tenu, d'importantes fuites sont apparues, ce qui a poussé les partisans de l'autodéfense antinucléaire à recourir à la force quand ils ont jugé que la voie diplomatique ne permettait pas d'arrêter la prolifération nucléaire. 
Il reste à voir si c'est un présage du futur, étant donné que le TNP n'inclut pas un mécanisme d'application réellement efficace. 
Une chose est certaine : le TNP est la base juridique du régime de non-prolifération signé par tous les pays sauf trois – l'Inde, le Pakistan et Israël – sans compter un pays à part – la Corée du Nord. 
Les objectifs du traité restent ambitieux : les cinq puissances nucléaires reconnues (les USA, la France, la Grande-Bretagne, la Russie et la Chine) promettent d'éliminer leur arsenal nucléaire et les autres signataires s'engagent à ne pas acquérir l'arme atomique en échange du droit de développer le nucléaire civil avec l'aide et sous contrôle international. 
Contrairement à ce que l'on pu craindre à une époque, on n'a pas vu émerger des dizaines de puissances nucléaires et ce n'est pas grâce au TNP ; mais il a produit un standard de conduite auquel se conforme encore aujourd'hui la plupart des pays. 
Néanmoins, le Traité n'a pas atteint son objectif de désarmement. 
Les cinq puissances nucléaires ont toujours la bombe et se limitent à des discours en ce qui concerne son élimination. 
Encore plus dangereux pour la paix internationale, une poignée de pays signataires a triché. 
Exposé au grand jour, leur perfidie a montré l'incapacité du TNP à identifier, dissuader et faire reculer les tricheurs. 
Six affaires de violations du TNP ont fait la une. 
Par deux fois, l'Irak a déjoué le dispositif de sécurité existant. La première lorsqu'il a construit le réacteur d'Osirak sans la transparence voulue à l'égard des inspecteurs et sans assurance convainquante qu'il n'utiliserait pas le site pour produire du plutonium destiné à une bombe et la deuxième fois quand il a presque achevé sont programme secret d'enrichissement de l'uranium avant la première guerre du Golfe en 1991. 
La Corée du Nord a mieux réussi, devenant le 8° pays a faire exploser une bombe. 
Au moins deux parties au TNP – la Libye et la Syrie – se sont engagées sur la voie d'un subterfuge nucléaire, mais elles ont échoué. 
Enfin, il y a l'Iran. 
L'échec de l'Agence internationale de l’énergie atomique (AIEA) à identifier ces violations est également préoccupant. 
Dans un cas seulement, celui de la Corée du Nord, elle a réussi. 
En ce qui concerne l'Iran, c'est d'un groupe dissident et pas de l'AIEA qu'est venue l'alerte. 
Le manque de confiance dans l'application du TNP a provoqué trois réactions militaires : la frappe israélienne contre le réacteur d'Osirak en 1981 et celle contre un site syrien suspect en 2007 et l'invasion américaine de l'Irak en 2003. 
Les résultats ont été contrastés. 
La destruction du réacteur irakien a poussé Saddam à recommencer et les USA se sont embourbés en Irak. 
Par contre pour le moment, la frappe israélienne contre la Syrie semble avoir éliminé une menace potentielle. 
L'Etat juif a tiré un autre enseignement des frappes militaires. 
Les partisans de l'autodéfense antinucléaire peuvent recourir à la force en toute impunité, sans risquer de représailles. 
Dans d'autres cas, des pays dans des situations analogues ont fait preuve de davantage de prudence. 
Ainsi, l'Union soviétique, les USA, l'Egypte et l'Inde ont préféré vivre respectivement avec la Chine, la Corée du Nord, Israël et le Pakistan détenteurs de l'arme nucléaire, plutôt que de risquer la guerre. 
Le Conseil de sécurité qui est responsable de l'application du TNP serait plus efficace face au risque de prolifération et à la tendance de certains pays à réagir à leur guise s'il s'attribuait le pouvoir d'arrêter rapidement les tricheurs, ceci par tous les moyens. 
Les violateurs potentiels du Traité y penseraient alors à deux fois. 
Mais étant donné les clivages politiques entre les membres permanents du Conseil, cet objectif restera probablement hors d'atteinte. 
Il ne reste donc que deux options pour réaliser les ambitions du TNP. 
La première est une diplomatie ad hoc, celle qui a permis de mettre fin au programme nucléaire libyen et d'arrêter le réacteur nord-coréen dédié à la fabrication de la bombe. 
Mais la diplomatie prend du temps, beaucoup de temps, sans garantie de réussite. 
Pour les pays qui estiment que le temps joue en faveur d'un ennemi mortel sur la voie de la fabrication de la bombe – c'est le cas aujourd'hui d'Israël à l'égard de l'Iran – seule reste l'option de l'autodéfense. 

Réinitialiser la sécurité nucléaire 
VIENNE – En ces temps de tempêtes économiques, de potentielles pandémies, et de troubles civils généralisés, il n’est pas surprenant que tant de personnes partout dans le monde considèrent encore que la plus grande menace de l’humanité reste le conflit nucléaire. 
Et à raison. 
Imaginez les effets potentiels d’une explosion nucléaire de 50 mégatonnes, comparable à celle de la Tsar Bomba qui a explosé en octobre 1961, faisant éclater des vitres à quelques 900 kilomètres (560 miles) de là et projetant un nuage atomique au-dessus de la stratosphère. 
Les accords internationaux comme le Traité sur la non-prolifération des armes nucléaires, ainsi que l’humeur de bonne volonté générale émergée à l’issue des années de guerre froide ont peut être convaincu qu’une telle arme ne serait jamais utilisée en situation de combat. 
Mais il devient de plus en plus clair que le pire n’est peut-être pas encore tout à fait écarté. 
Depuis dix ans, la considération des risques vise moins à empêcher que plus de pays n’acquièrent l’arme nucléaire, qu’à empêcher que ce ne soient des groupes terroristes ou tout autre acteur qui ne serait pas un état qui acquièrent l’armes (ou n’importe lequel de ses composants). 
Les enjeux sont élevés et la menace est réelle. 
Le danger du terrorisme nucléaire constitue l’une des principales menaces à notre sécurité collective. 
La moindre quantité de matériau nucléaire pourrait tuer ou blesser des centaines de milliers d’innocents. 
Les réseaux terroristes pourraient acquérir ces matériaux pour assembler leur arme nucléaire, bouleversant ainsi profondément la paix et la stabilité globale, avec probablement d’extraordinaires pertes humaines et dommages économiques. 
Tel a été le principal thème abordé au Sommet biennal sur la sécurité nucléaire, organisé à partir de 2010 avec 47 pays et trois organisations internationales. 
Mais le Sommet a jusqu’à présent limité son champ d’action à la protection des infrastructures et des matières nucléaires contre d’éventuels mauvais usages. 
Il est largement temps d’élargir la définition de la notion de sécurité nucléaire. 
Nous ne pouvons nous permettre le luxe d’approcher les questions conjointes du contrôle des armes à feu, du désarmement et de la non prolifération indépendamment les unes des autres. 
Dans notre monde actuel profondément complexe et interconnecté, il nous faut envisager toutes les menaces nucléaires de manière holistique. 
Un bon point de départ serait de déterminer dans quelle mesure le Traité sur l’interdiction complète des essais nucléaires contribue à la sécurité nucléaire. 
En interdisant toute explosion nucléaire, ce traité freine à la fois le développement initial d’une arme nucléaire et les éventuelles substantielles améliorations qui pourraient lui être apporté. 
La Corée du Nord est, depuis quinze ans, la seule nation à avoir réalisé des essais nucléaires – confirmant ainsi son statut d’état voyou. 
Il est certain que ces deux traités ont renforcé la sécurité nucléaire. 
Seule une poign��e de pays ont développé l’arme nucléaire en dehors du Traité de non prolifération, et le traité d’interdiction des essais nucléaires a permis de considérablement réduire le nombre de ces essais, passés de près de cinq cents tous les dix ans à une petite poignée. 
Mais du fait de la non ratification du Traité pour l’interdiction totale des essais nucléaires par huit pays, il n’a pu entrer en vigueur, et la question de sa contribution à la sécurité globale n’a pas encore été inscrite à l’ordre du jour du Sommet. 
Compte tenu de l’existence d’un système de vérification technologiquement très sophistiqué, capable de détecter les moindres essais souterrains – ce que le Secrétaire d’état américain John Kerry a récemment qualifié de « l’un des plus grands accomplissements du monde moderne » – ceci est particulièrement décevant. 
L’échec de la communauté internationale à faire appliquer le Traité pour l’interdiction totale des essais nucléaires est l’une des raisons qui explique que les aiguilles de l’iconique pendule Doomsday Clock du Bulletin of Atomic Scientists restent positionnées sur minuit moins cinq – elle n’a jamais été aussi proche de minuit depuis les temps forts de la guerre froide. 
S’il y a donc bien des sujets d’inquiétude, il n’y a cependant pas de raison de perdre espoir. 
Le prochain Sommet sur la sécurité nucléaire aura lieu aux Etats-Unis en 2016. Et une autre opportunité sera offerte par la Conférence de révision du Traité de non prolifération l’année prochaine, qui permettra au monde de s’attaquer à la question de la sécurité nucléaire à long terme de manière inclusive. 
Il faudrait en amont de ce Sommet de 2016 mettre en place un processus qui fasse avancer l’action internationale en matière de menace nucléaire de manière globale, y compris en assurant l’entrée en vigueur du Traité pour l’interdiction total des essais nucléaires. 
Nous le devons à nous même ainsi qu’aux générations futures de profiter de toutes les opportunités qui nous sont offertes pour créer les conditions de confiance élargie et de compréhension mutuelle indispensables pour libérer le monde de la menace nucléaire. 
Elargir notre compréhension de la menace, et concevoir une approche globale de la sécurité nucléaire ne signifie pas de diluer nos efforts ni de perdre le cap. 
Bien au contraire, cela signifie de faire attention à n’exclure aucun soutien ou outil utile qui permettait de réduire le risque que l’impensable ne devienne réalité. 

Les armes nucléaires dans les zones de guerre civile 
LOS ANGELES – Le coup militaire qui a échoué dernièrement en Turquie a provoqué l'instabilité, la paranoïa et la répression sur les adversaires perçus du régime, notamment à l'encontre de nombreux journalistes. 
Heureusement, les forces rebelles n'ont pas réussi à s'emparer des douzaines d'armes nucléaires américaines stockées sur la base aérienne turque d'Incirlik, d'où l'avion rebelle s'est envolé. 
Mais la prochaine fois ? 
Les neuf puissances nucléaires mondiales prétendent qu'il n'y a pas de quoi s'inquiéter. Elles soutiennent que du fait de la combinaison de protection physique et dans la plupart des cas de sauvegardes électroniques (dispositifs de sécurité et d'armement, permissive action links ou PAL), signifie que leurs arsenaux sont en sécurité, même dans l'hypothèse où pays où ils sont stockés ou déployés devaient sombrer dans la violence. 
Robert Peurifoy, ancien ingénieur principal en armement à Sandia National Laboratories, n'est pas d'accord. 
Il a récemment déclaré au Los Angeles Times que de telles sauvegardes (des versions antérieures qu'il a aidé à concevoir), ne peuvent que retarder l'utilisation d'armes nucléaires dérobées par des terroristes. 
« Soit on maintient le site sous surveillance, soit il faut s'attendre à un champignon atomique. » 
Les déclarations de Peurifoy ont suscité à juste titre des inquiétudes quant à la sécurité des armes nucléaires stockées dans des régions dangereuses. 
Prenez le cas du Pakistan, doté de l'arsenal nucléaire à la plus forte croissance dans le monde, soumis à un terrorisme djihadiste incessant et à la violence séparatiste. 
Des attaques ont été déjà menées contre des installations militaires pakistanaises qui abritaient selon certaines sources des composants nucléaires. 
Les nouvelles « armes nucléaires tactiques » du pays, plus faciles à voler, renforcent les craintes actuelles. 
La Corée du Nord, au régime instable et à l'humeur changeante, est une nouvelle source d'inquiétude. 
Méfiant à l'égard de ses militaires, le gouvernement de Kim Jong-un a éliminé plusieurs cadres de son état-major, ce qui a sûrement ravivé une opposition qui un de ces jours risque de déclencher de sérieux troubles civils. 
Ajouter des armes nucléaires à ce tableau pourrait être très dangereux. 
Même si d'autres puissances nucléaires semblent stables, des pays comme la Chine et la Russie, qui se fondent de plus en plus sur l'autoritarisme, pourraient être confrontés à leurs propres risques, si leur cohésion politique devait se déliter. 
On trouve naturellement une foule d'exemples où la sécurité passe outre les troubles politiques. 
En 1961, la révolte des généraux en Algérie française, qui a placé un dispositif d'essai nucléaire dans la zone à risque du Sahara, n'a débouché sur aucun incident dangereux. 
En Chine, le gouvernement a efficacement protégé les sites d'armes nucléaires menacés par les Gardes révolutionnaires pendant la Révolution culturelle. 
Ni la tentative de coup contre Mikhaïl Gorbatchev, ni l'effondrement soviétique n'ont eu pour conséquence une perte de contrôle de l'arsenal nucléaire du pays. 
Mais il y a un saut de là à présumer que ces précédents signifient que les armes nucléaires resteront en sécurité, en particulier dans des pays instables comme le Pakistan et la Corée du Nord. 
Des bombes ou les matériaux nucléaires risquent d'être contrôlés par des rebelles, des groupes terroristes, voire même par des gouvernements en difficulté ou désespérés. 
Dans ces cas-là, la communauté internationale dispose de peu d'options pour atténuer la menace. 
Les puissances extérieures peuvent par exemple lancer une attaque ciblée, comme celle menée par Israël contre des sites de construction présumés de réacteurs en Irak et en Syrie. 
Ces frappes n'auraient pas réussi sans une identification exacte des objectifs par Israël. 
En effet, bien que l'existence de l'usine d'Osirak en Irak ait été de notoriété publique, la découverte du site d'Al Kibar en Syrie a été un joli coup des services de renseignements. 
Lancer une frappe de ce typecontre des sites nucléaires nord-coréens ou pakistanais dans une période de crise nécessiterait une percée du même ordre, bien qu'elle semble encore plus difficile à réaliser, étant donné les efforts importants de dissimulation mis en œuvre. 
Le mouvement furtif des bombes ou des matériaux durant la période d'agitation risque en outre de compliquer le ciblage. 
Une autre option (invasion et occupation), épargne le défi d'identifier les sites nucléaires. 
La défaite de l'Allemagne nazie a permis aux Alliés de trouver et de détruire le programme nucléaire en germes du pays. 
L'invasion de l'Irak en 2003 a accordé le libre accès aux troupes américaines sur tous les sites possibles de stockage d'armes de destruction massives. Mais les coûts ont été énormes. 
De même, l'invasion et l'occupation de la Corée du Nord ou du Pakistan exigeraient que des troupes nombreuses s'engagent dans une guerre conventionnelle amère et dans l'utilisation possible des armes contre les envahisseurs. 
La troisième option est le confinement nucléaire, qui s'appuie sur plusieurs mesures. 
D'abord, afin d'empêcher la migration nucléaire, toutes les routes terrestres, maritimes et aériennes hors du pays en question doivent être contrôlées. En outre, la sécurité nationale proche et éloignée doit être renforcée. 
Bien que l'Initiative de sécurité en matière de prolifération (PSI), soit déjà en place pour arrêter la contrebande nucléaire dans le monde entier, l'Agence internationale de l'énergie atomique rapporte un trafic continu de faibles quantités de matériaux nucléaires. 
Une augmentation de la surveillance peut réduire ce problème, sans toutefois l'éliminer. 
Ensuite, le confinement exige également que les gardiens d'armements nucléaires soient persuadés de risquer leur vie pour défendre les sites nucléaires contre des terroristes ou des rebelles. Enfin, cela nécessite que les États voisins du pays en question mettent en état d'alerte les défenses des missiles balistiques. 
Alors que l'Inde, la Corée du Sud et le Japon continuent de moderniser de tels systèmes, aucune défense antimissile n'est parfaite. 
En période de crise, quand les faits sur le terrain surviennent rapidement et que la peur vient troubler le jugement, la dissuasion de la menace nucléaire n'est pas une tâche aisée. 
Bien que les gouvernements concernés aient mis en place une planification d'urgence confidentielle, une telle planification présente un bilan mitigé sur le plan de la réponse aux bouleversements internationaux récents au Moyen-Orient.Espérer que les choses se dérouleront simplement comme prévu et que la cohésion du commandement nucléaire va persister reste de l'ordre du pari. 
Il est temps de discuter de nouvelles idées, les États-Unis (toujours leaders mondiaux dans la lutte contre la prolifération), doivent prendre la tête de ce processus. 
Un débat public avec la participation de l'exécutif, du Congrès, des think tanks, des journalistes d'enquête et des chercheurs permettra d'établir les fondements d'une politique. 
Nous ne pouvons pas nous permettre de nous tenir au bord du précipice de la catastrophe sans un plan longuement réfléchi, ni sans qu'un plan largement approuvé ne soit en vigueur. 
La leçon de Turquie n'est pas que les bombes d'Incirlik sont en sécurité, sans parler d'autres armes nucléaires dans des régions instables. 
La leçon nous semble plutôt être que nos armes les plus mortelles peuvent être compromises en un instant. 

Jugements de Nuremberg à Bagdad 
Quand les premiers soldats américains furent capturés en Irak, le président Bush déclara qu'il s'attendait à ce qu'ils soient traités avec humanité. 
« Sinon, ceux qui auront maltraités les prisonniers seront considérés comme des criminels de guerre » a-t-il prévenu. 
La remarque du président Bush a bien fait passer le message : il est important de suivre à la lettre la Convention de Genève et de réfléchir à l'organisation des tribunaux pour crime de guerre dans l'Irak de l'après-guerre et à la nomination de leurs présidents. 
Le plan américain pour les poursuites pour crimes de guerre couvre les violations de droit commises avant le début du conflit actuel. 
Les officiels américains ont récemment publié une liste d'Irakiens susceptibles de poursuites pénales pour des crimes passés. 
L'armé américaine s'attache par principe à la Convention de Genève. 
Les principales dispositions de la Convention sont reprises dans les règles de combat des différentes armes de l'armée américaine. 
Des règles semblables régissant le comportement des armées américaines lors de la guerre de Sécession ont guidé l'armée américaine depuis 1863, date à laquelle un code de 159 articles fut ébauché par Francis Lieber, un immigrant allemand qui devint ensuite professeur de droit à l'université Columbia. 
L'une des raisons qui explique l'attachement des Américains au respect de la Convention de Genève est l'espoir de la réciprocité : en traitant les autres de manière appropriée, les forces armées américaines renforcent l'argument selon lequel ils doivent être traités dans le respect des termes de la Convention. 
Pourtant, le traitement accordé aux prisonniers des différentes nationalités (arabe, ouzbek, ougrienne, chinoise) sur la base militaire américaine de la Baie de Guantanamo, à Cuba, montre que le président Bush et ses principaux conseillers n'appliquent la Convention qu'à leur convenance. 
Aucun détenu ne bénéficie du statut de prisonnier de guerre ; aucun détenu n'a encore bénéficié de l'audience que lui garantit la Convention quand le doute existe. 
À ce qu'il semble, les prisonniers ne bénéficient d'aucune protection légale afin que les interrogatoires coercitifs puissent se dérouler sans interférence. 
Ce n'est pas ainsi qu'on montre l'exemple d'un traitement plein d'humanité à l'endroit des combattants capturés. 
Ceci étant dit, quels que soient les agissements de l'Amérique à Guantanamo, ils ne peuvent justifier les mauvais traitements irakiens à l'encontre des prisonniers Américains ou Britanniques. 
Tout gouvernement doit répondre à une obligation de respect de la Convention indépendamment de toute considération.. 
Malheureusement, si l'on en juge par les agissements passés des forces de Saddam Hussein, il est fort probable que de nombreux crimes de guerre seront commis. 
Réclamant depuis bien longtemps que Saddam et ses troupes soient traduits en justice pour leurs crimes commis à l'encontre des Kurdes et de bien d'autres populations arabes, je soutiens la position du gouvernement Bush pour étendre les poursuites au-delà des crimes commis durant le conflit actuel. 
Mais ceux qui seront accusés de tels crimes doivent être traduits devant un tribunal international, et non pas devant un tribunal américain. 
À la fin de la Seconde guerre mondiale, les alliés victorieux traduisirent les Allemands et les Japonais devant les tribunaux pour crimes de guerre de Nuremberg et Tokyo. 
Bien que ces poursuites soient louables sous bien des aspects, notamment celui de l'attention portée à la protection des droits des accusés en matière de procédure, elles ont toujours été marquées par le reproche de représenter la « justice du vainqueur » 
Près d'un demi-siècle plus tard, la communauté internationale s'est lancée dans une voie meilleure avec la mise en place du Tribunal pénal international pour l'ancienne Yougoslavie (TPI) en 1993 qui ne peut pas être accusé de représenter la justice du vainqueur puisque toute la communauté internationale est représentée dans ses jugements. 
Le TPI a condamné des Serbes, des Croates, des Bosniaques et a récemment mis en accusation plusieurs dirigeants de l'Armée de libération du Kosovo. 
Bien que les accusés les plus publicisés, Slobodan Milosevic et Vojislav Seselj, fassent de leur mieux pour discréditer le Tribunal, ils n'y parviendront pas parce que les accusations de parti pris ne sont pas viables. 
Si les Etats-Unis poursuivent les responsables irakiens devant une commission militaire américaine, comme l'ont suggéré des dirigeants haut placés de la défense américaine, les progrès réalisés ces dix dernières années depuis l'avènement du TPI seraient étouffés. 
On peut trouver ironique que la proposition américaine ait été avancée au moment de l'inauguration de la Cour pénale internationale Et pire encore, que les Etats-Unis et l'Irak représentent deux des sept gouvernements qui votèrent contre sa mise en place à Rome en 1998, quand le traité pour ce tribunal fut signé. 
Si les Etats-Unis s'attachent à minimiser les pertes civiles, ils n'ont rien à craindre d'une Cour internationale Le fait que les bombes et les missiles « perdus » sont à l'origine de pertes civiles ne constitue pas un cas de crime de guerre. 
Les Etats-Unis s'étant moqués du droit international en s'éloignant de la Convention de Genève dans le cas des prisonniers de Guantanamo, ils aggraveraient cette situation en revenant à un système dans lequel les vainqueurs militaires enlèvent leurs uniformes pour s'habiller des robes de la justice. 
« La justice militaire est à la justice ce que la musique militaire est à la musique » lança un jour George Bernard Shaw. 
La morsure de ce commentaire est justifiée : « la justice du vainqueur » n'est maintenant plus acceptable. 

Les femmes africaines aux commandes 
TORONTO – Depuis bien longtemps, les femmes font preuve de leadership sur le continent africain. 
Cette aspiration demeure cependant un défi pour les jeunes femmes du continent, en raison d’obstacles qui persistent sur le chemin de la réussite. 
Si les pays africains – et les femmes qui les habitent – entendent exprimer leur plein potentiel, la situation doit changer. 
Les femmes ont œuvré en première ligne dans le combat pour la décolonisation de l’Afrique. 
La reine Anna Nzinga, souveraine des royaumes du Ndongo et du Matamba, qui correspondent à l’actuelle Angola, a lutté pendant plusieurs décennies pour protéger son peuple contre les Portugais et leur entreprise de traite d’esclaves. 
En 1900, Yaa Asantewaa, reine mère de l’Empire Ashanti (partie de l’actuel Ghana), mène la rébellion contre le colonialisme britannique. 
Près de trente ans plus tard, les femmes du sud-est nigérian organisent un soulèvement, baptisé révolte des femmes d’Aba, contre les politiques coloniales britanniques. 
Plus récemment, la présidente du Liberia Ellen Johnson Sirleaf – prix Nobel de la paix – a mené son pays vers la réconciliation et le renouveau à l’issue d’une guerre civile de dix ans, parvenant au passage à gérer une épidémie Ebola dévastatrice. 
L’ancienne ministre rwandaise de la santé Agnes Binagwaho a consacré sa carrière à promouvoir un accès équitable aux soins de santé dans son pays et au-delà. 
Adolescente, Kakenya Ntaiya a accepté à subir une excision (rite de passage maasai traditionnel) pour avoir l’opportunité de faire des études. Quelques années plus tard, après avoir obtenu un doctorat en éducation, elle a fondé l’organisation Kakenya’s Dream, qui œuvre pour l’éducation des jeunes filles, la fin des pratiques traditionnelles de mutilation, et le soutien aux communautés rurales du Kenya. 
Les obstacles au leadership féminin sur le continent africain demeurent cependant systémiques, omniprésents, et apparaissent dès le plus jeune âge. 
Ils débutent au sein du foyer, lorsque les jeunes filles sont chargées d’endosser davantage de responsabilités, notamment la surveillance des enfants, la cuisine et le linge. 
Ce phénomène, associé à d’autres facteurs, met à mal la réussite scolaire des jeunes filles africaines, dont 47 % ne finissent pas leur scolarité, ou n’en suivent jamais. 
Le destin de ces jeunes filles n’est pas facilité lorsqu’elles grandissent. 
Limitation de leurs droits fonciers, attente persistante de les voir effectuer la plupart des tâches domestiques non payées, les femmes africaines se heurtent à d’importants obstacles économiques, juridiques et culturels sur la voie de leur épanouissement. 
D’après le rapport sur la parité entre hommes et femmes du Forum économique mondial, l’Afrique subsaharienne n’a comblé qu’à hauteur de 68 % les disparités en termes d’autonomisation économique, les femmes étant encore aujourd’hui beaucoup plus susceptibles de subir le chômage, le sous-emploi, ou d’exercer un emploi précaire dans le secteur informel. 
Mais si les obstacles au leadership féminin sont considérables, ils ne sont pas insurmontables. 
Que ce soit en politique, dans le domaine de la santé, du droit ou de l’ingénierie, les femmes d’Afrique montrent aujourd’hui au monde comment libérer le potentiel de leadership des habitantes du continent. 
En Ouganda, Favourite Regina gère un foyer pour jeunes filles victimes de mariages et grossesses précoces, dans le cadre d’une initiative menée par CIYOTA, organisation conduite par de jeunes bénévoles dans le camp de réfugiés de Kyangwali. 
Au Nigeria, Blooming Soyinka emploie au sein d’Africa Blooms une demi-douzaine d’artisans défavorisés et handicapés, et crée les conditions permettant à ces employés ainsi qu’à leur famille de s’en sortir et d’offrir une éducation à leurs enfants. 
Au Kenya, Fanice Nyatigo développe actuellement MammaTips, une application qui fournira aux jeunes mamans des informations opportunes concernant la grossesse, l’allaitement, la vaccination, et autres aspects importants en matière de santé. 
Ce sont autant de jeunes femmes – toutes boursières de la Mastercard Foundation – qu’il faudra continuer d’observer, car elles commencent tout juste à démontrer l’ampleur de leur potentiel en tant que leaders. 
L’Afrique a besoin d’autres meneuses aussi remarquables. 
Et bien que les recherches sur la manière d’encourager le leadership des femmes en Afrique soient limitées, les premières conclusions du programme de bourses suggèrent l’existence de plusieurs voies permettant aux jeunes femmes africaines – avec notre soutien – d’endosser le rôle qui leur revient en tant que leaders du continent. 
Pour commencer, bien que l’éducation joue un rôle majeur, l’expérience démontrer qu’elle ne suffit pas. L’investissement actif dans des programmes de leadership pour les jeunes femmes est également essentiel. 
Ces jeunes femmes ont besoin d’opportunités de pratiquer le leadership, que ce soit à l’école, au travail ou au sein de la communauté. Elles ont également besoin d’espaces qui les soutiennent, où parfaire ces compétences, nouer des réseaux et obtenir un appui. 
Une reconnaissance du talent et du potentiel des jeunes femmes est par ailleurs indispensable pour nourrir leur confiance et leur estime d’elles-mêmes, ainsi que pour étendre leur visibilité au-delà de la communauté immédiate. 
Les mentors et les modèles – notamment féminins – sont également extrêmement précieux. 
Cette tâche n’incombe pas seulement aux gouvernements africains et ONG locales. Tous les débats de politique mondiale sur l’éducation, l’environnement, la science et la santé doivent explicitement aborder la manière de développer les leaders féminins. 
Les jeunes africaines en devenir sont souvent animées par le désir de restituer à leurs communautés. Nous devons précisément les aider à y parvenir. 
Si nous apportons à ces jeunes femmes un soutien adapté, elles transformeront leurs communautés, leur continent, et le reste du monde. Elles exerceront un leadership éthique, inspiré par des valeurs communes, une passion pour la communauté, ainsi qu’un engagement pour un avenir meilleur. 
Pour ceux d’entre nous qui croient au potentiel de ces femmes, c’est un privilège de les accompagner dans cette aventure. 

Entretenir les fondements créatifs de la croissance 
À travers le monde, certains gouvernements essaient d'encourager la croissance économique. Cependant, la croissance, avec le faible taux de chômage et l'amélioration du niveau de vie dont sont friands les hommes politiques, est le résultat d'une certaine créativité. 
Lorsque l'on s'aventure sur de nouveaux chemins dans le monde des affaires, de la science et des arts, on développe des inventions et des améliorations qui tirent l'économie vers l'avant. 
Ainsi donc, comment les gouvernements peuvent-ils, au delà de la simple rhétorique, promouvoir la créativité ? 
La législation sur la propriété intellectuelle, les brevets d'invention et les droits d'auteur représente l'exemple le plus évident de politique gouvernementale pensée pour stimuler la créativité. 
Cette idée remonte à la Renaissance italienne, et la législation moderne sur les brevets d'invention fut conçue en Angleterre où, en 1624, la loi sur les monopoles fut mise en place pour accorder une exclusivité de 14 ans au « premier et véritable inventeur » de toute méthode de fabrication. 
La loi fut rentable pour les inventeurs dans la mesure où les bénéfices tirés de l'invention étaient liés aux dividendes économiques rapportés. 
Cette approche peut rapporter de grosses sommes pour les inventions importantes, précisément ce qui est nécessaire si l'on veut inciter au mieux les citoyens à développer de nouveaux concepts audacieux, et nous a bien servi au fil des siècles depuis 1624. 
Mais jusqu'à récemment, la législation sur les brevets était basée sur une définition assez étroite de la créativité : généralement, le type de créativité qui prend forme sous l'apparence de l'invention d'un dispositif ou d'un procédé industriel. 
Ces dernières années, cependant, la législation s'est considérablement élargie pour accepter, aux États-Unis, en Australie, au Japon et en Corée, les brevets d'invention portant sur des méthodes commerciales , soit des brevets qui ne portent pas sur un procédé industriel mais sur une façon de faire des affaires. 
Le tournant s'est produit aux États-Unis en 1998, quand une décision de justice au niveau fédéral confirma une brevet d'invention sur un système comptable, ce qui déclencha un flot de brevets similaires : plus de mille par an en 1999 et 2000. 
La portée étendue des brevets augmente leur valeur en tant qu'outil de promotion de la créativité. 
Tandis que par le passé les inventions les plus susceptibles de recevoir un brevet sortaient des laboratoires, les brevets d'inventions pour méthodes commerciales récompensent la créativité et peuvent de ce fait motiver toutes sortes de personnes dans une organisation commerciale. 
En fait, les pays qui n'autorisent pas ce type de brevet, même si certains de leurs citoyens font des demandes de brevets auprès des États-Unis, prennent le risque que leurs entreprises puissent perdre leur avantage en matière d'innovations. 
Les marchés financiers sont l'un des domaines où ce type de brevet représente une promesse d'encouragement des innovations. 
En dépit des avancées théoriques spectaculaires, les institutions financières restaient, jusqu'à récemment, lentes à se développer et à développer de nouveaux instruments permettant aux individus d'exploiter de nombreuses possibilités commerciales à risque d'entreprise. 
Pourtant, comme je le défends dans un ouvrage récent, les instruments financiers qui accroissent notre capacité à gérer les risques qui sont maintenant considérés comme « impossible à diversifier » auraient une valeur économique de grande importance. 
L'introduction de tels instruments, cependant, sera probablement coûteuse. 
On ne les achètera ni vendra probablement pas sans que leurs marchés soient en liquidités, ce qui implique qu'un grand nombre d'opérateurs en bourse doit y participer au même moment. Pourtant, générer suffisamment de liquidités implique d'énormes dépenses et l'on doit faire comprendre au public le concept de gestion des risques pour dépasser les barrières psychologiques graves avant qu'il ne puisse être persuadé de l'utilité de ces nouveaux instruments. 
Les inventeurs financiers pourraient ne pas engager ces coûts s'ils pensent que d'autres copieront leurs idées à moindre coût ou gratuitement dès qu'elles auront fait leurs preuves. 
Les dommages créés par une protection inadéquate des brevets d'invention dans le monde financier d'avant 1998 sont clairs. 
En 1993, la bourse de New York (AMEX) a consacré des ressources considérables pour développer et promouvoir son nouveau concept d'ETF (Fonds indiciel négociable en bourse), et sa première incarnation sous forme de SPDR (Standard & Poor's Depository Receipts). 
L'ETF représenta une innovation majeure qui rendit possible pour les investisseurs l'utilisation d'un instrument qui pouvait suivre avec efficacité la valeur d'un portefeuille spécifique, tel que l'indice S&P, à moindre de coût. 
Pourtant, une fois l'efficacité de l'idée démontrée, elle fut largement imitée par d'autres organisations, privant l'AMEX d'une bonne partie des profits issus de son innovation. 
L'extension récente de la protection procurée par les brevets est conçue pour prévenir ce types de problème et donner aux innovations un rythme plus rapide. 
Bien sûr, il existe des inconvénients à l'extension de la législation des brevets d'innovation, dont le premier est l'incidence accrue et coûteuse des litiges. 
Les entreprises découvrent que leurs concurrents détenteurs de tels brevets pourraient très bien choisir de les empêcher d'améliorer leurs stratégies commerciales. 
Ainsi, Amazon.com a poursuivi Barnes&Noble.com pour avoir offert à sa clientèle la méthode brevetée par Amazon.com de l'option d'achat en 1-click. 
L'affaire s'est compliquée par le fait que l'option d'achat en 1-click ressemble à une idée « évidente » qui n'aurait jamais dû bénéficier d'un brevet dans un premier temps. 
(L'affaire fut réglée à l'amiable l'an dernier par le paiement de royalties à Amazon.com.) 
La leçon ici est que, à chaque fois qu'on étendra le domaines des brevets, nous devrons être attentifs au fait que les effets positifs de ces encouragements ne soient pas effacés par le principal désavantage d'accorder ce qui par essence est un monopole à l'inventeur : une adoption ralentie pour les autres. 
Les brevets fonctionnement bien pour promouvoir la créativité quand l'innovation implique des coûts importants pour l'inventeur et de faibles coûts d'adoption pour tous les autres. 
Dans de tels cas, l'innovation ne serait jamais mise en place sans protection de brevet, parce que l'inventeur ne récupérerait pas le coût de son investissement. Cependant, les brevets restent peu efficaces quand une invention dépend d'un grand nombre de petites inventions séquentielles. 
Dans ces cas-là, un trop grand nombre de brevets peut augmenter les coûts de licence et les frais légaux de manière prohibitive, réduisant les bénéfices des inventeurs et décourageant leur esprit créatif. 
La priorité principale des politiciens est d'assurer que les bureaux des brevets aient les moyens financiers et humains nécessaires pour accorder ce type de brevet de manière judicieuse et n'accordent pas de brevets aux idées évidentes ou tout simplement marginales. 
Si des politiques correctes sont respectées, les brevets d'invention portant sur des méthodes commerciales offrent la possibilité d'encourager de manière spectaculaire la créativité dans le monde des affaires, et la croissance économique qui va de pair avec. 

Remettre la nutrition sur les menus 
BRASILIA – La nutrition humaine est un thème de recherche plus en plus important pour la science. 
Bien entendu, des siècles de recherche scientifique ont été consacrés à la sécurité alimentaire de populations en croissance. 
Mais avec les maladies en hausse liées à l’obésité et à l’alimentation ; la famine et la malnutrition touchant aussi plus de gens que jamais, les scientifiques portent maintenant leur attention non seulement sur les façons de nourrir la planète, mais aussi avec quels aliments la nourrir. 
En tant que biologiste, j’étudie la nourriture et les aliments d’un point de vue évolutionnaire. 
En termes simples, les aliments évoluent en concert avec les organismes qui les consomment. 
Prenons la simple pomme. 
Isolément, le fructose du fruit n’est pas particulièrement un élément sain lorsqu’il est ingéré en grandes quantités, il augmente le risque de diabète, de maladies coronariennes et d’autres maladies non transmissibles. 
Mais lorsque les sucres du fruit sont digérés en même temps que les fibres, l’absorption de fructose par l’organisme est ralentie et le fruit est donc plus sain sur le plan métabolique. 
Grâce à ce mécanisme, la pomme — comme la plupart des fruits et des légumes — devient un aliment plus proche de la perfection. 
La même logique s’applique à nos régimes alimentaires. 
Au cours de l’histoire, les aliments ont été créés et modifiés en conjuguant des saveurs, des couleurs et des valeurs nutritionnelles, tandis que les habitudes alimentaires ont connu des évolutions différentes au sein des familles, des cultures et des collectivités. 
Mais, le plus souvent, nos ancêtres optaient pour les aliments qui les maintenaient en santé. 
En général, les habitudes alimentaires ne faisaient pas long feu lorsque leurs résultats nutritionnels étaient médiocres. 
Or, de nos jours, les mauvaises habitudes alimentaires semblent avoir plus de résilience. 
Les aliments naturels et crus se font remplacer par des mets préparés et des aliments transformés. 
Cette tendance vers la facilité emballée pour la cuisson au four à micro-ondes a entraîné l’érosion des cuisines régionales et a créé un menu mondialisé plus homogène — mais nuisible à la santé —, une alimentation liée à l’obésité, au diabète, à l’hypertension et au raccourcissement de l’espérance de vie. 
Certains éléments de cette tendance sont inévitables ; les méthodes de production de distribution et de consommation des aliments ont beaucoup à voir avec notre mode de vie et notre lieu de résidence. 
Dans la plupart des pays, les zones urbaines plus étendues et plus denses ainsi que le vieillissement des populations sont des phénomènes qui conjugués orientent l’évolution des systèmes de transformation et de distribution. 
Hélas, la plupart de ces changements ont eu des incidences négatives sur la qualité des aliments. 
Heureusement, des initiatives mondiales sont en cours pour aider l’humanité à mieux se nourrir. 
Les Nations unies ont déclaré 2016-2025 la « Décennie d’action pour la nutrition », et les Objectifs pour le développement durable de l’ONU encouragent des stratégies globales d’amélioration de la santé, d’élimination de la faim et de promotion de l’agriculture durable. 
Ces campagnes internationales se déroulent en même temps que le secteur privé se rend de plus en plus compte que combler les déficits nutritionnels peut favoriser leurs activités commerciales. 
Ainsi, dans le cadre de coopératives agricoles et de réseaux de distribution alimentaire régionale, des petits exploitants innovateurs se sont donné pour programme de rétablir la variété de nos aliments. 
Évidemment, les sommets internationaux et les engagements régionaux ne sont qu’une partie de la solution. 
Pour corriger la régression mondiale des habitudes alimentaires, il faudra adopter au plus vite trois mesures parallèles. 
En premier lieu, les gens et les responsables politiques doivent bien définir ce que la « nutrition » signifie. 
Trop souvent, les gens confondent l’étude de la « nutrition » avec la recherche sur les « éléments nutritifs ». 
Mais cette méprise peut faire pencher les consommateurs vers des tendances alimentaires non souhaitables, comme les régimes visant à remplacer des aliments naturels par des suppléments, des poudres ou d’autres produits succédanés. 
Améliorer la nutrition constitue quelque chose de totalement différent : il faut équilibrer l’ingestion d’aliments de qualité avec les besoins de l’organisme humain. 
Deuxièmement, il faut reconnaître que la recherche dans l’agroalimentaire est encore biaisée. 
Les intérêts économiques qui favorisent les aliments produits à grande échelle par rapport aux aliments produits localement orientent les programmes de recherche. 
Il est essentiel de redonner l’indépendance de la science nutritionnelle pour aider les consommateurs et les décideurs publics à faire de meilleurs choix alimentaires. 
Finalement, l’amélioration de la nutrition doit passer par des changements d’habitudes, de politiques et d’attitudes envers la nourriture. 
Ceci peut paraître évident, mais les gens ont plutôt oublié le lien entre leur santé et ce qu’ils mangent. 
La sécurité alimentaire moderne ne doit pas exclusivement se préoccuper de produire des aliments en abondance ; le secteur alimentaire sait très bien comment y arriver. 
Le défi d’aujourd’hui réside plutôt dans l’équilibre entre ce qui est un aliment de santé et un aliment en vogue. 
Les habitudes alimentaires du futur, comme la consommation dans le passé, doivent être réorientées vers les sources naturelles. Ceci veut dire une consolidation, ou même une réinvention, des systèmes de distribution alimentaire pour que les producteurs et les fournisseurs puissent fournir aux consommateurs des aliments plus sains. 
Dans cette ère de nutrition industrialisée, les gens se sont éloignés de ce qui remplissait l’assiette de leurs ancêtres. 
Ma vision pour un monde alimentaire plus savoureux et plus sain se veut un moyen de rétablir le rôle de ciment social de la nourriture ; de prendre le temps qu’il faut pour produire des aliments de qualité supérieure ; en retenant judicieusement les ingrédients pour les repas que nous cuisinons ; et de partager les mets avec d’autres personnes. 
Plus important encore, elle signifie qu’il faut sans cesse réfléchir à la nourriture — même une fois repu. 
Nous consacrer à une meilleure nutrition — et consommer en plus grande quantité des aliments naturels avec le minimum de transformation — est le minimum auquel a droit notre organisme. 

 

La région Pacifique attend la nouvelle diplomatie d’Obama 
MANILLE – Contrairement à son prédécesseur, le président américain Barack Obama jouit d’une énorme popularité, de l’océan Atlantique à l’océan Pacifique. 
Il a fait un pas en direction du monde musulman et s’est engagé à résoudre le conflit israélo-palestinien dans les plus brefs délais. 
Les pays d’Asie ont une affection particulière pour Obama, en raison des années qu’il a passées en Indonésie alors qu’il était enfant. 
Si Obama parvient à améliorer l’image des Etats-Unis avec le soutien de poids lourds politiques comme le vice-président Joe Biden, la secrétaire d’État Hillary Clinton, le secrétaire à la Défense Bob Gates, le conseiller à la sécurité James Jones (ancien commandant opérationnel de l’OTAN) et le secrétaire aux Anciens combattants Eric Shinseki (ancien chef d’état-major de l’US Army), il devrait être en mesure de solliciter davantage les alliés des Etats-Unis, en particulier en ce qui concerne l’envoi de troupes supplémentaires de l’OTAN en Afghanistan. 
Il devrait également pouvoir inciter Israël à donner une nouvelle impulsion au processus de paix au Moyen-Orient, aujourd’hui dans l’impasse. 
Bien que son équipe chargée de la sécurité nationale soit composée de membres en majorité favorables à la guerre en Irak, Obama a clairement indiqué qu’il prévoyait un retrait des troupes dans les prochaines années. 
La bonne volonté exprimée par la communauté internationale comptera largement dans sa capacité à faire à nouveau des Etats-Unis la « nation indispensable », à défaut de rétablir l’hégémonie américaine. 
Bien que l’administration Obama donne probablement la priorité aux conflits en Irak et en Afghanistan, elle ne pourra pas pour autant prendre la stabilité de la région Asie-Pacifique comme allant de soi. 
Les sources d’incertitude sont nombreuses : les tensions persistantes entre la Corée du Sud et la Corée du Nord ; les préoccupations concernant la prolifération nucléaire liées à la coopération entre la Corée du Nord et l’Iran ; la question de l’émergence de l’Inde et de la Chine ; et l’extrémisme islamique dans le sous-continent indien, en particulier au Pakistan, et en Asie du Sud-est, où Al Quaida a établi un deuxième front avec la Jeemah Islamiyah en Indonésie. 
De profondes modifications de la présence américaine sont en cours dans la région Asie-Pacifique et il est probable qu’elles se poursuivent. 
Jusqu’à présent, ces changements n’ont pas eu d’incidence sur la stabilité régionale. 
Un redéploiement substantiel des forces armées américaines, motivé par l’envoi de troupes supplémentaires en Afghanistan et par le nouvel accord stratégique entre Tokyo et Washington, est en cours aujourd’hui. 
Près de 25.000 soldats, membres des familles et employés civils doivent par exemple être déplacés vers l’île de Guam au cours des cinq prochaines années pour alléger la présence excessive des forces américaines sur l’île japonaise d’Okinawa, sans pour autant trop s’éloigner des points sensibles que sont Taiwan et la Corée du Nord. 
Mais la sécurité dans le Pacifique ne doit pas être laissée au seul bon vouloir du gouvernement américain dans les années à venir. 
Les chefs d’État régionaux doivent développer leur propre stratégie pour transformer les nombreux défis auxquels l’Asie est confrontée en des opportunités. L’administration Obama peut jouer le rôle du « bon voisin » qui s’attend à ce que chaque pays mette de l’ordre dans ses affaires avant de se tourner vers les Etats-Unis pour de l’aide. 
Les Philippines sont bien placées pour tirer parti des nombreuses occasions offertes par l’activisme diplomatique potentiel des Etats-Unis dans la région. 
Il est évident que la carte « Etats-Unis » des Philippines – le résultat de la relation stratégique de longue date entre les deux pays (j’ai moi-même été formé à West Point et ai combattu aux côtés des soldats américains pendant la guerre de Corée) – doit être jouée avec prudence, sans penser qu’elle va de soi. 
Mais elle offre le potentiel d’une relation qui n’existe qu’entre deux pays ayant des liens profonds dans plusieurs domaines. 
En développant des stratégies globales qui associent leurs programmes politiques à celui de l’administration Obama en Asie, la présidente des Philippines Gloria Macapagal-Arroyo et les autres dirigeants asiatiques seront à même de faire du Pacifique le point focal de la diplomatie des Etats-Unis. 

Obama et les deux futurs de l’Asie 
TOKYO – Malgré un continent asiatique de plus en plus prépondérant sur la scène économique mondiale et l’émergence de la Chine en tant que grande puissance – événement historique principal de notre époque, d’une importance considérable pour le monde des affaires de demain – l’attention de l’Amérique se concentre sur d’autres préoccupations. 
Les attaques terroristes de 2001, suivies par les guerres d’Afghanistan et d’Iraq, la grande contraction de 2008, le Printemps arabe, la crise de la dette souveraine européenne ; tous ces événements ont détourné les États-Unis de l’objectif de création d’une structure de paix durable nécessaire à une Asie aujourd’hui renaissante. 
En novembre, le président américain Barack Obama aura la possibilité de redresser ce déséquilibre lorsqu’il accueillera le sommet de la Coopération économique Asie-Pacifique qui aura lieu à Hawaï, son état natif. 
La réunion tombe à point nommé, dans la mesure où plusieurs poudrières sont sur le point d’exploser sur le continent asiatique. 
La mer de Chine méridionale, par exemple, fait aujourd’hui l’objet de revendications concurrentes relatives à ses îles, ses atolls, ses fonds marins ; la Chine affirmant notamment de manière audacieuse l’appartenance de cet ensemble au territoire souverain chinois. 
Cette année, lors du sommet de l’ASEAN qui s’est tenu à Bali, il a été convenu que ces litiges territoriaux seraient réglés au moyen de négociations bilatérales. 
Toutefois, l’ampleur des revendications chinoises a condamné cet accord dès ses premières heures. La position chinoise sur ce point est en effet sans équivoque : la mer constitue un intérêt national majeur, au même titre que Taiwan et le Tibet, pour lequel le pays est disposé à prendre les armes. 
La volonté de la Chine de faire valoir son poids contribue à amplifier le grave déséquilibre, en termes de taille et d’influence, qui existe entre elle et les autres pays situés en bordure de la mer de Chine méridionale. 
Cela explique le fait que les négociations bilatérales prévues pour régler ces différends ne puissent aboutir. 
Le Vietnam et les Philippines ont récemment été victimes d’intimidation pour avoir rejeté les conditions imposées par la Chine au lieu de s’y soumettre. 
Les élections présidentielles prévues pour l’année prochaine dans deux des plus fortes démocraties d’Asie – la Corée du sud et Taiwan – sont également susceptibles de faire monter la température des relations diplomatiques dans les mois prochains. 
Le risque réside non pas dans la conduite des Sud-Coréens ou des Taïwanais, mais dans les décisions diplomatiques qu’ils prendront et qui pourraient offenser les deux dernières dictatures d’Asie. 
En Corée du Sud, la candidature très remarquée de Park Guen-hye, première femme aspirant à la présidence de son pays, pourrait servir de prétexte – comme si cela était nécessaire - aux actes malveillants de la Corée du Nord. 
Le régime de Pyongyang cherche à s’assurer que le pouvoir soit transmis à une troisième génération de Kims, représentée par le bien-nourri et grassouillet « Jeune Général », Kim Jong-un, et semble considérer les provocations telles que les bombardements d’une île de Corée du Sud, plus tôt dans l’année, comme une manière de sécuriser cette succession. 
Taiwan également pourrait bien élire l’année prochaine une femme à la présidence du pays, Tsai Ing-wen, chef du parti d’opposition (Parti démocrate progressiste). 
Sa victoire ne ferait qu’attiser la colère de la Chine, non parce qu’elle est une femme mais à cause de sa politique. 
Le PDP est depuis longtemps le parti taiwanais le plus incisif sur la question de l’obtention de l’indépendance. 
La troisième poudrière asiatique se situe en Birmanie, où une autre femme unique en son genre, honorée par le prix Nobel de la paix, Aung San Suu Kyi, est au cour des événements. 
Les élections qui ont eu lieu plus tôt cette année, et qui ont été considérées par de nombreuses personnes comme une imposture, semblent désormais produire des changements auxquels les pays asiatiques devront répondre collectivement et individuellement. 
Le gouvernement a non seulement libéré Suu Kyi après deux décennies d’assignation à résidence, mais a également entamé un dialogue avec elle - pourparlers concernant lesquels cette leader de l’opposition très méticuleuse a exprimé un véritable espoir. 
En effet, le gouvernement du président Thein Sein a commencé à libérer des milliers de prisonniers politiques, notamment le moine qui avait dirigé les importantes manifestations de rue de 2007. 
Le gouvernement de Sein a également entendu les inquiétudes du peuple birman concernant la lourde influence de la Chine dans le pays, et a annulé l’édification d’un barrage colossal de 3,6 milliards de dollars qui était en cours de construction sous la direction de plusieurs entreprises chinoises. 
De toute évidence, la Chine est à l’origine de la plupart des conflits agitant l’Asie. 
Deux questions principales doivent être traitées - l’une physique, l’autre structurelle - afin d’atténuer les problèmes causés par l’émergence incontrôlée de la Chine. 
L’Asie ne pourra résoudre le problème structurel qu’en parvenant à surmonter la question philosophique. 
Le problème philosophique concerne la tendance renouvelée de la Chine à se considérer elle-même comme un « Empire du milieu », un État sans égal souverain. 
Tout au long de son histoire, la Chine a cherché à traiter ses voisins comme des vassaux - état d’esprit actuellement reflété dans la manière dont elle a abordé les négociations avec le Vietnam et les Philippines au sujet de la mer de Chine méridionale. 
L’émergence d’une Chine sans ancrage, liée par aucune structure régionale ou cadre réglementaire, rend cet état d’esprit particulièrement inquiétant. 
Lors du sommet d’Hawaï, il est nécessaire qu’Obama orchestre les premiers pas vers l’élaboration d’un cadre multilatéral efficace dans lequel les complications liées à l’émergence de la Chine puissent être abordées. 
L’absence d’une telle structure de paix a été occultée, dans une certaine mesure, par le rôle dominant de l’Amérique en Asie depuis la guerre du Pacifique. 
Pourtant, l’émergence de la Chine, accompagnée des autres préoccupations mondiales et domestiques de l’Amérique, amène de nombreux asiatiques à s’interroger sur la durabilité future de ces engagements. 
La récente affirmation stratégique de la Chine a conduit de nombreuses démocraties asiatiques à tenter de renforcer leurs relations avec les États-Unis ; notamment la Corée du Sud qui a signé un accord bilatéral de libre-échange. 
En contrepartie, les États-Unis ont promis de ne pas réduire les dépenses relatives à la défense en Asie, malgré une réduction considérable des dépenses de défenses prévues par les États-Unis. 
Ce dont l’Asie a le plus besoin aujourd’hui est un système régional correctement conçu, intégré à des institutions multilatérales dotées de pouvoirs de contrainte. 
Un « partenariat trans-Pacifique » entre l’Australie, le Brunei, le Chili, la Malaisie, la Nouvelle-Zélande, le Pérou, Singapour, les États-Unis, et le Viêtnam, qui régirait la gestion de la chaîne d’approvisionnement, des prévisions relatives à la propriété intellectuelle, des investissements, des règles contraignant les entreprises publiques, ainsi que d’autres considérations liées au échanges commerciaux - susceptible d’être annoncé à Hawaii - pourrait constituer un bon début dans le domaine économique. 
Mais beaucoup reste à faire par ailleurs. 
En fin de compte, la meilleure manière de maintenir la paix dans la région consisterait en une responsabilité partagée des États-Unis et de la Chine sur un ordre régional des autres puissances asiatiques, et en particulier de l’Inde, de l’Indonésie, du Japon et de la Corée du Sud. 
Le défi de l’Asie est clair : soit la région s’engage dans une structure multilatérale pour la paix, soit elle se retrouvera contrainte par un système d’alliances militaires stratégiques. 
À Hawaii, Obama et les dirigeants asiatiques présents - notamment chinois - devront trancher quant aux deux futurs éventuels de l’Asie. 

Obama et le réchauffement climatique 
COPENHAGUE – Dans l’un de ses premiers discours de politique générale, le président élu Barack Obama a mis l’accent sur le changement climatique et a clairement souligné à la fois ses priorités et les faits sur lesquels reposent ces priorités. 
Malheureusement, les deux sont contestables, voire faux. 
Obama a présenté sa ligne politique par vidéo au Sommet mondial des gouverneurs sur le changement climatique, parrainé par le gouverneur de Californie Arnold Schwarzenegger, et à nouveau à Poznan, en Pologne, aux chefs d’États rassemblés pour concrétiser une feuille de route sur le changement climatique. 
Selon Obama, « Peu de défis pour l'Amérique, et le monde, sont plus urgents que la lutte contre le changement climatique ». 
Ce genre de déclaration est aujourd’hui monnaie courante pour la plupart des dirigeants mondiaux, même si elle néglige la question de savoir combien peut être fait pour les Etats-Unis et le reste du monde au moyen de politiques climatiques comparés à d’autres politiques. 
Prenons par exemple le cas des ouragans. 
Il est évident qu’une politique de réduction des émissions de CO2 n’aurait fait aucune différence sur l’impact dévastateur de l’ouragan Katrina sur la Nouvelle-Orléans, où une catastrophe de ce genre était attendue depuis longtemps. 
Au cours du prochain demi-siècle, des réductions même importantes des émissions de carbone n’auront qu’un effet négligeable. 
Au contraire, des politiques concrètes pour pallier aux points faibles de la Nouvelle-Orléans auraient pu permettre d’éviter les coûts énormes et évitables en termes de misère humaine et de pertes économiques. 
Ces politiques auraient compris des normes de construction plus strictes, des plans d’évacuation mieux pensés et une meilleure préservation des mangroves (qui auraient atténué la force de l’ouragan). 
Plus important encore, l’entretien et la rénovation des digues auraient permis d’épargner totalement la ville. 
Obama devrait peut-être faire une priorité de ce genre d’actions préventives. 
Dans le même ordre d’idée, examinons la question de la faim dans le monde. 
Les appels en faveur d’une action contre le changement climatique reflètent les craintes de voir le réchauffement climatique compromettre la production agricole, en particulier dans les pays en développement. 
Mais les modèles agricoles et économiques montrent que, même selon la projection la plus pessimiste, le réchauffement global ne ferait baisser la production agricole que de 1,4 pour cent d’ici à fin du siècle. 
Et comme la production agricole doublera sur la même période, le changement climatique fera au pire que la production agricole mondiale ne sera pas multipliée par deux en 2080, mais en 2081. 
Par ailleurs, l’application du Protocole de Kyoto, pour un coût annuel de 180 milliards de dollars, permettrait de sortir deux millions de personnes de la pauvreté vers la fin du siècle. 
Et pourtant, en dépensant 10 milliards de dollars seulement par an, les Nations unies ont estimé que nous pourrions venir en aide à 229 millions de pauvres aujourd’hui. 
Les montants consacrés au changement climatique permettent à une personne d’échapper à la faim dans cent ans, alors que la même somme peut sauver 5000 personnes maintenant. 
Ce point-ci aussi devrait faire partie des priorités d’Obama. 
Dans la vidéo présentée à la conférence, Obama explique ensuite les raisons pour lesquelles il veut donner la priorité à la lutte contre le changement climatique : « Les faits scientifiques sont irréfutables, et évidents. 
Le niveau des océans s’élève. 
Les côtes disparaissent. 
Nous avons connu des sécheresses sans précédent, une augmentation de la famine et des tempêtes de plus en plus violentes à chaque nouvelle saison des ouragans ». 
Oui, le réchauffement climatique est un fait, et l’humanité en est partiellement responsable, mais ces déclarations, aussi éloquentes soient-elles, sont fausses ou trompeuses. 
Le niveau des océans s’élève, mais c’est le cas depuis le début des années 1880 au moins. 
Mesurée aujourd’hui par satellite, on peut voir que cette hausse du niveau des océans ne s’est pas accélérée (on a en fait pu constater une baisse du niveau au cours des deux dernières années). 
Les Nations unies estiment que le niveau devrait augmenter de 30 centimètres au cours du siècle – soit une hausse correspondant à celle enregistrée au cours des 150 dernières années. 
Au cours de cette même période, les côtes se sont développées par endroits, notamment aux Pays-Bas, parce que les pays riches peuvent facilement protéger, voire étendre leur territoire. 
Mais même dans le cas du Bangladesh, souvent cité, les scientifiques ont découvert cette année que le pays croît de vingt kilomètres carrés par an, parce que les sédiments déposés par les rivières l’emportent sur l’élévation du niveau des mers. 
L’affirmation d’Obama concernant les sécheresses est également erronée, même en une lecture sommaire : toutes les évaluations scientifiques montrent que le climat des Etats-Unis est devenu plus humide au cours du siècle écoulé (le « Dust Bowl » des années 1930 étant la période la plus sèche). 
Cela vaut aussi pour le reste du monde au cours des cinquante dernières années, et une des études les plus récentes de l’humidité des sols a démontré qu’il y a « une petite tendance générale à l’augmentation de l’humidité des sols dans le monde ». 
Par ailleurs, la famine a rapidement décliné ces cinquante dernières années. 
La principale exception à cette tendance a été la flambée des prix des denrées alimentaires ces deux dernières années, causée non par le changement climatique, mais par les mesures destinées à le combattre : le développement des cultures pour la production d’éthanol comme carburant pour les voitures, au détriment de l’alimentation, et qui a provoqué une pression vers le haut sur les prix des aliments. 
La Banque mondiale a estimé que cette politique a réduit 30 millions de personnes de plus à la famine. 
Citer une famine due à un choix politique pour en faire un argument en faveur de la même politique semble pour le moins déraisonnable. 
Enfin, il est tout simplement faux de dire que les tempêtes augmentent de violence à chaque nouvelle saison des ouragans. 
Pour ce qui est des ouragans du bassin Atlantique, dont on entend le plus parler, l’énergie totale libérée par les ouragans (ACE), telle que mesurée par l’agence fédérale américaine NOAA (National Oceanic and Atmospheric Administration) a décliné de deux tiers depuis le record atteint en 2005. 
Au plan mondial, cette tendance est plus marquée : l’ACE record a été atteint en 1994, et est en nette baisse depuis trois ans, tandis que les ouragans dans le monde cette année ont été les moins actifs depuis que des archives existent. 
Le réchauffement climatique doit être maîtrisé, mais intelligemment, au moyen de la recherche et du développement d’alternatives à faible émission de carbone. 
Si nous voulons adopter des stratégies sensées, il est nécessaire de se baser sur des faits avérés. 

Barack Obama et l’Inde 
NEW DELHI – L’Inde fait figure d’exception : c’est l’un des rares pays que les élections présidentielles américaines ont laissé indifférents. 
Selon les étonnants résultats d’un sondage, 87 % des Indiens ne se sentiraient pas touchés par ces élections. 
Alors que son gouvernement s’apprête à prendre les rênes, le nouveau président Barack Obama doit affronter des tempêtes sur de nombreux fronts. 
L’Inde n’en fera sans doute pas partie. 
S’il est une relation bilatérale que le gouvernement Bush semble avoir géré avec succès, c’est bien celle qu’il entretient avec l’Inde. 
Et ce n’est pas par hasard. 
L’accord indo-américain de coopération dans le nucléaire civil, l’une des plus importantes réalisations de la politique étrangère de Bush, a été soutenu par un puissant lobbying à coups de millions de dollars. 
Le Sénateur Obama a voté pour cet accord, tout comme le Sénateur Joseph Biden président du Comité des Affaires étrangères du Sénat. 
Durant les premiers mois grisants de son mandat, le gouvernement Bush a mis en place une nouvelle stratégie audacieuse où l’Inde – démocratie asiatique montante à la frontière chinoise, proche des voies maritimes de l'océan Indien et de l'épicentre du terrorisme islamiste – jouait un rôle phare de la politique étrangère américaine. 
En substance, le discours pour convaincre l’Inde était le suivant : vous avez besoin de nous pour réaliser votre ambition de grande puissance mondiale, et nous avons les mêmes craintes quant à l'essor de la Chine et du terrorisme islamiste – nous devons donc joindre nos efforts. 
Or, la démarche du gouvernement Bush laissait et laisse toujours à désirer, car il envisage les relations indo-américaines uniquement sous un angle stratégique visant à améliorer la portée militaire des deux pays. 
En effet, les 5 milliards de dollars dépensés par l’Inde pour acheter des armes américaines représentent 20 % des 24,8 milliards des ventes d'armes américaines en 2007, ce qui est considérable. 
L'erreur consiste en partie à voir la Chine, plus grand partenaire commercial de l’Inde, comme une menace. 
De plus, s'il est vrai que les États-Unis et l'Inde sont confrontés à des menaces terroristes, ces deux pays n’ont pas su les dissiper. 
Parmi les erreurs commises par les États-Unis, citons le Patriot Act, l'invasion de l'Iraq, la mauvaise conduite des opérations avec l’Afghanistan, les actes de torture d'Abou Ghraïb et la prison de Guantánamo Bay. 
La liste des réactions malavisées de l’Inde au terrorisme est presque aussi longue. 
La Loi sur la prévention du terrorisme, promulguée après les attentats du 11 septembre 2001 par le gouvernement du Parti Bharatiya Janata au pouvoir, contient plusieurs éléments similaires à ceux du Patriot Act : une définition excessivement vague du terrorisme ou des actes hors-la-loi, l'immunité des fonctionnaires ou des agents chargés d’appliquer la loi et le développement des écoutes téléphoniques. 
Cette loi était en vigueur jusqu'à ce que le gouvernement actuel du Parti du Congrès ne la révoque en 2004. 
Or, il n’est pas exclu que le Parti Bharatiya Janata remporte les élections nationales qui auront lieu au printemps prochain en Inde ; et remettent la loi sur la prévention du terrorisme à l'ordre du jour, ou adoptent une loi encore plus draconienne. 
Dans le même temps, face à une augmentation alarmante du nombre d'attaques terroristes, le gouvernement de Manmohan Singh a aussi adopté des mesures autoritaires à l'égard des islamistes soupçonnés de terrorisme, arrêtés sur la base de minces preuves et exécutés avant d'être jugés pour un quelconque crime. 
Entre-temps, la commission chargée par le gouvernement d'enquêter sur les massacres de citoyens musulmans à Gujarat en 2002, sur lesquels l’État a fermé les yeux, n'a servi qu’à laver les auteurs de ces crimes de tout soupçon – ce qui n'a fait qu'alimenter la montée du terrorisme local chez des Indiens musulmans fort mécontents. 
Ce type d’attitude a eu des conséquences fâcheuses sur la crédibilité morale de la démocratie, sur la sécurité en Inde et sur la sécurité régionale en Asie du Sud. 
Le gouvernement de Barack Obama devra rompre avec la politique du gouvernement Bush à l’égard de l’Inde, tout comme le gouvernement Bush avec son prédécesseur, lorsqu’il a recadré les relations sur la lutte contre les réelles sources d’insécurité. 
Il importe que le président Obama rapproche les relations indo-américaines d’une vision globale de sécurité humaine où les forces militaires jouent un rôle approprié mais non déterminant, au lieu d’un partenariat stratégique reposant sur une notion militarisée de sécurité. 
Les nouvelles relations indo-américaines devraient se concentrer sur le réchauffement planétaire, sur l’effondrement de l’agriculture industrielle, sur le fossé qui se creuse entre les riches et les pauvres, sur la course aux armements conventionnels et nucléaires en Asie, et sur l’intensification du conflit ethnique et religieux. 
Les relations indo-américaines façon Obama devraient s’appuyer sur un groupe mixte d’urgence créer spécialement pour trouver plus rapidement des moyens de satisfaire les besoins futurs de l’Inde et du monde entier en énergie, en eau et en nourriture. 
Ces relations devraient aussi inclure la création d’un partenariat pour l’élimination des armes nucléaires, dans une période déterminée où les Etats-Unis prendront le leadership. 
Un nouvel engagement vigoureux s’avère également nécessaire pour la protection des droits et des libertés de tous les citoyens et résidents, ainsi qu’une politique de tolérance zéro à l’égard de toute collusion ou de tolérance de l’État vis-à-vis de la purification ethnique, de la torture, de la détention sommaire, de la surveillance des citoyens et d’autres violations de la démocratie. 
Si John McCain avait été élu président, nous aurions eu peu d’espoir de rupture avec l’arrogance militaire et le capitalisme sauvage des années Bush sur lesquels s’étaient fondées les relations avec l’Inde. 
Dans l’intérêt du peuple de la plus ancienne et de la plus grande démocratie au monde, espérons que Barack Obama permettra de réaliser ces souhaits. 

Obama et l'Iran 
NEW-YORK – Un responsable iranien auquel je parlais au début de cette année me rappelait que l'ayatollah Khomeini comparait souvent la relation des USA avec l'Iran à celle du loup et de l'agneau, mais en ajoutant : "Presque 30 ans ont passé depuis, nous ne sommes plus l'agneau et le loup lui-même n'est sans doute plus ce qu'il était". 
Il voulait dire que l'Iran se sentait maintenant dans un rapport moins inégal avec les USA et que le temps du dialogue avait peut-être sonné. 
Depuis 30 ans, cinq présidents américains se sont cassés les dents sur la politique iranienne. 
Lorsque Barack Obama et ses conseillers décideront de leurs priorités en politique étrangère, le premier problème qu'ils rencontreront sera celui du programme nucléaire iranien et de l'importance stratégique croissante de l'Iran au Moyen-Orient et en Asie du Sud. 
Ils vont devoir rapidement faire face à la réalité pour défendre les intérêts américains dans la région - ce qui passe par la stabilisation de l'Irak et de l'Afghanistan. Quant à l'impasse actuelle avec l'Iran, elle ne doit pas se prolonger, aussi une plus grande coopération est-elle inévitable. 
S'ils ne veulent pas répéter les erreurs des gouvernements précédents, ils seraient bien inspirés de choisir une autre approche. 
Ils devraient prendre la décision stratégique d'ouvrir des discussions avec l'Iran sur tout un éventail de sujets d'importances pour les deux cotés, ceci sans condition préalable. 
Pendant la campagne électorale, Obama avait déclaré "qu'il est absurde de ne pas discuter avec eux". 
Il a maintenant l'occasion de passer aux actes. 
Une telle approche ne signifie pas qu'Obama va s'asseoir de si tôt avec le leader suprême iranien Ali Khamenei ou avec le président Mahmoud Ahmadinejad. 
Il y a un gros travail préparatoire à faire auparavant. 
Une petite équipe pourrait préparer un cadre de discussions acceptable par les deux gouvernements. Cela permettrait d'aboutir rapidement à de premières avancées et à rétablir progressivement la confiance nécessaire pour trouver une solution aux questions les plus épineuses. 
Le processus pourrait comporter la nomination d'un représentant américain en Iran et aboutir à un dialogue direct au plus haut niveau. 
Il ne sera pas facile d'y arriver. 
Les USA et l'Iran ont le sentiment que l'autre n'est pas disposé à accepter sa présence sur la scène internationale ; ce sentiment est au cœur du conflit. 
Chacun estime être humilié et diabolisé par l'autre. 
Il faut donc rétablir des liens de confiance et des canaux de communication, de telle manière que des négociations avec des concessions mutuelles soient perçues comme favorables aux intérêts mutuels des deux pays et non comme une atteinte à leur dignité ou à leur identité nationale. 
Même si la situation n'est pas comparable, en signant en 1972 le communiqué historique de Shanghai, la Chine et les USA reconnaissaient leurs divergences sur de nombreuses questions, tout en continuant à dialoguer au plus haut niveau. 
C'est un modèle encourageant, un modèle visionnaire qui a fait la preuve de son efficacité. 
Le dialogue avec l'Iran sera inévitablement frustrant et difficile, mais c'est le passage obligé pour aboutir à un engagement constructif et à une stratégie qui évite une confrontation potentiellement désastreuse. 
Il faudra mettre sur la table l'ensemble des questions qui comptent dans les relations américano-iraniennes, car un dialogue tourné exclusivement sur le programme nucléaire iranien ou sur l'Irak est condamné à l'échec. 
Une telle approche suppose que chaque coté fasse preuve de beaucoup de modération et accepte l'ambiguïté qu'il y a à travailler avec un adversaire puissant pour gérer des différences considérables. 
La méfiance ne va se dissiper instantanément, les signaux vont prêter à confusion, les revers seront fréquents, mais les résultats pourraient conduire à la longue à une meilleure compréhension réciproque et à la capacité à traiter les problèmes les plus critiques - exactement ce que les USA ont appris à faire avec l'Union soviétique et avec la Chine. 
La diplomatie directe et un dialogue stratégique au plus haut niveau entre les USA et l'Iran restent à tester. 
En suivant cette voie quand il aura pris ses fonctions, Obama mettra l'Iran face à un choix : veut-il être un pays qui s'intègre entièrement dans l'économie mondiale ou veut-il être le porte-parole d'une idéologie avec le statut d'état-voyou ? 
Le monde attend la réponse. 

Obama et le Moyen-Orient 
BERLIN – Avec la réforme de la couverture médicale des Américains, Barack Obama a remporté son plus grand succès de politique intérieure, un succès qui semble curieusement avoir surtout des répercussions à l'étranger. 
Le président américain qui depuis quelques mois avait les mains liées par des problèmes de politique intérieure et dont le pouvoir avait été peu à peu érodé se trouve soudain en bien meilleure posture sur la scène internationale. 
Dans ce contexte, la signature d'un nouveau traité avec la Russie sur la réduction de l'arsenal nucléaire, l'initiative de désarmement nucléaire mondial lors de la conférence de Washington et le consensus qui se forme avec la Russie et la Chine quant à de nouvelles sanctions contre l'Iran montrent qu'Obama a retrouvé toute sa liberté et sa capacité d'action. 
Au cours de ce processus, les nouvelles priorités et les nouveaux objectifs de la politique étrangère américaine sont de plus en plus clairs. Au cour se trouve l'Iran et son programme nucléaire. 
Le désarmement nucléaire mondial est également en lui-même un objectif central de l'administration Obama. 
Enfin, les relations des USA avec la Chine et la Russie ont un impact de toute première importance sur nombre de leurs intérêts. Mais si on regarde la situation dans son ensemble, il est évident que les USA cherchent à isoler l'Iran en recourant à la diplomatie. 
Les diverses initiatives en vue d'un désarmement nucléaire auront pour conséquence si elles aboutissent d'isoler l'Iran et de faire pression sur lui pour qu'il renonce à son programme nucléaire actuel. 
C'est également l'un des objectifs de la coopération avec la Chine et la Russie. Obama considère aussi que des progrès dans le processus de paix au Moyen-Orient sont essentiels pour rompre le soutien de la "rue arabe" à l'Iran, ce qui améliorerait l'équilibre des pouvoirs dans la région. 
La politique iranienne d'Obama sera aussi un test qui montrera si en tant que grande puissance mondiale les USA défendent mieux leurs intérêts en revenant à la diplomatie et au multilatéralisme qu'en s'en tenant à l'unilatéralisme agressif de l'administration Bush. 
Ce sera aussi un test du multilatéralisme en tant que tel. 
Les difficultés sont immenses. Evaluer la possibilité de dissuader l'Iran de devenir une puissance nucléaire par des sanctions et l'isolement diplomatique nécessite une analyse très approfondie de la situation dans la région comprise entre la vallée de l'Indus et la Méditerranée. 
L'Amérique est engagée dans trois guerres dans cette région : en Irak, en Afghanistan et – ne l'oublions pas – la "guerre contre le terrorisme" qui vise Al Qaïda et ses ramifications, une guerre étroitement liée aux différents intérêts et aux conflits dans toute cette région. 
Obama doit mettre fin aux deux premières guerres avant la fin de son premier mandat – ou au minimum réduire massivement les opérations militaires américaines – tant pour des raisons de politique intérieure que pour des raisons budgétaires, s'il veut avoir une chance de remporter un second mandat. 
Ces deux guerres ne sont pas seulement des guerres civiles, mais des guerres par procuration. 
La conclusion de la guerre en Afghanistan ne dépend pas des forces militaires en présence, mais des intérêts stratégiques du Pakistan et des autres puissances régionales. 
Toute solution négociée avec les talibans suppose le retour d'une influence plus ou moins forte du Pakistan en Afghanistan. 
Mais c'est en contradiction avec les objectifs de la "guerre contre le terrorisme" de l'Amérique et ni l'Inde ni l'Iran n'accepteront sans rien dire une telle solution. 
En Irak, la question du partage du pouvoir entre chiites et sunnites n'est toujours pas résolue ou assurée. En l'absence d'une solution institutionnelle, rien n'empêchera le retour à la guerre civile après le retrait de la majorité des troupes américaines en 2011. 
Il faut aussi compter avec la rivalité régionale entre l'Arabie saoudite et l'Iran pour l'hégémonie dans le Golfe persique. 
L'Amérique de Georges Bush a réussi a déstabiliser l'Irak et à y accroître l'influence iranienne, aussi la question de savoir si, ou comment, l'Irak parviendra à maintenir sa stabilité sans la présence des troupes américaine reste ouverte. 
En ce qui concerne le conflit du Moyen-Orient, la divergence d'intérêts entre le gouvernement américain et celui de Benjamin Netanyahou est de plus en plus évidente. 
Ce dernier a le choix entre perdre sa majorité au sein du gouvernement et la présidence du Likoud s'il adopte l'initiative de paix d'Obama, ou la rejeter. 
Il semble s'orienter vers cette deuxième option, ce qui tendrait à maintenir le statu quo actuel ou pourrait même se traduire par un retour en arrière dans la résolution du conflit israélo-palestinien. 
N'oublions pas la dimension mondiale de la situation dans toute cette région. 
Aujourd'hui, après la crise financière et économique mondiale, les USA sont très affaiblis - ce qui n'était pas le cas en 2001. 
Par ailleurs, de nouvelles puissances, la Chine et l'Inde, sont apparues sur la scène internationale. 
Sans le soutien de ces deux pays, la politique moyenne-orientale de l'Amérique ne pourra pas réussir, or dans le meilleur des cas ils n'accorderont leur soutien qu'à contrecour. 
Le succès de la politique américaine dans cette région ne présente qu'un intérêt très limité pour Pékin et New Delhi. Quant à l'Europe, elle n'a ni la volonté ni la capacité d'apporter un réel soutien à l'Amérique. 
Dans cet embrouillamini de guerres, de crises et de conflits, alors que s'accumulent les stocks de dynamite à travers la région, l'ambition nucléaire iranienne constitue une bombe à retardement. 
Si l'administration Obama ne parvient pas à empêcher par des moyens pacifiques l'Iran de devenir une puissance nucléaire, les armes pourraient parler. 
Il est difficile de croire que de tous les Premiers ministres israéliens, Netanyahou serait celui qui resterait les bras croisés face à un Iran qui entrerait dans le club nucléaire. 
Ce n'est pas une perspective réjouissante pour Obama et sa politique au Moyen-Orient. Mais s'il réussit à désamorcer les risques qui planent dans la région, il méritera bien davantage que le prix Nobel de la paix. 
Quoi qu'il en soit, il mérite toute l'aide possible. 

Obama et l’avènement des autres 
NEW YORK – Les élections américaines provoquent généralement une brève euphorie : ce sentiment public de renouveau, de possibilités futures, fait office d’injection d’adrénaline. 
Cette année cependant, le soulagement et les réjouissances seront mitigés par le sentiment largement partagé que tout ne va pas bien en Amérique. 
Les données économiques sont presque uniformément sinistres et ne sont pas près de s’améliorer, et si les questions de sécurité nationale apparaissent moins urgentes du fait de la crise financière, elles n’ont pas du tout disparu, étant donné la précarité de la situation en Afghanistan et au Pakistan et les problèmes non résolus en Irak, en Iran et en Corée du Nord. 
En outre, la puissance de la présidence de l’Amérique, tout comme celle des Etats-Unis, a énormément changé ces dernières années, ce qui a pour conséquence une différence entre notre époque et les précédentes où le monde connaissait des changements continuels et que chaque nouveau président américain était lui aussi confronté à de profonds défis. 
Jusqu’à une période récente, il était possible de parler de “l’avènement des autres” sans présager une diminution de la puissance américaine. 
Aujourd’hui que l’armée américaine atteint ses limites en Irak et en Afghanistan et que la position fiscale américaine s’affaiblit, l’Amérique se retrouve face à des choix difficiles. 
C’est une position inhabituelle pour un nouveau président américain. 
Même lors de la période sombre qui a suivi la guerre du Vietnam à la fin des années 1970 et au début des années 1980, le sentiment que l’Amérique pouvait encore faire ses choix économiques sans se préoccuper beaucoup du vaste monde prévalait. 
C’était le privilège d’avoir l’économie la plus vaste et la plus dynamique – et qui jouait le rôle de créditeur du monde. 
C’est terminé. 
Le fait que le 15 novembre, le président américain en fin de course, l’unilatéral George W. Bush, accueille une conférence multilatérale visant à réorganiser le système économique mondial ne manque pas d’ironie. 
Et le fait que même les ministres de l’Union européenne, dont l’organisation est loin d’être au point, aient agi plus rapidement que le président et le Congrès américains pour créer un plancher pour la crise financière témoigne de la relativité de la position des États-unis. 
Enfin, le fait qu’alors que la panique recule et que l’on constate les dégâts, l’Asie en général et la Chine en particulier s’en sortent comme les vrais vainqueurs est extrêmement révélateur. 
La crise du crédit a mis en évidence la fragilité des fondations de la croissance prolongée des États-Unis et de l’Europe au cours des quatre à cinq dernières années. 
Si beaucoup ont remarqué l’extraordinaire transfert de richesses vers les états producteurs de pétrole et vers la Chine, ses implications n’ont pas vraiment été bien évaluées. 
Ce n’est pas juste que les États-Unis sont devenus une nation débitrice ; de larges réserves de capitaux et de liquidité résident désormais dans des lieux comme la région du Golfe et la Chine, sans qu’apparaisse aucun signe d’inversion de cette tendance. 
En fait, la crise actuelle a même mis le Japon, qui a passé presque deux décennies dans le marasme, dans une position de force relative, étant donné ses vastes réserves de devises et les profits affichés par les bilans de ses plus grandes banques. 
Le même genre de transfert s’est produit au cours des années 1970. 
Mais, contrairement à cette époque, les pays qui accumulent des capitaux aujourd’hui ne consacrent pas tout à la consommation – souvenez-vous des sempiternelles photos de princes saoudiens achetant des propriétés sur la Riviera française – mais font des investissements, dans les infrastructures et l’éducation. 
Certes, il existe des bulles spéculatives ici et là, que ce soit dans l’immobilier à Shanghai et Dubaï ou à la Bourse de Mumbai, mais il y a aussi eu des planifications sérieuses à long terme, susceptibles de donner à ces pays une position de force pour les années à venir. 
Même la Chine, qui tente d’orienter son économie vers davantage de consommation afin de réduire sa dépendance aux dépenses de capitaux, a mis en place une infrastructure de routes, de réseaux électriques, de ports et de chemins de fer qui serviront utilement à son économie nationale pendant des décennies. 
Elle pourra utiliser ses 2 billions de dollars de réserve comme un matelas quand les États-Unis et l’économie mondiale s’affaisseront. 
La croissance économique de la Chine sera peut-être faible à mesure que ses exportations vers les États-Unis et l’Europe déclineront, mais elle est moins dépendante de ces marchés que ce que croit l’opinion générale. 
On parle maintenant d’une récession mondiale, qui s’annonce profonde et prolongée. 
C’est possible, mais le scénario le plus probable est celui d’une stagnation persistante aux États-Unis et en Europe, et d’une orientation accélérée de la puissance économique en direction de l’Asie. 
Peu de régions asiatiques sont structurellement exposées à l’implosion du crédit, et les bilans des banques et des entreprises asiatiques sont dans l’ensemble bien plus sains que leurs homologues d’autres parties du monde. 
Certes, de nombreuses entreprises se sont trop endettées, et certains pays, comme la Corée, sont plus compromis que d’autres. 
Mais ce n’est pas le cas de la Chine, qui est le pilier de l’Asie, et dans un monde où tous les autres tombent, celui qui reste debout se retrouve grandi. 
Les États-Unis resteront un élément puissant dans le système mondial, mais la tâche du nouveau président sera de reconnaître les forces durables et d’accepter de nouvelles limites. 
Le futur président Obama a fait preuve de pragmatisme et de réalisme, et semble comprendre qu’accepter des limites n’est pas une faiblesse ; en revanche, refuser la réalité en est une. 

Obama à mi-parcours 
NEW YORK – En septembre 2008, l’économie et le système financier internationaux ont été frappés par un tremblement de terre dont l’épicentre était aux Etats-Unis. 
C’était la fin de l’administration Bush. 
On était à deux mois de l’élection présidentielle. 
Le moment, en terme de gestion de crise, n’aurait pu être pire 
Le niveau d’incertitude sur la valeur des titres, sur la solvabilité et sur la connexité des feuilles de bilans qui prévalait à l’époque était incroyablement élevé. 
L’incertitude nourrissant les craintes, les banques et les particuliers ont ressorti leurs bas de laine. 
La consommation a chuté, entrainant dans son sillage les ventes au détail, puis, peu de temps après, les emplois et l’investissement. 
Des choix rationnels individuels ont entrainé des résultats collectivement irrationnels. 
Tous les éléments d’un scénario de récession étaient réunis : le rationnement du crédit mettant à mal les entreprises de façon indiscriminée, il fallait une action rapide, agressive et non conventionnelle du gouvernement américain et de la Réserve Fédérale. 
La réponse mise au point par l’administration Bush, et reprise par celle d’Obama, reprit tous les éléments cités précédemment. 
Une combinaison constituée d’une recapitalisation du secteur financier et d’une expansion conséquente de la feuille de bilan de la Fed a permis d’éviter un blocage intégral du crédit. 
Les mesures adoptées n’ont pas toujours atteint leur cible et ont du être rectifiées. 
Le programme Troubled Asset Relief Program (TARP), par exemple, avait à l’origine pour objectif le rachat de titres sécurisés complexes dont la valeur avait chuté et qui n’étaient plus négociés ; mais il a fallu en modifier en partie le principe pour réinjecter des capitaux dans les banques. 
Le soutien financier apporté aux vilains de Wall Street en a enragé plus d’un, mais personne n’a proposé de meilleure alternative à l’époque – ni depuis. 
Les administrations Bush et Obama ont toutes deux compris que la prudence politique en temps de crise oblige de choisir la moins mauvaise des options, d’accepter les réactions de colère et les critiques, inévitables, et de mettre en place la décision retenue sans délai. 
La première des priorités n’était-elle pas de stabiliser une situation à haut risque ? 
Puis l’administration Obama a endossé la responsabilité de coordonner les efforts du gouvernement pour stimuler la reprise, dont la pièce maitresse était un important plan de relance pour consolider l’économie réelle. 
Suite aux injections de capitaux et aux programmes de la Fed visant à soutenir le système financier, le plan de relance fut une étape importante, en dépit des controverses quant à son envergure, son efficacité et son ciblage. 
Sa mise en ouvre à la fin de février 2009 a permis de freiner la tendance baissière et les prix se sont stabilisés le mois suivant. 
L’administration Obama n’est pas responsable des maigres performances de l’économie américaine dans les mois qui ont immédiatement suivi la crise ; c’était inévitable. 
Mais elle est responsable d’avoir laissé persister les attentes trompeuses d’un retour rapide aux niveaux de production et de consommation d’avant la crise. 
Ce qui a ouvert la porte aux accusations selon lesquelles une mauvaise politique était la cause de la faiblesse des performances économiques. 
L’administration devait se rendre compte – et dire – que l’économie d’avant crise nourrie par la dette était insoutenable, et que le défi aujourd’hui, dans la mesure où la récession avait été évitée, était d’opérer une difficile transition vers une nouvelle voie. 
Mais elle a considéré la Grande Récession de la même manière que les autres crises récentes, quoique plus profonde. 
Peut-être que ce résultat était joué d’avance. 
Peu de temps après son arrivée aux responsabilités, l’administration Obama a du faire un choix stratégique crucial quant à l’envergure et à l’étendue de son ordre du jour. 
L’une des options était de différer d’importantes initiatives (dans les domaines de la santé, de l’énergie et de l’environnement, y compris le changement climatique) et de concentrer le capital politique et les ressources fiscales pour remettre sur pied la croissance et l’emploi. 
L’autre option était de poursuivre l’intégralité de l’agenda politique en accord avec les priorités et les engagements annoncés lors sa campagne électorale par Obama. 
L’ordre du jour plus restreint – réforme financière, stabiliser le marché de l’immobilier, rééquilibrer des bilans, solutionner les défaillances structurelles et relancer la croissance et l’emploi – n’aurait pas vraiment fait rêver l’opinion publique et aurait certainement déçu l’enthousiasme des partisans d’Obama. 
Mais, s’il avait été adopté, il aurait eu l’avantage d’apporter clarté et attention sur un domaine d’importance capitale pour tous. 
Et, s’il avait été couronné de succès dans le temps, le reste de l’ordre du jour d’Obama aurait semblé moins pesant et plus abordable. 
Obama a choisi la seconde option plus expansive, ce qui entraina une dynamique plus ou moins inverse : les bénéfices devinrent des risques. 
L’ensemble des mesures aurait été plus facile à mettre en ouvre si les hypothèses sur la nature de la récession et sur la meilleure option pour stimuler la reprise avaient été correctes. 
Mais elles ne l’étaient pas. 
Et aujourd’hui, alors que l’administration se refocalise sur la croissance et l’emploi, elle risque l’enlisement à un moment où les performances économiques décevantes se traduisent par une évaporation du soutien politique. 
L’administration n’est pas la seule responsable, bien sur. 
Elle a du faire face à une perte de confiance généralisée et compréhensible des élites – chercheurs, analystes politiques, Wall Street, grands patrons, régulateurs et hommes politiques – ce qui complique l’application d’une politique pragmatique et centriste. 
Bien que ce phénomène date d’avant la crise, cette dernière en a exacerbé la nature. 
Mais il faut bien dire que les élites n’ont pas été capables de pressentir la crise et n’ont pas non plus su prendre les mesures nécessaires pour l’éviter ; et certains d’entre eux semblent être les seuls en s’en sortir : les profits sont en hausse, mais pas l’emploi. 
En outre, l’inégalité croissante des revenus attise grandement l’anxiété de nombreux Américains. 
Les implications économiques et politiques de cette tendance à long terme ont fait l’objet de moult débats, mais sont restés largement sans réponse, trahissant le manque généralisé d’intérêt pour les questions de redistribution qui font de l’ombre aux élites et à leur foi excessive dans les marchés quant à leurs capacités à fournir des résultats bénéficiaires. 
A l’évidence, les moyens et les résultats de la politique américaine manquent de clarté. 
Les marchés, les cadres règlementaires, et les investissements dans le secteur public sont des moyens pour parvenir à des objectifs partagés. 
L’administration, les élites politiques et décisionnaires, et les leaders du secteur privé doivent énoncer clairement que le principal objectif de la politique et de la stratégie économique intérieure est de rétablir un modèle de croissance et d’emploi inclusif. 
Les choix à faire ne sont ni simples, ni évidents, ni clairs. 
Persévérance, pragmatisme et une certaine volonté à expérimenter seraient utiles. 
Mais Obama doit prendre l’initiative de canaliser un environnement politique fortement polarisé engagé dans un débat sur le rôle et la taille appropriés du gouvernement vers un ordre du jour plus pragmatique, à même de produire des résultats. 

Obama se joint au chœur grec 
PRINCETON – Il est remarquable que le président des États-Unis Barack Obama ait récemment lancé un appel pour que soit assoupli le carcan d’austérité imposé à la Grèce ; tout comme son appui à la position de négociation du gouvernement grec récemment élu à l’égard de ses créanciers institutionnels. 
Les commentaires d’Obama représentent une rupture avec la traditionnelle discrétion officielle des États-Unis observée à l’égard des affaires monétaires de l’Europe. 
Même si des spécialistes américains ont souvent dénoncé les politiques de l’union monétaire européenne, les instances gouvernementales sont toujours restées muettes sur le sujet. 
Les critiques de l’euro ou de son mode de gestion courent le risque d’être rejetées, car jugées trop Anglo-saxonnes ou pis encore, anti-européennes. 
La première ministre britannique Margaret Thatcher avait justement prévu l’absurdité d’une union monétaire européenne. 
Gordon Brown, alors chancelier de l’Échiquier de la Grande-Bretagne, a adopté la même ligne de pensée que Thatcher. 
Beaucoup d’Européens l’ont raillé lorsque son personnel politique présentait des dossiers très fouillés sur toutes ces bonnes raisons de ne pas adhérer à l’euro. 
Voilà pourquoi la déclaration d’Obama était comme une bouffée d’air frais. 
Elle est venue un jour après la déclaration de la chancelière de l’Allemagne Angela Merkel voulant que la Grèce ne s’attende pas à un allégement de la dette, car le plan d’austérité serait maintenu. 
Pendant ce temps, après quelques jours de menaces à peine voilées, la Banque centrale européenne se préparait à réduire le financement aux banques grecques. 
En fait, il semble que les garants de la stabilité financière font tout pour amplifier les effets déstabilisateurs des retraits bancaires massifs. 
L’incursion d’Obama dans le débat intellectuel insulaire de l’Europe est d’autant plus remarquable que le Fonds monétaire International opinait dans le même sens que l’orthodoxie imposée par l’Allemagne. 
Alors qu’elle était directrice générale du FMI, Christine Lagarde déclarait au Irish Times : « Une dette est une dette et constitue un contrat. 
Les défaillances, les restructurations, les modifications des conditions portent à conséquence ». 
Dans les années 1990, le Fonds était d’accord avec le projet de construction de la zone euro. 
En 2002, le directeur de la section européenne du FMI qualifiait de « cadre solide » les règles budgétaires qui institutionnalisaient la culture d’une austérité permanente. 
Et, en mai 2010, le FMI donnait son aval à la décision des autorités européennes de ne pas occasionner de pertes aux créanciers privés de la Grèce – une mesure qui a dû être annulée lorsque les restrictions budgétaires sans précédent ont précipité l’économie grecque dans une spirale descendante. 
Les temporisations et les erreurs dans la gestion de la crise grecque sont arrivées très tôt. 
En juillet 2010, Lagarde, qui était ministre des Finances de la France �� l’époque, admettait les dommages causés par ces retards initiaux. « Si nous avions pu nous attaquer au problème de la [dette de la Grèce], dès son apparition, disons en février, j’estime que nous aurions pu éviter qu’il ne dégénère comme il l’a fait ». 
Même le FMI a admis que ce fut une erreur d’exempter préventivement les créanciers privés, car il a fallu leur faire porter une partie des pertes en juin 2013, alors que le mal était fait. 
La liste des fautifs est longue. 
L’ancien secrétaire du trésor américain Timothy Geithner prônait une position ferme contre la restructuration de la dette pendant une crise. 
En conséquence, malgré les avertissements de plusieurs directeurs du FMI en mai 2010 que la restructuration était inévitable, les États-Unis ont appuyé la position européenne voulant que les créanciers privés soient pleinement remboursés. 
Lee Buchheit, une sommité juridique de la dette souveraine et celui qui a piloté le dossier de la restructuration éventuelle de la dette grecque en 2012, n’a pas ménagé ses critiques de l’échec des autorités à affronter la réalité. 
Dans ses propres mots, « J’ai peine à concevoir que les autorités se décident enfin à adopter une proposition pour laquelle ils ont tant temporisé – à un coût effroyable pour la Grèce, ses créanciers et ses partenaires du secteur officiel – à savoir une restructuration absolument nécessaire de la dette. 
Obama est peut-être arrivé tardivement à la bonne conclusion, mais il a fini par exprimer ce qui devrait être une évidence : « Il faut cesser d’asphyxier les pays qui sont en pleine dépression ». 
Pour que les paroles d’Obama comptent, il doit continuer à plaider pour le genre d’entente dont la Grèce a besoin et qui penche plus vers le trop que le trop peu de réduction de la dette. 
Des analyses récentes indiquent que la remise de la dette officielle de la Grèce est sans équivoque désirable, car une autre entente factice garderait l’économie grecque en dépression, faisant en sorte que le problème ressurgira rapidement. 
Si les craintes de l’Europe doivent être apaisées à tout prix, le remboursement de la dette de la Grèce risque de s’éterniser sur plus d’un siècle. 
En fin de compte, les radiations de dette sont tout autant de l’intérêt des créanciers que celui des débiteurs. 
Les créanciers le savent depuis le XVIe siècle, à l’époque où le roi Philippe II d’Espagne devenait le premier souverain à renier sa dette à maintes reprises. 
Le Christ ne disait-il pas, « Il y a plus de bonheur à donner qu’à recevoir ». 
Les autorités européennes doivent prendre conscience que le prochain acte de la tragédie grecque ne se confinera pas à la Grèce. 
Si la Grèce n’est pas soulagée d’une partie de la dette, l’insatisfaction sociale gagnera l’arène politique, les pulsions extrémistes s’amplifieront et la survie même de l’Union européenne pourrait être compromise. 

Opérer un rapprochement avec des États voyous 
SÉOUL – Lors de son discours sur l’état de l’Union prononcé en 2002 devant le Congrès américain, le président George W. Bush avait utilisé la célèbre formule « Axe du mal » pour décrire l’Irak, l’Iran et la Corée du Nord. 
Depuis lors, les États-Unis n’ont pourtant pas eu les mêmes relations avec chacun de ces pays. 
Les différences de traitement sont très instructives. 
Bush et ses conseillers partisans de la ligne dure estimaient que seule la force ou un « changement de régime » pouvait empêcher ces États « voyous » de mener des actions terroristes ou de développer des programmes d’acquisition « d’armes de destruction massive ». 
C’est pour cette raison ou sous ce prétexte que les États-Unis ont envahi l’Irak en mars 2013, avec pour conséquence un pays en situation de guerre civile quasi permanente depuis plus d’une décennie, un gouvernement central impuissant et aujourd’hui, l’émergence de l’État islamique. 
En Iran, le président de l’époque, le modéré Mohammad Khatami, avait avancé des propositions pouvant être considérées comme raisonnables pour limiter le programme nucléaire du pays. 
Mais Bush et son équipe ont préféré exercer des pressions sur l’Iran au moyen de sanctions et de menaces militaires et tout espoir de négociation s’est évanoui lorsque Mahmoud Ahmadinejad a succédé à Khatami en 2005. 
Ce n’est qu’avec l’arrivée au pouvoir d’un autre modéré, le président Hassan Rouhani, que l’espoir d’une solution négociée a pu à nouveau être envisagée. 
Fort heureusement, le président américain Barack Obama a su saisir les occasions qui se présentaient à lui. 
En effet, l’accord récemment conclu avec l’Iran, faisant suite aux ouvertures diplomatiques avec Cuba et la Birmanie, devraient inciter ceux qui parlent du déclin américain à reconsidérer leur point de vue. 
Mais qu’en est-il de la Corée du Nord, le dernier membre de ce fameux axe du mal ? 
Pour l’administration Bush, l’accord-cadre signé à Genève en 1994 entre la République populaire démocratique de Corée (RPDC) et les États-Unis, qui prévoyait le gel du programme nucléaire nord-coréen et l’abandon progressif de ses réacteurs modérés au graphite, fut perçu comme un acte d’apaisement « naïf » de la part de l’administration Clinton. 
La nouvelle administration Bush a préféré suivre une ligne dure, dans le cadre notamment des pourparlers à six entamés en 2003, comprenant les États-Unis, la Chine, la Russie, le Japon et les Corée du Nord et du Sud, exacerbant d’autant les pressions. 
Si cet objectif n’a jamais été publiquement déclaré, il paraît certain que les principaux responsables politiques américains visaient un changement de régime. 
Mais alors que l’administration Bush maintenait une ligne dure à l’égard de l’Iran, elle a dès 2006 modifié son approche envers la Corée du Nord et cherché à conclure un accord – sans doute en raison du premier essai nucléaire de la RPDC mené en octobre de la même année. 
Un tel accord, finalement conclu lors de la cinquième série des pourparlers à six en février 2007, n’a jamais été mis en œuvre à cause du refus de la Corée du Nord d’accepter un protocole de vérification. 
Lorsque Obama est entré en fonction en janvier 2009 et a offert de « tendre la main » aux États « voyous » de Bush, les optimistes ont espéré qu’une dénucléarisation négociée de la Corée du Nord était envisageable. 
Malheureusement, la RPDC est depuis cette date revenue à trois reprises sur ses engagements : elle a mené un deuxième essai nucléaire en mai 2009 ; lancé un satellite en 2012 au mépris des résolutions 1718 et 1874 du Conseil de sécurité des Nations unies ; et effectué un troisième essai nucléaire en février 2013. 
Compte tenu des menaces répétées du régime nord-coréen de plonger des objectifs américains, de Hawaï à Washington, dans une « mer de feu », il est difficile de rester optimiste. 
Quels enseignements les décideurs américains peuvent-ils tirer des relations avec les trois pays de « l’axe du mal » depuis 2002 ? 
Premièrement, chercher à obtenir un changement de politique fait plus de sens que viser un changement de régime. 
L’administration Bush a obtenu un changement de régime en Irak, mais à un coût astronomique que les protagonistes n’ont pas fini de payer. 
Par contre, les objectifs d’Obama concernant l’Iran, axés sur la dénucléarisation, étaient modestes et ont porté leurs fruits. 
Quelles en sont donc les implications dans le cas de la Corée du Nord ? 
A la lumière des tactiques passées de négociation du régime de Kim Jong-un, il est compréhensible qu’Obama soit réticent à lancer une nouvelle initiative diplomatique et fondé à penser que des négociations avec la Corée du Nord fourniront des munitions à ses opposants politiques pour torpiller tout accord avec l’Iran. 
Il est donc probable que l’approche attentiste prévale. 
Il n’en reste pas moins qu’escompter un effondrement de la Corée du Nord est une stratégie de changement de régime par défaut – et que le coût d’un effondrement chaotique et violent pourrait être terriblement élevé. 
Les craintes liées à une telle évolution expliquent la passivité de la Chine en ce qui concerne son client nord-coréen. 
Mais le temps n’est pas du côté des Américains. 
Le régime de Pyongyang continue à renforcer ses capacités nucléaires et à développer ses missiles balistiques à longue portée (déjà en mesure de frapper la côte ouest américaine). 
En bref, le pays devient une menace de sécurité directe pour les États-Unis. 
Par conséquent, les responsables politiques américains devraient n’avoir que des objectifs limités en ce qui concerne les relations avec la Corée du Nord et comprendre qu’ils ne pourront être atteints qu’en contrepartie d’avantages économiques pour le régime de Kim Jong-un. 
La décision prise par la Libye en décembre 2003 d’abandonner l’option nucléaire et l’accord conclu par l’Iran cette année ont tous deux été possibles pour cette raison. 
Bien entendu, la Corée du Nord n’est pas la Libye ou l’Iran. 
Mais son orientation vers une économie du marché ces dernières années fait qu’elle n’est pas non plus la nation ermite qu’elle était dans les années 1950. 
En fait, au début des années 2000, plus des quatre cinquièmes du revenu moyen d’un ménage nord-coréen provenaient de gains non officiels issus d’échanges commerciaux. 
Dans le même temps, le régime dépend des taxes sur les échanges internationaux pour assurer sa survie. 
Le dirigeant de la Corée du Nord, Kim Jong-un, n’est pas le réformateur qu’était l’ancien dirigeant chinois Deng Xiao Ping. Mais son régime ressemble chaque jour un peu plus au régime chinois, inexorablement tiré par les forces du marché. 
Cette évolution devrait changer le contexte dans lequel Kim Jong-un calculera les coûts et les bénéfices du programme nucléaire nord-coréen. 
Les pays occidentaux devraient de leur côté faciliter ce changement d’évaluation. 
De plus, le fait que les États-Unis, la Chine et la Russie coopèrent à l’accord sur le nucléaire iranien pourrait avoir son utilité. 
En particulier, la position du président chinois Xi Jinping concernant le programme nucléaire nord-coréen est plus proche de celle des États-Unis que celle de tous ces prédécesseurs. 
Compte tenu de la dépendance économique de la Corée du Nord envers la Chine – qui représente près de 90 pour cent de ses échanges commerciaux actuels – il est essentiel de tirer parti de cette convergence politique. 
Il faudrait pour se faire renoncer à la « patience stratégique » et initier des contacts informels avec la Corée du Nord pour évaluer les intentions de Kim Jong-un. 
Compte tenu de la volatilité du régime nord-coréen, la patience n’est pas une vertu. 

Obama a raison 
NEW YORK – Le président américain Barack Obama a été lourdement critiqué pour son traitement des changements révolutionnaires en Afrique du nord et au Moyen-Orient. 
En fait, il ne les a pas vraiment traité, du moins pas publiquement. 
C’est précisément cela qui pose problème aux guerriers de salon qui observent le déroulement des évènements sur leurs écrans d’ordinateur ou de télévision à Washington et à New York. 
Ils veulent qu’Obama en fasse plus. 
Plutôt que d’adopter une approche prudente, en laissant aux manifestants en Iran, en Tunisie, en Égypte, en Libye, au Bahreïn, au Yémen, et ailleurs, le soin de se faire entendre, ils veulent qu’Obama soit plus ferme, ou, mieux encore, qu’il envoie les forces aériennes américaines pour qu’elles explosent en vol les avions et les hélicoptères de combat de Kadhafi. 
Ils veulent qu’Obama demande à ces dictateurs d’abandonner immédiatement, ou sinon… 
Ou sinon quoi, exactement ? 
Une chose est sure, le gouvernement américain a dorloté trop de dictateurs brutaux au cours du demi siècle écoulé. 
Durant les années de guerre froide, les dictateurs ont bénéficié des largesses américaines aussi longtemps qu’ils affichaient leur anti-communisme (« nos bâtards »). 
Les dictateurs au Moyen-Orient ont été inondés d’argent et d’armes à condition de ne pas attaquer Israël et de maitriser les islamistes. 
Dans les deux cas, ces relations confortables ont bien trop longtemps été maintenues. 
Dans les pays arabes, elles n’ont servi qu’à exacerber l’extrémisme islamique. 
Et pourtant, il vaut mieux être un état client des Etats-Unis pour entamer une transition vers des formes plus démocratiques de gouvernement. Pendant les années 80, la Corée du Sud, les Philippines, et Taiwan sont parvenus à faire tomber leurs dictateurs, en partie parce qu’ils étaient totalement dépendants des armes et de l’argent américains. 
Dans les dernières années de la guerre froide, l’anti-communisme n’était plus le seul garant de la protection américaine. Donc, lorsque les Coréens, les Philippins, et les Taïwanais se sont soulevés contre leurs dirigeants, les Etats-Unis, quoique tardivement, étaient en position de dire à leurs clients militaires de reculer. 
Malheureusement, ce type de pression ne pouvait pas fonctionner en Chine lorsque le peuple a réclamé ce que d’autres Asiatiques avaient conquis. 
Le Parti Communiste Chinois et l’Armée de Libération du Peuple pouvaient survivre sans le parrainage américain. Il en est de même avec le régime semi-théocratique de l’Iran. 
Si Kadhafi fini par se retirer, ce ne sera pas parce que son armée est dépendante des Etats-Unis. 
Mais il y a un autre problème avec le fait que les Etats-Unis jouent un rôle dominant dans les révoltes politiques au Moyen-Orient. 
Certains de ceux qui accusent aujourd’hui Obama d’être « tendre » étaient les mêmes qui ont encouragé avec ferveur la guerre en Irak. 
A l’époque, ils s’attendaient à ce que le « choc et la stupéfaction » provoqués par la force américaine permettraient non seulement de renverser le dictateur (ce qui s’avérât être vrai), mais aussi à ce que l’invasion menée par les Américains soit accueillie avec enthousiasme par les Irakiens libérés, qui auraient alors été les précurseurs d’une nouvelle ère démocratique au Moyen-Orient. 
L’une des victimes de cette entreprise brutale, mis à part les quelques 100 000 morts Irakiens et les millions d’autres qui sont devenus des réfugiés, est la confiance envers les Etats-Unis en tant que force pour le bien. 
L’opération Liberté en Irak, sans parler de l’opération Liberté immuable en Afghanistan ont donné aux efforts américains pour promouvoir la démocratie un nom terrible. 
Les populations veulent la liberté, mais pas lorsqu’elle vient du canon d’une arme américaine. 
Jusqu’à présent, la rhétorique anti-américaine a été remarquablement discrète au cours des évènements qui ont soulevé le Moyen-Orient. 
La façon cynique avec laquelle les despotes tentent de discréditer toute opposition comme étant l’ouvre d’agents étrangers explique en partie ce silence. Tout comme la discrétion publique d’Obama. 
Son discours conciliatoire du Caire le 4 juin 2009, passablement ridiculisé par les aigles aux Etats-Unis, ainsi que son absence de fanfaronnade, a ouvert un espace suffisant pour permettre aux opposants des dictateurs au Moyen-Orient de se rebeller sans être en quoi que ce soit entaché par des interventions étrangères. 
C’est leur moment, et il ne devrait en être autrement. 
Mais cela ne veut pas dire que les Etats-Unis doivent toujours rester passifs. 
En fait, ils ne l’ont pas été. 
Là où l’influence américaine compte, comme pour l’armée égyptienne, elle a été utilisée. Et Obama a clairement exprimé son soutien aux aspirations démocratiques, au grand étonnement de certains de ses alliés comme Israël ou l’Arabie Saoudite. 
Cependant, comme le montre l’histoire récente, renverser des hommes forts n’est que le commencement du processus de démocratisation. 
Forger des institutions qui garantissent non seulement les libertés politiques, mais aussi la protection des minorités, ainsi que d’autres conditions libérales, est suffisamment difficile dans des pays où de telles institutions ont déjà existé par le passé, comme dans l’Europe Centrale post-communiste. 
Ce sera plus difficile dans les pays où il n’y en avait pas, ou là où l’économie demeure encore globalement entre les mains des militaires. 
Une intervention armée anglo-américaine, surtout si elle n’est pas avalisée par les Nations unies, ne ferait qu’entraver grandement les libéraux et les démocrates, qui ont besoin de toute la crédibilité possible. 
Il ne fait aucun doute que certains des manifestants aimeraient qu’Obama exprime avec plus de force son soutien à leurs objectifs. Certains en appellent à une assistance américaine plus active. 
Il y a certainement des choses que les puissances occidentales peuvent faire pour alléger la souffrance, en offrant de l’aide aux réfugiés, par exemple, ou en utilisant les dernières technologies pour maintenir ouvertes les lignes de communications. Mais les aigles américains veulent ce que la plupart des leaders d’opposition en Libye refusent expressément. 
Ils veulent que les Etats-Unis fassent état de leur pouvoir, ce qui est la dernière chose dont ont besoin les aspirants démocrates aujourd’hui. 
Les peuples au Moyen-Orient et en Afrique du Nord ont été dirigés par les occidentaux ou par des dictateurs soutenus par les occidentaux depuis trop longtemps. 
Ils doivent trouver leur propre voie vers la liberté. 
Obama semble le comprendre. Ce qui explique pourquoi il a fait ce qu’il fallait. 

Obama se tourne vers le sud 
MEXICO – L’actuel déplacement du président américain Barack Obama en Amérique Latine sera probablement pauvre en substance, riche en emphase et en symbolisme, et pourrait donner lieu à quelques annonces qui affecteront les entreprises américaines dans la région. 
Plus important, il verra de réelles réussites, et comment l’Amérique Latine dans sa globalité a changé. 
Le principal changement est que l’Amérique Latine est en train de se scinder en deux. 
En effet, ceci pourrait bien être le tout dernier voyage qu’un président américain entreprend en « Amérique Latine ». 
Les prochaines visites se feront soit en Amérique du Sud, soit au Mexique et dans le bassin carribéen. 
Le succès du Chili est déjà quelque peu daté, même s’il inspire encore. 
Plus de deux décennies de régime démocratique et de croissance économique guarantissent pratiquement qu’en maintenant ce cap, le pays parviendra à franchir le premier palier du statut de pays développé d’ici 2020. 
Et tout porte à croire qu’il maintiendra effectivement ce cap, même si le président Sebastián Piñera, dont le mandat sera auréolé par la meilleure performance économique du Chili depuis 15 ans, se verra succéder par l’ancienne présidente et rivale Michele Bachelet en 2014. 
Même les inégalités légendaires du pays sont en régression, quoique lentement, et les niveaux de vie de la classe moyenne basse parviennet enfin aux niveaux auxquels ils auraient dû être il y a dix ans. 
Le succès du Brésil est aussi bien connu. 
Des millions de familles ont été extraites de la pauvreté. 
Les inégalités ont régressé, même si les niveaux d’origines étaient astronomiques. 
L’économie est sur une courbe de croissance constante. 
Aussi longtemps que la Chine et l’Inde maintiendront leur insatiable appétit de biens, les exportations brésilinnes financeront l’explosion actuelle de la consommation. 
Sur le plan international, la nouvelle présidente Dilma Roussef s’est mise en retrait par rapport aux nombreux excès de Luiz Inácio Lula Da Silva (indifférence aux droits de l’homme, soutien à l’Iran et à son programme nucléaire, et discours anti-américain) dans sa dernière année de mandat. Elle pourrait même avoir un cadeau pour Obama. 
Le Brésil doit renouveler la flotte d’avions de chasse de son armée de l’air, et alors que Lula était en faveur de la France, Roussel a annulé cette option et pourrait favoriser les États-Unis. 
Le Salvador est la plus intéressante des réusssites latino-américaines. 
Il est très loin d’être dans une situation saine et stable, avec des niveaux élevés de violences et de crimes, une émigration de masse, une économie à faible croissance et des tensions permanentes au sein de son gouvernement de coalition de centre gauche. 
Mais le pays célèbrera l’année prochaine le vingtième anniversaire des Accords de Paix de Chapultepec, qui ont mis fin à dix années de guerre civile. 
Depuis lors, ce pays qui n’avait jamais vraimment fait l’expérience de la démocratie a profité des charmes et des vicissitudes d’élections libres, des batailles législatives et de l’alternance du pouvoir. 
Après une succession de gouvernements conservateurs, les Salvadoriens ont élus en 2009 un président qui s’est présenté sous l’étiquette du FMLN, l’ancien groupe de guerilla qui avait combattu l’armée salvadorienne et son allié américain jusqu’à parit�� à la fin des années 80. 
La droite a accepté sa défaite, et la gauche a gouverné de manière raisonnable (en maintenant le dollar comme monnaie nationale). 
La droite a commencé à se rassembler, et Obama fera probablement état de ce cercle vertueux dans lequel les États-Unis ont joué un rôle positif, et peut continuer de le faire. 
Cela serait d’autant plus vrai si les États-Unis procédaient à une réforme de l’immigration. 
Le Salvador et l’Équateur sont en tête du classement des pays pour la proportion de leur population vivant à l’étranger. 
Il a aussi une économie qui ne se développe pas de manière suffisante pour enrayer le courant perpétuel à travers le Mexique vers les États-Unis. 
La croissance apathique et l’émigration sont deux des principaux facteurs à l’origine des divisions dans les Amériques. 
L’Amérique du Sud est en pleine explosion à l’heure où l’Inde et la Chine ingurgitent ses exportations de fer, de cuivre, de soja, de café, de charbon, de pétrole, de blé, de volaille, de viande de boeuf et de sucre. 
Son commerce extérieur et ses modèles d’investissements sont diversifiés et dynamiques. 
En dehors de quelques exceptions mineures, la migration est interne à la région, et on est parvenu à une forme de modus vivendi pour ce qui est des traffics de drogue, principalement celui de la feuille de coca et de la cocaïne en Bolivie, au Péru et en Colombie. 
En outre, les relations avec les États-Unis, toujours fortes, n’ont plus l’importance capitale qu’elles ont revêtu par le passé. 
Les gouvernements sud-américains peuvent se permettre d’être en désaccord avec les Etats-Unis, et c’est souvent le cas. 
Ils viennent juste d’élire un nouveau président à la tête de l’Union des Nations de l’Amérique du Sud (Unasur), dont le siège est en cours de construction à Quito en Équateur. 
Comme le suggère son nom, la principale raison d’être de l’Unasur est d’exclure le Canada, les Etats-Unis et le Mexique (par opposition à l’Organisation des Etats Américains). 
Rien de tout cela ne s’applique vraiment au Mexique, à l’Amérique centrale et aux îles carribéennes – principalement la République Dominicaine, mais à terme Cuba, aussi, et d’une certaine manière, Haïti. 
Ces pays ne possèdent pas de richesses, ni minières ni agricoles : un peu de café et de banane ici, un peu de sucre et de bétail là, mais rien qui puisse entretenir un boum. 
Alors que le Mexique est le deuxième fournisseur de pétrole de l’Amérique, cela ne représente que 9% du total de ses exportations. 
Ces pays vivent plutôt de l’exportation de produits manufacturés à faible valeur ajoutée (le Mexique en fait plus, bien sur), et vivent des devises envoyées par leurs citoyens vivant à l’étranger, du tourisme, et des profits générés par le transbordement de la drogue. 
Tout ceci se concentre presque exclusivement sur les Etats-Unis, où sont envoyé les serviettes et les pijamas, d’où viennent les touristes et où les drogues sont achetées. 
Pour ces pays, y compris le Mexique, des relations stables, étroites et productives sont essentielles. 
Obama dira toutes les bonnes choses lors de sa visite, et sera acclamé partout. 
Mais il devrait prendre en considération les évolutions en cours dans l’hémisphère. 
Une partie de la région se libère de l’hégémonie américaine et est en pleine expansion, mais pourrait connaître des difficultés si la croissance devait ralentir en Chine et en Inde. 
Une autre est de plus en plus intégrée aux Etats-Unis et au Canada, et malgré ses problèmes actuels, elle trouvera le chemin de la prospérité lorsque les Etats-Unis l’auront eux-aussi trouvé 
L’Amérique Latine en tant qu’entité unique n’est plus. 
Longue vie à l’Amérique Latine. 

Obama en Afrique 
BERKELEY – Le 10 juillet, un descendant très important de l’Afrique noire fera un retour triomphant en terre natale. 
Les spécialistes parlent d’une « contre-attaque de l’empire », en référence aux anciens colonisés, aux immigrants d’Afrique et d’Inde qui s’installèrent en Europe et en Amérique du Nord puis contestèrent les normes de race et d’identité. 
Pour son premier voyage officiel en Afrique, le président américain Barack Obama contre-attaque de façon inédite. 
Sa visite au Ghana souligne la volonté de personnalités de la diaspora d’apporter une contribution positive aux affaires africaines. 
Aussi chargée de symboles qu’elle soit, la visite d’Obama révèle les limites de son pouvoir. 
Accablé par les problèmes économiques en Amérique et par les guerres en Irak et en Afghanistan, Obama ne peut se permettre d’être audacieux en Afrique ni de faire de grandes promesses. 
En effet, après six mois à la présidence, il a déjà revu les espérances à la baisse. 
Il a entrepris de régler avec grande prudence les violents conflits de la région – au Darfour, à l’est du Congo et en Somalie. 
De plus, il est resté à distance respectueuse des insuccès politiques de l’Afrique, notamment du Zimbabwe, où il a résisté aux appels d’aide à la révocation de Robert Mugabe. 
La prudence d’Obama est raisonnable. 
Après tout, il ne tient pas à être catalogué de « président de l’Afrique ». Mais en choisissant la retenue plutôt que l’intervention, il a déçu les Africains ordinaires tout autant que les militants internationaux. 
Comme ses prédécesseurs George W. Bush et Bill Clinton, Barack Obama veut éviter les imbroglios de la politique intérieure africaine. 
George W. Bush n’a rien fait pour que cessent les massacres au Darfour ni pour hâter le départ de Mugabe. 
De son côte, Bill Clinton a honteusement abandonné la Somalie après la mort de soldats américains à Mogadiscio, et n’a rien fait contre le génocide rwandais. 
Pour Obama, jusque là, l’Afrique est surtout une toile de fond qui lui permet de définir son identité américaine. 
Comme il l’a expliqué dans ses mémoires intitulées Les rêves de mon père , sa première visite au Kenya, pays natal de son père, lui a donné le sentiment d’être plus américain – et moins africain – que jamais. 
En décidant de se rendre au Ghana, ancienne colonie britannique et plateforme du commerce mondial des esclaves aux XVIIIe et XIXe siècles, Obama a évité le Kenya paternel, actuellement enlisé dans d’amères disputes tribales et administré par un gouvernement effrontément corrompu. 
Le Ghana représente quant à lui le bon côté de l’Afrique. 
Dans ce pays, des élections bien gérées ont récemment eu lieu, desquelles l’opposition est sortie victorieuse ; l’économie est croissante ; et les relations ethniques très diversifiées sont aussi bonnes que partout ailleurs dans le monde. 
Obama foulera le sol africain durant deux jours seulement. On attend de lui qu’il mette l’accent sur le rôle de l’Amérique dans la promotion de la bonne gouvernance et de la non violence en Afrique – objectifs qui figurent depuis longtemps parmi les priorités publiques américaines. 
La nouvelle grande priorité d’Obama – étendre le soutien américain aux fermiers africains – témoigne d’une vision perspicace de la façon dont l’expansion de l’agriculture peut rapidement sortir de la pauvreté de nombreux Africains des zones rurales. 
« Le gouvernement prévoit sur plusieurs années de mettre des sommes importantes dans le développement agricole », a déclaré en amont du voyage présidentiel Johnnie Carson, Secrétaire d’Etat aux Affaires africaines nommé par Obama. 
Ne nous attendons pas à ce qu’Obama s’attaque au point le plus controversé des relations américaines avec l’Afrique : le nouveau commandement africain de l’armée américaine. 
Bush, à l’origine de ce commandement, a donné au ministère américain de la Défense de nouveaux pouvoirs pour travailler sur les questions civiles en Afrique et pour élargir ses partenariats militaires avec les gouvernements de la région. 
Il y a peu de chances pour qu’Obama annonce une réduction du rôle militaire des Etats-Unis dans la région ou que la dépendance croissante au pétrole africain est la véritable raison – non les ascendants du président – de vouloir plaire aux Africains. 
Le manque de sincérité d’Obama ne lui nuira pas aux Etats-Unis, où les calculs ont préséance en politique intérieure. 
A vrai dire, sa visite en Afrique est une récompense pour les fidèles supporters afro-américains qui ont voté pour lui en masse aux élections de novembre et continuent de lui apporter un soutien considérable. 
Pour les Afro-américains, le Ghana a un sens particulier. 
Ce pays a notamment joué un rôle prépondérant en faveur des droits civils en Amérique. 
En 1957, alors que la ségrégation légale semblait enracinée aux Etats-Unis, Kwame Nkrumah, premier président ghanéen, a saisi l’occasion de l’indépendance de son pays de la Grande-Bretagne pour attirer l’attention sur les injustices que vivaient au quotidien les Américains noirs. 
Il a invité Martin Luther King Junior à son investiture, ce qui a permis à ce grand défenseur des droits civils basé à Atlanta de faire entendre sa voix, pour la première fois, dans le monde entier. 
Malcolm X, leader nationaliste noir, s’est rendu au Ghana deux ans plus tard, puis en 1964. 
En 1961, Kwame Nkrumah a également invité W.E.B. Du Bois, intellectuel noir majeur du XXe. 
Devenu citoyen ghanéen, Du Bois a vécu dans ce pays jusqu’à sa mort. 
Aujourd’hui, des centaines d’Afro-américains vivent au Ghana toute l’année, certains non loin de Cape Coast où se trouve le fort d’esclavage par lequel transitaient des cargaisons humaines, jusqu’à l’arrêt du commerce des esclaves en 1807 par les Britanniques. 
Fort de son intelligence et de son discernement, Obama sait qu’aux Etats-Unis sa visite au Ghana n’aura pas le même sens pour les Noirs que pour les Blancs. 
Sa tendance à voir l’Afrique sous l’angle américain est à la fois compréhensible et inévitable. 
Ses racines africaines lui donnent cette capacité unique de transformer les relations américaines avec l’Afrique, de donner du poids à l’autonomie et à la réussite africaines, tout en s’efforçant de rendre l’aide américaine plus avisée et efficace. 

Obama enchaîné 
NEW YORK – Partout dans le monde, les spécialistes des Etats-Unis ont bien du mal à comprendre quelle maladie paralyse la politique de ce pays et exerce une grave menace sur sa capacité à résoudre les questions nationales et à contribuer à la résolution des affaires internationales. 
La gouvernance des Etats-Unis traverse la pire crise de l'histoire contemporaine. 
Et, il n’y a semble-t-il pas d’amélioration en perspective. 
D’emblée, il n'est guère aisé d'appréhender les difficultés que le président Barack Obama rencontre pour faire accepter les grands points de son programme, qu’il s’agisse de la réforme des finances, du système de santé ou du changement climatique. 
Après tout, sa personnalité est populaire et le parti démocrate détient la majorité des sièges dans les deux chambres du Congrès. 
Or, son agenda est au point mort et le fossé entre les diverses opinions du pays s’élargit. 
Début novembre, les Démocrates étaient 84 % à approuver la politique d’Obama, en comparaison avec un petit 18 % chez les Républicains. 
58 % des Démocrates (et 9 % des Républicains) pensaient que le pays était sur la bonne voie. 
Seuls 18 % des Démocrates approuvaient l’envoi de 40 000 soldats supplémentaires en Afghanistan, tandis que 57 % des Républicains se déclaraient en faveur d’un renforcement des troupes. 
En fait, une grande majorité des Démocrates (60%) souhaite réduire la présence de troupes en Afghanistan, à l’instar de 26 % seulement du côté républicain. 
Sur ces questions en général, l’avis des centristes indépendants (ni Démocrates ni Républicains) est moins partagé. 
Le fossé entre des diverses opinions s’explique en partie par le fait que l’Amérique est une société très polarisée. 
Les divergences politiques se sont creusées entre les riches et les pauvres, les divers groupes ethniques (blancs non Hispaniques contre Africains-Américains et Hispaniques), les confessions religieuses, les immigrants et les autochtones de souche, sans compter les autres sources de fracture sociale. 
La politique est infestée depuis que la croyance s’est répandue, notamment du côté d’une extrême droite bruyante, que la politique du gouvernement n’est autre qu’un jeu à sommes nulles entre divers groupes sociaux et politiques. 
Qui plus est, le processus politique en lui-même est cassé. 
Le Sénat pratique désormais de manière informelle une technique obstructionniste avec laquelle les adversaires tentent de tuer toute proposition de loi – une tentative procédurale d’empêcher une proposition d’aboutir au vote. 
Pour vaincre l’obstructionnisme, les tenants de la proposition doivent obtenir 60 votes sur 100, plutôt que la majorité simple. 
Ce qui s’est avère impossible sur les questions controversées – comme l’impératif de réduire les émissions de carbone – même lorsque la majorité simple est en faveur de la législation. 
Une autre crise tout aussi profonde provient de l’influence des grandes entreprises en politique. 
La pression exercée dans les coulisses par des sociétés puissantes domine désormais toute négociation, dont le public est exclu. 
Les plus grands acteurs, y compris Wall Street et les secteurs de l’automobile, de la santé, de l’armement et de l’immobilier ont saboté l’économie des Etats-Unis et du monde entier durant la dernière décennie. 
De nombreux experts voient le lobbying comme une sorte de corruption légalisée, au cours de laquelle de grosses sommes d'argent changent de main, très souvent sous la forme de campagnes de financement en échange du vote de règles bien spécifiques. 
Enfin, la paralysie qui a saisi le budget fédéral des Etats-Unis pourrait jouer le rôle le plus important dans cette crise de la gouvernance naissance. 
Les habitants des Etats-Unis refusent catégoriquement de payer plus d’impôts, quand bien même le niveau de taxation actuel (aux alentours de 18 % du revenu national) ne suffit pas à subvenir aux fonctions de base du gouvernement. 
Par conséquent, le gouvernement américain est incapable de fournir des services publics de base comme pour les infrastructures modernes (trains à grande vitesse, meilleur traitement des déchets, Internet haut-débit), énergies renouvelables contre le changement climatique, écoles décentes et financement d’un système de santé pour ceux qui ne peuvent pas se l’offrir. 
La ferme opposition à des taxes plus élevées, combinée à une liste qui s’allonge de besoins urgents non satisfaits, a entraîné la sous-performance chronique du gouvernement américain et le niveau critique toujours en hausse du déficit budgétaire et de la dette nationale. 
Cette année, le déficit budgétaire se maintient au taux record en temps de paix de 10 % du PNB environ, un taux bien plus élevé que dans la plupart des autres pays à fort revenu. 
Jusqu’à présent, Obama a paru incapable de démêler de casse-tête fiscal Pour remporter les élections de 2008, il a promis qu’il n’augmenterait pas les impôts des foyers dont le revenu est inférieur à 250 000 $ par an. 
Ce serment « Pas d’impôts », et l’attitude du public qui a poussé Obama à le faire, font entrave à des politiques raisonnables. 
Les dépenses nationales laissent peu de marge de manœuvre, or les domaines où les dépenses publiques se font de plus en plus sentir sont nombreux. 
Une plus forte imposition des riches, même justifiée, ne résoudrait pas le déficit dû à la crise. 
En fait, les Etats-Unis ont besoin d’une taxe à la valeur ajoutée, ce qui est monnaie courante en Europe. Or, Obama s’est lui-même fermement opposé à ce type de taxes pendant sa campagne électorale. 
Les facteurs paralysants pourraient s’accroître dans les années à venir. 
Le déficit budgétaire continuerait d’empêcher toute action significative dans les domaines qui en ont le plus besoin. 
Le différend sur les guerres en Irak et en Afghanistan continuerait d’obstruer un tournant politique décisif tel que le retrait des forces. 
Le souhait des Républicains de vaincre les Démocrates les mènerait à recourir à n’importe quelle manœuvre pour ralentir toute réforme ou bloquer le vote des lois. 
Seul un changement radical de direction débloquera cette situation. 
Les Etats-Unis doivent quitter l’Irak et l’Afghanistan, ce qui leur permettra d'économiser 150 milliards de dollars par an, argent qui pourra servir autrement, notamment à réduire les tensions générées par l’occupation militaire. 
Les Etats-Unis devront aussi augmenter leurs taxes afin de financer de nouvelles initiatives de dépenses, notamment dans le domaine des énergies renouvelables, du changement climatique, de l’éducation et de l’assistance aux plus démunis. 
Pour éviter toute polarisation supplémentaire ou paralysie de la politique américaine, Obama doit en faire plus pour s’assurer que les Américains comprennent mieux l’urgence de la situation et des changements qu’il a promis. 
Seuls ces changements – y compris la réforme des groupes de pression – permettront de restaurer une gouvernance efficace. 

Obama à Cuba 
MEXICO – La visite prochaine de Barack Obama à Cuba est indubitablement un événement historique, puisque ce sera la première fois depuis quatre-vingt-huit ans qu’un président américain en exercice pose le pied sur l’île. 
Mais les superlatifs sont de bien moindre utilité qu’un regard pragmatique sur les conséquences pratiques – tant pour les États-Unis que pour Cuba – de cette initiative qui contribuera à l’héritage d’Obama. 
Car c’est le pragmatisme qui caractérise, pour l’essentiel, la position d’Obama concernant Cuba. 
L’embargo commercial, en vigueur depuis 1960, n’a pas permis d’y protéger les droits humains, et encore moins de faire évoluer le pays vers la démocratie. 
Obama en a pris acte et, avec pragmatisme – et peut-être même une pointe de cynisme –, a décidé de ne plus tenter de contraindre les dirigeants cubains à changer leur système politique. 
Parce qu’en fin de compte, si les États-Unis avaient fait de l’ouverture politique à Cuba, ou d’un minimum de respect pour les droits de l’homme, la condition d’une normalisation des relations diplomatiques, les deux pays seraient encore dans l’impasse. 
Pourtant, si Obama se préoccupe de laisser sa trace dans l’histoire en normalisant sans condition les relations avec Cuba – grâce au « dialogue » –, il ne fait rien là rien qui puisse garantir un véritable changement à Cuba. 
Le « dialogue » en question n’est que pure rhétorique. 
De fait, pour ce qui est du changement politique qu’il serait censé favoriser, le dialogue entre les États-Unis est Cuba est vraisemblablement voué à l’échec : le commerce et l’investissement n’ont rien fait, depuis vingt ans, pour contribuer à l’ouverture démocratique au Viêt-nam, pas plus que trente années de commerce intensif avec la Chine et d’investissements massifs dans son économie n’ont conduit ses dirigeants sur les voies de la démocratie. 
Si le dialogue oblige à mettre de côté les problèmes concernant la démocratie et les droits de l’homme, sinon totalement, du moins en partie, il représente cependant une politique rationnelle, à défaut d’être altruiste. 
Assister à un match de base-ball à la Havane en compagnie du président cubain Raúl Castro, comme Obama a convenu de le faire, n’est en aucun cas un élément nécessaire de cette politique. 
Au contraire, comme l’affirme l’éditorialiste Andrés Oppenheimer, c’est une grave erreur, et c’est comme une gifle au visage des victimes des violations des droits de l’homme commises par le régime castriste. 
En finir avec l’embargo commercial, c’est-à-dire avec une politique qui a échoué, relève de la logique, mais cela ne signifie pas qu’il faille être « agréable » à un dictateur. 
Car d’autres dictateurs, sait-on jamais, pourraient invoquer ce regrettable précédent créé par un chef d’État américain, très admiré, qui plus est, presque partout dans le monde. 
Cela ne veut pas dire qu’Obama ait abandonné l’opposition cubaine, faible et harcelée. 
Il est d’ailleurs prévu qu’il rencontre des dissidents cubains, au grand déplaisir du régime castriste. 
Dans son allocution en direct à la télévision cubaine, Obama abordera aussi la question de la démocratie et du respect des droits de l’homme. 
Les médias accrédités qui accompagneront Obama durant sa visite – y compris à cette funeste partie de base-ball – parleront dans leurs reportages de ces questions essentielles, même si elles y seront assaisonnées de platitudes sur la musique cubaine et d’images ridicules d’automobiles « vintage » dans les rues de la La Havane. 
Si les États-Unis ne peuvent ignorer les principes de la démocratie et des droits de l’homme dans leurs négociations avec Cuba – et il semble en effet qu’ils ne les ignoreront pas –, il y a néanmoins une distinction entre les normes démocratiques et la politique économique. 
C’est en l’occurrence sur le terrain économique que les États-Unis, dans leur tentative de normalisation des relations avec Cuba, vont rencontrer les plus grosses difficultés. 
Dans les quinze mois qui ont suivi le rétablissement des liens diplomatiques et l’ouverture de l’île aux investisseurs potentiels, peu de choses se sont réellement passées, en matière de commerce, de tourisme ou de projets nouveaux. 
En effets, comme le rapporte le New York Times, les acteurs américains et cubains n’ont signé qu’une poignée d’accords pour des opérations précises – une réalité qui « menace de freiner l’élan du processus de rapprochement ». 
Le maintien de l’embargo est une partie du problème. 
Si sa levée a gagné des partisans dans la communauté cubano-américaine et au Congrès, il est peu probable qu’elle survienne avant qu’Obama quitte ses fonctions. 
Un certain nombre de restrictions concernant les voyages et les transactions financières ont été annulées, mais les obstacles sur la voie d’un réel changement de la situation économique insulaire demeurent formidables. 
Même sans l’embargo, Cuba serait handicapée par ses infrastructures en ruine, par un code du travail rigide, par la limitation des investissements étrangers, par une main-d’œuvre éduquée mais peu qualifiée et qui n’est pas habituée aux pratiques des entreprises occidentales, enfin par l’absence d’instruments juridiques et la difficulté de contracter pour faire valoir ces pratiques. 
Pour toutes ces raisons, il est fort probable que le dialogue engagé par les Américains n’aura guère d’impact sur les Cubains ordinaires. 
Pour les dirigeants cubains, l’absence de retombées économiques concrètes est une terrible déconvenue. 
L’économie du Venezuela est dévastée, suite, pour partie, à l’effondrement des prix du pétrole, et sa population ne voit plus la nécessité de subventionner le socialisme cubain à hauteur de plusieurs milliards de dollars par an ; la direction de gauche est d’ores et déjà rejetée. 
Castro avait prévu cette évolution avant même les Vénézuéliens et commencé à regarder du côté des États-Unis pour combler le vide. 
Mais les États-Unis ne l’ont toujours pas comblé et ne le combleront probablement pas avant longtemps. 
À défaut d’importantes retombées économiques, le choix américain de l’ouverture envers Cuba ne contribuera pas, si peu que ce soit, à la libéralisation politique dans l’île. 
L’image d’Obama pour la postérité n’en sera pas écornée. Mais on peut se demander jusqu’où l’empreinte qu’un dirigeant entend laisser dans l’histoire doit-elle définir la politique adoptée envers un pays attachant, mais appauvri et toujours soumis à la répression. 


L’épreuve du feu d’Obama 
CAMBRIDGE – Beaucoup vont essayer de fixer les priorités du président Barack Obama, mais une personne en particulier est assurée d’avoir un effet majeur. 
George W. Bush laisse un héritage peu enviableampnbsp;: une crise économique, deux guerres, la lutte contre le terrorisme et des problèmes au Proche-Orient et ailleurs. 
Si Obama échoue à vaincre ces incendies, ils consumeront son capital politique, mais s’il se borne à les combattre, il héritera des priorités de Bush. 
Le nouveau président devra en même temps s’accommoder du passé et dessiner un nouvel avenir. 
C’est la crise économique qui figurera avant toute chose sur l’agenda d’Obama, au carrefour de ses priorités nationales et internationales. 
Il devra stimuler l’économie et éviter les mesures protectionnistes sur le territoire national, tout en prenant la tête de la restructuration du système financier mondial. 
La coopération avec les autres sera essentielle. 
Le fait que Bush ait organisé une réunion du G-20 en novembre a créé un précédent utile qui consiste à aller au-delà du G-7 pour inclure des économies émergentes comme la Chine, l’Inde et le Brésil. 
Les deux guerres actuelles de l’Amérique doivent figurer en deuxième place. 
Obama a fait campagne sur la promesse de retirer les brigades de combat américaines (mais pas les soldats engagés dans l’entraînement et dans le contre-terrorisme) d’Irak d’ici mi-2010. 
L’administration Bush et le gouvernement irakien ont signé un accord de retrait des troupes pour fin 2011. 
L’efficacité de ces calendriers dépendra des événements sur place, notamment des compromis politiques en Irak et du dialogue avec ses voisins, mais une direction claire a été établie. 
L’Afghanistan semble poser plus de problèmes, étant donné les nouvelles forces acquises par les Talibans grâce à l’aide de groupes du Pakistan. 
Obama a appelé à envoyer davantage de soldats américains et de l’Onu pour stabiliser la situation, mais trop de soldats étrangers ne fera qu’augmenter les réactions nationalistes afghanes. 
Nous ne pouvons pas nous en sortir simplement à coups de fusil. 
Une intensification de l’entraînement de l’armée et de la police afghanes et un dialogue politique à l’intérieur du pays et avec ses voisins seront des composantes essentielles de toute solution. 
La troisième priorité sera ce que Bush a, de façon trompeuse, qualifié de “guerre mondiale contre le terrorisme.” 
Tout en poursuivant la lutte contre Al Qaida, l’administration Obama devrait laisser tomber la rhétorique guerrière. 
Déclarer la guerre à une tactique n’a aucun sens, et l’expérience a montré que cette terminologie ne fait que renforcer le message que Ben Laden cherche à promouvoirampnbsp;;c’est d’ailleurs pour cela que la Grande-Bretagne évite dorénavant d’utiliser cette expression. 
Une stratégie efficace contre Al Qaida demandera une coopération rapprochée des services de renseignements avec d’autres pays et des politiques s’attirant le soutien du principal courant d’opinion musulman. 
Le Moyen-Orient se range en quatrième position des priorités urgentes. 
L’Iran a aujourd’hui enrichi suffisamment d’uranium pour produire (en principe) une bombe nucléaire. 
Toutefois il reste le temps nécessaire pour prendre une initiative diplomatique qui inclurait l’Europe, la Russie et la Chine. 
Étant donné le manque d’attrait du choix entre une attaque préventive de l’Iran et laisser les armes nucléaires iraniennes déstabiliser la région du Golfe, Obama s’est engagé à conduire un vaste dialogue diplomatique avec l’Iran, sans y mettre les conditions qui ont lié les mains de Bush. 
Mais une diplomatie fructueuse nécessitera d’amender les relations avec la Russie. 
Également en bonne place sur la liste des priorités au Moyen-Orient, le maintien et la consolidation des efforts de Bush pour apporter une solution bilatérale entre Israël et la Palestine, et l’encouragement du dialogue naissant entre Israël et la Syrie. 
Des questions essentielles émergeront aussi en Afrique, en Amérique latine et en Asie, et l’importance des relations avec ces régions ne manquera pas d’augmenter. 
Heureusement, aucune d’entre elles n’est devenue une patate chaude lors de la récente campagne électorale. 
En termes de politique asiatique, à l’exception de la Corée du Nord, l’héritage de Bush est meilleur, et a laissé de bonnes relations avec les États clé du Japon, de la Chine et de l’Inde. 
La “doctrine Bush” de guerre préventive et de démocratisation coercitive, associée à un style unilatéral, se basait sur une analyse erronée du pouvoir dans le monde actuel. 
Le paradoxe de la puissance américaine est que le pays le plus fort depuis l’époque de Rome ne peut atteindre ses objectifs en agissant seul. 
L’élection d’Obama a beaucoup contribué à restaurer la puissance “douce” des États-Unis, mais il aura besoin de poursuivre avec des politiques associant puissance douce et coercitive pour atteindre une stratégie intelligente du style de celle qui a gagné la Guerre froide. 
La promotion de la démocratie s’accomplit mieux par la manière douce que par la force, et nécessite du temps et de la patience. 
Ici, Obama devrait diriger par l’exemple et se souvenir de la “ville sur la colline” dont s’inspirait Reagan. 
La fermeture du camp de prisonnier de Guantánamo Bay, à Cuba, enverrait ce genre de signal. 
En ce moment, les appels à la démocratie de Bush résonnent comme une imposition impérialiste des institutions américaines. 
Il nous faut moins de rhétorique wilsonienne sur la manière de rendre le monde sûr pour la démocratie, à moins qu’elle ne soit associée aux appels de John F. Kennedy de rendre le monde “sûr pour la diversité.” 
Une politique “libérale-réaliste” doit envisager l’évolution à long terme de l’ordre mondial et se rendre compte des responsabilités du système international le plus fort du monde dans la production du bien commun mondialampnbsp;– ces choses que les peuples et les gouvernements tout autour du monde recherchent mais ne peuvent obtenir autrement – à l’instar de la Grande-Bretagne au XIXe siècle. 
L’Amérique devrait de même promouvoir une économie internationale ouverte et des domaines communs (mer, espace, Internet), arbitrer les désaccords internationaux avant qu’ils ne dégénèrent et développer des règlements et des institutions internationaux. 
Un premier pas important serait que les États-Unis prennent la direction de la lutte contre le réchauffement climatique. 
Les États-Unis peuvent redevenir une puissance intelligente en investissant dans les biens publics mondiaux. 
Cela signifie soutenir les institutions internationales, aligner l’Amérique avec la cause du développement international, promouvoir la santé publique, augmenter les échanges culturels, entretenir une économie ouverte et s’attaquer sérieusement au réchauffement climatique. 
En fait, la principale priorité d’Obama sera de montrer que l’Amérique se remet à exporter l’espoir plutôt que la peur. 

L'immigration et la puissance de l'Amérique dans le monde 
CAMBRIDGE – Les USA sont une nation d'immigrés. 
A l'exception d'un petit nombre d'Amérindiens, tout le monde est originaire d'ailleurs, et même les immigrés récents peuvent accéder aux plus hautes fonctions politiques et économiques. 
L'expression de Roosevelt s'adressant aux Filles de la Révolution américaine comme à ses "compagnes immigrées" est restée célèbre (Les Filles de la Révolution américaine est une association qui se vante de ce que les ancêtres de ses membres comptaient parmi les premiers arrivants sur le Nouveau continent). 
Néanmoins, depuis quelques années, se développe un climat hostile à l'immigration, au point que cette question a joué un rôle important dans la bataille pour la désignation du candidat républicain. Mais la réélection d'Obama montre la force électorale des Latino-américains qui ont rejeté Mitt Romney à une majorité de 75%, de même que les Américains d'origine asiatique. 
C'est pourquoi quelques républicains de renom demandent maintenant à leur parti de reconsidérer sa position anti-immigration, tandis que la réforme de l'immigration est inscrite dans l'agenda politique d'Obama. 
Ce sera une étape importante pour empêcher le déclin de l'Amérique. 
Les craintes que suscite l'immigration quant à son impact sur les valeurs nationales et sur l'identité américaine ne sont pas nouvelles. 
Au 19° siècle, le mouvement des Know Nothing était fondé sur l'opposition aux immigrés, en particulier irlandais. 
L'immigration chinoise a été suspendue à partir de 1882 et la loi sur l'immigration de 1924 a freiné l'immigration pendant 40 ans. 
Les USA ont connu un taux record de résidents nés à l'étranger en 1910 : 14,7%. 
Un siècle plus tard, d'après le recensement de 2010, ce taux était de 13%. Bien qu'ils constituent une nation d'immigrés, de plus en plus d'Américains sont critiques à l'égard de l'immigration. 
Les sondages montrent qu'une grande partie de l'opinion publique souhaite qu'elle diminue. 
La récession a renforcé ce point de vue : 50% des Américains étaient favorables à une diminution de l'immigration en 2009, contre 39% en 2008. 
L'opinion publique s'inquiète des conséquences sur la culture américaine du nombre d'immigrés et de leur origine. 
Selon les projections, en 2050 les Blancs non hispaniques ne seront que très faiblement majoritaires. 
Les Hispaniques constitueront 25% de la population américaine, les Afro-Américains 14% et les Asiatiques 8%. 
Mais la communication de masse et les forces du marché constituent des motivations fortes pour maîtriser l'anglais et accepter un certain degré d'assimilation. 
Les médias modernes aident davantage les immigrés à connaître leur nouveau pays avant qu'ils ne s'y rendent que ce n'était le cas il y a un siècle. 
Il semble que l'assimilation des derniers immigrés est au moins aussi rapide que celle de leurs prédécesseurs. 
Si une immigration trop importante peut engendrer des problèmes sociaux, à long terme l'immigration renforce la puissance des USA. D'après les estimations, au moins 83 pays et territoires ont un taux de fertilité insuffisant pour assurer le renouvellement de leur population. 
Alors que la plupart des pays développés seront de plus en plus confrontés à un manque de main d'œuvre, l'Amérique est l'un des quelques pays qui puisse éviter la baisse de sa population et de son poids démographique dans le monde. 
Ainsi, pour ne pas voir sa population décliner, le Japon devrait accepter 350 000 nouveaux arrivants chaque année durant les cinq prochaines décennies, ce qui est difficile pour un pays historiquement hostile à l'immigration. 
Par contre, l'Institut américain des statistiques [Census Bureau] indique que la population américaine devrait augmenter de 49% au cours des quatre prochaines décennies. 
Aujourd'hui, les USA sont le troisième pays le plus peuplé de la planète (après la Chine et l'Inde) et ce sera probablement encore le cas dans 50 ans, ce qui n'est pas sans conséquence sur le plan économique : presque tous les autres pays développés seront confrontés au fardeau croissant d'une population vieillissante - fardeau qui pourrait être allégé aux USA grâce à l'immigration. 
Par ailleurs, bien que des études montrent que l'immigration apporte peu de bénéfices à court terme et que les employés non qualifiés risquent de souffrir de la concurrence des nouveaux arrivants, l'apport des immigrés disposant des qualifications voulues pourrait être des plus utile dans plusieurs secteurs et favoriser la croissance à long terme. 
Il existe une forte corrélation entre le nombre de visas accordés à des demandeurs disposant d'une qualification et le nombre de brevets accordés aux USA. Au début de ce siècle, ce sont des ingénieurs nés en Inde ou en Chine qui faisaient tourner le quart des entreprises de haute technologie de la Silicon Valley (avec un chiffre d'affaire de 17,8 milliards de dollars). 
Entre 1995 et 2005, un quart des start-up du secteur technique aux USA a été lancé grâce au concours d'immigrés. Ce sont des immigrés ou des enfants d'immigrés qui sont à l'origine de 40% des 500 premières entreprises du classement réalisé par le magazine Fortune en 2010. 
L'apport de l'immigration compte également pour le rayonnement des USA. 
Le fait que beaucoup de gens veulent y venir et la réussite des immigrés les rendent encore plus attractifs. 
Les USA agissent comme un aimant et beaucoup de gens envisagent de s'y installer, notamment parce qu'ils voient la réussite de nombre d'Américains qui leur ressemblent. 
Par ailleurs, les relations entre les immigrés et leurs familles et amis restés dans leur pays d'origine favorisent une information exacte et positive sur les USA. 
De la même manière, la présence d'un grand nombre de cultures accroît les contacts avec d'autres pays, ce qui favorise l'ouverture d'esprit des Américains sur le monde à l'ère de la mondialisation. 
L'immigration renforce la puissance économique et le rayonnement des USA. 
Selon Lee Kwan Yew, l'ancien dirigeant de Singapour qui est un observateur avisé à la fois des USA et de la Chine, cette dernière ne dépassera pas les USA en tant que première puissance mondiale du 21° siècle, précisément parce que le Nouveau continent attire les meilleurs éléments et les plus brillants du reste du monde et les fond dans une culture variée, riche de créativité. 
La Chine peut quant à elle puiser dans une population bien plus nombreuse, mais il estime qu'étant repliée sur sa propre culture, elle est moins créative que les USA. 
C'est un point de vue que les Américains devraient prendre à cœur. 
Si Obama parvient à faire adopter sa réforme de l'immigration, il aura fait un grand pas en avant pour remplir sa promesse de maintenir la puissance des USA. 

Obama d’Arabie ? 
DENVER – Depuis 1989, le monde n’avait pas connu un tel embrasement de liberté et de démocratie aussi ardant et ravageur, dont les passions brulantes balayent l’ensemble d’une vaste et ancienne région et désespérément en besoin de réforme. 
Du Maghreb au Levant à la péninsule arabique, l’histoire arabe est en mouvement. 
Une nouvelle génération de leadership semble prête à prendre le relai. 
De tels mouvements sont particulièrement délicats pour les responsables étrangers, qui doivent garder un oil sur le monde tel qu’il est, et l’autre sur le monde tel qu’il pourrait devenir. 
En essayant justement de faire cela, le président Barack Obama s’est fait sermonner pour « se placer du bon côté de l’histoire », ou, pour citer Bob Dylan, « de sortir de la nouvelle [route] si vous ne pouvez donner un coup de main. » 
Voici des temps effectivement délicats et changeants pour les Etats-Unis, surtout à un moment où les Américains attendent de leur président qu’il soit le « théâtral » en chef. 
La manière avec laquelle Obama gèrera les demandes pour plus d’action à la fois de la gauche et de la droite pourrait bien déterminer l’environnement dans lequel le processus – propriété et géré par les Arabes – se déroulera à terme. 
Alors qu’elle se fraye un chemin crise après crise dans le monde arabe, l’administration Obama ferait bien de suive quelques lignes directrices immuables qui ne changent pas au gré des cycles de nouvelles. 
Tout d’abord, rester du bon côté de l’histoire est une chose, mais suggérer que les États-Unis ont inspiré, si non dirigé, les révoltes arabes en est une autre. 
Il est parfois difficile d’éviter cette perception des choses : dans une grande part de la région, les médias américains sont perçus comme le bras d’une Amérique supposément omniprésente. 
Donc, lorsque les reportages des correspondants américains frisent le cheerleading (ce qui arrive assez souvent), l’idée selon laquelle les évènements seraient téléguidés par l’Amérique refait surface. 
Il est donc sage de la part d’Obama de ne pas être au premier plan en train de gérer la circulation dans la crise du jour. 
Il y a des moments où il est préférable pour le président des États-Unis de garder profil bas, même si cela le fait paraître absent et désengagé ; 
C’est exactement ce qui se passe en ce moment. 
Ensuite, les Américains se vantent souvent d’adopter une approche transactionnelle vis-à-vis du monde. Mais ce qui est en train de se passer dans le monde arabe n’est pas une série de transactions ; c’est un glissement culturel d’ordre tectonique en termes d’attitudes générationnelles, de relations entre les genres, et de tensions urbaines-rurales. 
La démocratie contre la dictature est, bien sur, une ligne de faille, tout comme la division shiite-sunnite, qui remonte à plus de 1 300 ans, illustrée par le Bahreïn et l’Arabie Saoudite. 
Les politiques conçues pour gérer la première ligne de faille ne sont pas forcément appropriées pour la seconde. 
Il est essentiel de faire une analyse correcte de ce qui est en train de se passer sur le terrain, mais peut s’avérer difficile dans une chambre d’écho d’icones culturelles globalisées. 
Alors que de nombreux Américains aimeraient penser que les lignes de bataille se situe entre twitters et non-twitters, ceux qui ont un profil sur Facebook et ceux qui n’en ont pas, il est plus probable que d’autres types d’identités soient à l’origine de ce qui se produit actuellement. 
Bien sur, personne ne veut parler d’un conflit « tribal » ou « de clan », mais ces éléments identitaires jouent souvent un rôle clé dans le désir des peuples de descendre dans la rue. 
En fait, l’aura d’incorrection politique qui entoure ce genre de termes reflète l’absence de tout principe similaire d’organisation dans les sociétés contemporaines globalisées. Mais cela n’est pas une raison pour éliminer de tels types d’analyse là où elles s’appliquent. 
Troisièmement, il y a au moins une motivation derrière les révoltes arabes qui infiltre aussi les politiques occidentales : l’urgence d’oublier les faits, les risques et l’avenir, et de simplement jeter dehors les voyous. 
Nous constatons ce sentiment dans le slogan devenu omniprésent dans la région : « Le peuple veut renverser le régime. » 
Certains de ces voyous ont en effet, pour le moins, dépassé leur date de validité. 
Dans certains cas, eux et leurs accolytes ont volé une grande part de la richesse nationale. 
Qui peut dire que cette motivation devrait se voir accorder moins de considération que celle de ceux qui forgent les remparts de la démocratie ? 
Il y a beaucoup de raisons de respecter l’approche visant à « renverser les voyous ». 
Malheureusement, cela n’entraine pas forcément plus de démocratie. 
Enfin, l’administration Obama devrait garder à l’esprit que dans certains pays, le vieil ordre sera très rapidement remplacé. 
Dans le temps, cependant, les changements pourraient s’avérer moins importants qu’espéré initialement, et pourraient entrainer une situation qui serait incontestablement pire que le status quo ante (on pense à la révolution française, à la révolution bolchévique et à la révolution iranienne.) 
Dans d’autres pays, bien sur, le résultat pourrait être bien plus prometteur (la révolution américaine, l’Europe de l’est en 1989). 
Certains processus historiques, quelque soit la vitesse à laquelle ils ont été lancés, finiront par vaciller. 
Un dictateur qui n’a démontré aucun intérêt pour son peuple peut se montrer très doué pour s’accrocher à son pouvoir. 
Dans ces circonstances, les Occidentaux – principalement les Américains – insisteront inévitablement pour renverser le tyran par les armes. 
Lorsque de telles situations se présentent, les politiciens devraient prendre une profonde respiration et se demander comment le tyran s’est retrouvé là en premier lieu. 
Lorsque les forces menées par les États-Unis ont renversé Saddam Hussein en 2003, trop peu d’efforts pour comprendre comment un paysan tyran a été capable de prendre le pouvoir et de le garder aussi longtemps ont été entrepris. 
Comment a-t-il manipulé les relations sunnites-shiites ? Comment a-t-il aussi bien réussi à gérer les complexités du système tribal irakien ? 
Bien sur, la terreur était la base de l’approche de Saddam, mais aussi une compréhension des processus sociaux et de politique interne. 
Les États-Unis – aujourd’hui dans leur neuvième année d’un engagement qui leur a couté plus d’un trillion de dollars, et la vie de milliers d’Irakiens et d’Américains – auraient mieux fait de comprendre ces processus avec la même minutie. 
Cette leçon devrait certainement être prise en considération au moment où les Etats-Unis façonnent leur réponse face à l’émergence d’un nouveau – mais pas nécessairement démocratique – monde arabe. 

Les responsables politiques peuvent-ils écrire l’histoire ? 
STANFORD – « L’histoire ne se répète pas, mais elle aime les rimes », pour reprendre le mot de Mark Twain. 
Voici des générations que les dirigeants politiques, soucieux de polir leur héritage, s’emploient à vérifier cette affirmation, s’attribuant le mérite de ce qui a réussi et rejetant sur leurs prédécesseurs ou sur leurs opposants les torts de ce qui a échoué. 
De nombreux responsables politiques continuent, longtemps après la fin de leur mandat, de tourner les faits à leur avantage. 
« L’histoire me sera indulgente, car j’ai l’intention de l’écrire », trancha Winston Churchill, qui revendiquait ses faveurs. 
Et les nombreux volumes de ses mémoires sur la Seconde Guerre mondiale contiennent non seulement ses formules les plus mémorables – « Ils vécurent là leur heure la plus belle » ou « Jamais […] tant d’hommes ne durent autant à si peu » –, ils sont aussi tissés de la justification des décisions qu’il eut à prendre durant le conflit. 
Il est possible que les écrits de Churchill ne soient pas impartiaux ; ils offrent néanmoins, de l’intérieur, des informations et des détails qui se laissent difficilement déduire des notes et des rapports, souvent incomplets et au style guindé. 
Comme le savent les historiens, les pressions sont grandes pour que la mémoire du passé soit celle que veulent les vainqueurs. 
Napoléon Bonaparte eut ainsi cette formule : « L’histoire n’est qu’un mensonge que personne ne conteste. » 
Aujourd’hui c’est au tour du président Obama, alors que s’achève son second mandat et que les regards se tournent vers l’élection de son successeur, d’infléchir les mémoires et de définir, autant qu’il le peut, son legs. 
Il s’y est d’ores et déjà attaché. 
Lors de son récent voyage au Japon, à l’occasion du sommet du G7, il est devenu le premier président des États-Unis en exercice accueilli dans la ville d’Hiroshima, dévastée en 1945 par l’explosion d’une bombe thermonucléaire, dont le largage avait été ordonné par le président Harry S. Truman, afin d’éviter une intervention au sol et de hâter l’issue de la Seconde Guerre mondiale. 
Obama a également mis en avant ses réussites économiques, au nombre desquelles il compte d’avoir tenu en échec une seconde Grande Dépression. 
Ainsi sa loi de relance aurait-elle évité une envolée du taux de chômage qui sans elle eût atteint les 30% – cinq points de plus qu’au plus fort de la Grande Dépression. 
Affirmation a priori absurde. 
Les propres conseillers d’Obama ont estimé que son plan de relance avait diminué le chômage, au moment où il atteignait son taux le plus élevé, d’un point de pourcentage, ce qui est assurément assez éloigné des vingt points revendiqués. 
Obama n’est pas le premier dirigeant politique qui succombe aux charmes de l’hyperbole, mais même à l’âge de l’Internet, la différence est énorme. 
D’autre part, tous les économistes reconnaissent, selon lui, que sa politique a porté ses fruits. 
À la vérité, si certains économistes acquiescent aux déclarations de ses collaborateurs, d’autres sont plus réservés et pensent que le plan de relance aura eu peu d’effets, voire que ceux-ci auront été négatifs. 
Il n’est pas indifférent qu’Obama ressente le besoin, à mesure que son temps à la présidence s’achève, de magnifier son action. 
Il sera plus intéressant encore de voir quelles causes serviront l’acuité de ses analyses, son éloquence et son expérience lorsqu’il aura pris sa retraite. 
Les deux présidents avec lesquels j’ai le plus étroitement collaboré, Ronald Reagan et George Herbert W. Bush, ont pour l’essentiel laissé à d’autres la charge de commenter leur mandat. 
Tous deux semblaient en paix avec ce qu’ils avaient accompli comme avec ce qu’ils avaient laissé inachevé. Tous deux ont vu leur stature et leur renommée croître avec le temps. 
Les jugements portés sur les dirigeants politiques évoluent généralement d’une génération à l’autre, souvent considérablement. 
Historiens et journalistes ont encensé Franklin Delano Roosevelt et ont rarement loué les mérites d’un président avec plus de force. 
Je considère FDR comme le plus grand président du XXe siècle, en raison de son rôle déterminant sur le cours de la Seconde Guerre mondiale. 
Mais la plupart des économistes considèrent aujourd’hui que la fin de la Grande Dépression n’est pas, comme on l’assurait pourtant auparavant, le fruit du New Deal. 
En 1938, le taux de chômage était encore de 17%. 
Henry Morgenthau, secrétaire au Trésor et ami intime de Roosevelt, s’inquiète alors qu’« après huit années […] nous [ayons] encore autant de chômage que lorsque nous sommes arrivés […], avec, en prime, une énorme dette ». 
Pour certains économistes, le programme de soutien aux prix et aux salaires mis en œuvre par Roosevelt fut contre-productif, dans la mesure où il freina l’ajustement et la relance du marché par ses propres forces. 
La plupart des historiens de l’économie pensent aujourd’hui que seule la mobilisation massive de la Seconde Guerre mondiale parvint à triompher de la Grande Dépression. 
À l’inverse de Roosevelt, Truman fut d’abord considéré comme un président médiocre, un mercier du Missouri qui lui avait succédé parce que le sort en avait fait son vice-président. 
Truman ne gagna que de justesse les élections de 1948 face au républicain Thomas Dewey. En 1953, lorsqu’il fut remplacé par Dwight Eisenhower, bien peu auraient parié qu’il accéderait au rang des « presque grands » présidents. 
C’est pourtant Truman qui mit fin à la Seconde Guerre mondiale et supervisa la reconstruction, après le conflit, de l’architecture économique mondiale et d’un système de protection mutuelle : plan Marshall, OTAN, Accord général sur les tarifs douaniers et le commerce (Agétac) – ancêtre de l’Organisation mondiale du commerce (OMC) –, Fonds monétaire international et Banque mondiale. 
Et c’est à la politique qu’il mena que des sociétés dévastées par la guerre durent pour une bonne part leur relèvement ; c’est grâce à toutes ces mesures, aux antipodes du traité de Versailles et de ses ravages à la fin de la Première Guerre mondiale, que l’Allemagne et le Japon, vaincus, devinrent de proches alliés. 
C’est encore sous Truman que fut accompli le premier grand pas dans l’histoire de la révolution des droits civique en Amérique : la déségrégation de l’armée. 
Peu de temps après que le président Richard Nixon rétablit les relations avec la Chine, le Premier ministre Zhou Enlai, à qui l’on demandait ce qu’il pensait de la Révolution française, répondit, selon la légende, qu’il était « trop tôt pour se prononcer ». 
Il est probablement trop tôt, également, pour juger équitablement des dirigeants comme la chancelière allemande Angela Merkel et le Premier ministre David Cameron. 
L’un et l’autre ont commencé par exercer le pouvoir sous des auspices prometteurs, mais l’un et l’autre ont été confrontés à un défi essentiel, sinon existentiel : l’immigration en provenance du Moyen-Orient pour la première, les relations avec le reste de l’Europe pour le second. 
Le lien entre la politique menée par tel ou tel dirigeant – telle ou telle dirigeante – et la situation de son pays durant son mandat est parfois évident. 
Je ne me fâcherai pas avec les historiens qui affirment que le Venezuela a été vidé de ses forces vives par le socialisme populiste du président Hugo Chávez et par l’inculture économique de celui-ci. 
Mais il est encore trop tôt pour évaluer l’action, à l’instar d’autres dirigeants de premier plan, de Xi Jinping en Chine, de Narendra Modi en Inde, de Mauricio Macri en Argentine ou d’Enrique Peña Nieto au Mexique. 
Les défis qu’ils devront affronter dans l’exercice de leur fonction sont encore nombreux ; ils seront jugés sur ce qu’ils légueront à leurs successeurs (et sur ce que ces derniers feront de cet héritage). 
Le jugement de l’histoire est inconstant et celui des historiens – c’est-à-dire de ceux qui l’écrivent – l’est plus encore. 


Le champ de bataille du budget 
MILAN – Les économies mondiales les plus développées, dont les États-Unis constituent de très loin la plus conséquente et la plus importante en termes systémique, sont aujourd’hui confrontées à un ensemble de choix politiques et sociaux difficiles. 
Le budget américain proposé par le président Barack Obama admet la nécessité de ces choix et compromis, et les appréhende, pour la première fois en cette période d’après-crise, de manière directe et totale. 
La proposition d’Obama constitue un document important, franc, et politiquement courageux. 
Les débats qui s’en suivront détermineront en grande partie la manière dont les États-Unis entendront s’orienter vers un modèle de croissance et d’emploi solide, inclusif et viable, ainsi que la manière dont le prix de cette orientation sera partagé par les Américains de tous âges, de tous niveaux d’éducation, de revenus et de richesse. 
Nous savons combien les puissantes forces de la technologie et des marchés mondiaux ont réduit le nombre d’emplois administratifs et ouvriers, déplacé les possibilités d’emploi pour la classe moyenne vers le pan des biens non échangeables de l’économie, et réorienté la croissance du revenu national vers le capital et les emplois supérieurs, les revenus stagnant partout ailleurs. 
La création d’emplois demeure fébrile, et cet emploi continuer de se désolidariser de la croissance. 
Ces tendances ne sauraient être entièrement attribuées à de mauvais choix politiques, ou à un manque de vision de la part du gouvernement. 
Elles sont principalement la conséquence de l’évolution d’un paysage technologique de l’économie mondiale, de plus en plus intégré ; bien qu’elles aient été exacerbées par un modèle de sous-investissement systématique dans le secteur public. 
La leçon à tirer de nombreux pays développés et en voie de développement n’est autre que le fait que le sous-investissement – en matière d’infrastructures, de capital humain, d’institutions, ainsi que dans les fondations de connaissance et de technologie de l’économie – réduit la croissance à long terme. 
La croissance à court et moyen terme peut certes être maintenue pendant un temps en remplaçant l’investissement par la dette publique et privée – c’est-à-dire en empruntant en vue d’une consommation et de revenus futurs. Cette approche établit néanmoins un modèle autolimité, dans la mesure où les bilans s’en trouvent endommagés, où la demande faiblit, et où les attentes doivent être ajustées à la baisse. 
Ceci nous amène aux choix qu’incarne le budget d’Obama. 
Il s’agit tout d’abord de déterminer la vitesse à laquelle réduire les déficits de l’État et l’accumulation de la dette publique. 
Une contraction budgétaire trop soudaine réduirait la demande intérieure globale plus vite que ne pourraient le compenser les changements structurels et de désendettement de l’économie, anéantissant ainsi la croissance et l’emploi, avec des retombées défavorables sur les déficits budgétaires. D’un autre côté, le fait de retarder excessivement le calcul de la dette altèrerait la confiance dans la capacité du gouvernement américain à adopter une discipline budgétaire. 
Les déficits doivent s’inscrire dans un horizon temporel de 5 à 10 ans. 
L’alternative réside soit dans une crise de la dette souveraine, qui serait suivie d’une escalade destructrice des coûts de l’emprunt, soit dans l’accumulation d’un fardeau de plus en plus écrasant pour les futures générations de contribuables. 
Dans un monde idéal, où les compromis ne seraient pas nécessaires, la politique budgétaire américaine maintiendrait les engagements incarnés dans le système d’État providence, même si les forces notamment démographiques pousseraient les coûts à la hausse (particulièrement en matière de santé). 
Elle maintiendrait également les niveaux de consommation actuels et éviterait les hausses d’impôts, tout en corrigeant les manques en termes d’investissement public afin de dynamiser la croissance et d’élargir les possibilités d’emploi pour la classe moyenne actuelle et les générations à venir. 
Enfin, ces générations futures n’auraient pas à supporter l’intégralité de la charge du rééquilibrage. 
Il est bien évidemment impossible de concilier tous ces objectifs. 
Afin d’être justes, un certain nombre de réformes – notamment en matière de fiscalité, de réglementation et de santé – devront s’efforcer de rétablir l’équilibre sans pour autant imposer des coûts supplémentaires trop importants au secteur public. Mais elles ne seront pas suffisantes pour rééquilibrer l’économie et restaurer sa dynamique de croissance. 
Autrement dit, il est impossible de maintenir les niveaux de consommation et de droits actuels sans évincer l’investissement dans le secteur public, sauf à imaginer que le pouvoir d’emprunt de l’État serait illimité, et sauf à croire à une faible importance du transfert intergénérationnel de la charge. 
Ainsi, un certain nombre de choix doivent être effectués. 
Même l’impasse implique un choix – celui qui permettrait de préserver une certaine forme de statu quo. 
À quoi cela pourrait-il ressembler ? 
C’est ici qu’il convient de procéder à des conjectures. 
Les programmes de prestations sociales seraient susceptibles d’être amputés, mais pas suffisamment pour compenser un transfert intergénérationnel substantiel de la charge. 
Les impôts pourraient être augmentés pour les catégories à hauts revenus, les fruits de cette hausse se destinant alors au financement des prestations et à la redistribution. 
La volonté d’éviter une hausse trop importante des impôts (ainsi que de maintenir les niveaux de consommation) se reflètera très certainement dans un déficit persistant continu de l’investissement dans le secteur public, entravant ainsi la croissance à long terme. 
Le budget proposé par Obama reconnaît que l’ensemble des objectifs et des attentes ne peuvent être honorés, et admet le fait que la croissance soit en partie désormais une problématique de distribution, et une problématique intergénérationnelle (par ailleurs potentiellement une question d’inclusivité et de stabilité sociale) à plus long terme. 
Il y a là une invitation du Congrès américain et de l’opinion à reconnaître et à procéder aux choix et compromis nécessaires pour établir un modèle durable de croissance économique – ainsi que pour garantir une répartition juste de la charge exigée afin d’y parvenir. 
Ces choix sont les plus extrêmes dans les pays où les déséquilibres sont les plus sévères, et où les marchés souffrent le plus des obstacles installés par les politiques sur le chemin de la flexibilité, de la mobilité et du dynamisme du secteur public, qui continuent de bénéficier aux États-Unis. En Italie et en Espagne, la croissance est négative, et le chômage des jeunes s’élève respectivement à 35% et 55%. 
Il s’agit certes d’une problématique morale, mais également d’une question de stabilité politique et sociale. 
Chaque pays repose sur sa propre version du contrat social, qui définit les droits et les devoirs des citoyens, le rôle de l’État, et le degré d’inclusion. 
Les choix les plus efficaces en matière de politiques publiques et budgétaires sont ceux qui ne sont pas seulement guidés par les valeurs durablement intégrées dans le contrat social, mais s’adaptent également aux circonstances démographiques, technologiques et mondiales. 
Ceci exige parfois de procéder à des choix difficiles, du type de ceux auxquels sont aujourd’hui confrontés les États-Unis ainsi que de nombreux autres pays développés. 
Si nous prenons les mauvaises décisions, la croissance en souffrira, et les décisions futures en termes de répartition seront d’autant plus difficiles. 

Obama jouerait-il la carte de la Chine ? 
MELBOURNE – Selon la Réserve fédérale des États-Unis, la valeur nette patrimoniale des Américains a diminué de 40 % depuis 2007, pour retrouver son niveau de 1992. 
Les progrès en direction de la relance seront lents et difficiles, et l'économie des États-Unis est vouée à rester faible jusqu’aux élections présidentielles et aux élections au Congrès américain en novembre. 
Les responsables politiques sortants – et notamment le président Barak Obama – peuvent-ils espérer la réélection dans de telles conditions ? 
Le malaise actuel de l'Amérique puise certainement ses origines directement chez les prédécesseurs d’Obama : chez Bill Clinton, qui avait encouragé la Réserve fédérale à relâcher la surveillance et la régulation des marchés financiers, et chez George W. Bush, pour ses guerres coûteuses, qui ont considérablement alourdi la dette du gouvernement américain. 
Pourtant, le prochain Election Day pourrait bien voir beaucoup d'Américains (si ce n’est une majorité) ignorer le passé récent et voter en défaveur du candidat sortant. 
Ainsi, il ne serait pas surprenant qu’Obama et d'autres membres de son administration mettent l'accent sur des sujets non économiques afin de dynamiser leur campagne. 
Les questions générales de sécurité nationale, et notamment le défi soulevé par la Chine, pourrait bien figurer parmi ces sujets. 
Les mesures adoptées par Obama en matière de politique étrangère et de défense se sont caractérisées par une détermination certaine, c'est le moins que l'on puisse dire, particulièrement au Moyen-Orient et dans le Pacifique. 
Le président actuel a ordonné bien davantage de frappes effectuées par des drones sans pilote que le président Bush, renforcé le caractère intrusif des services de sécurité dans la vie privée des Américains, permis à la CIA de poursuivre son programme d'extradition, approuvé les procès de terroristes accusés sans fondement par des tribunaux militaires, et n'a pas ordonné la fermeture du camp de Guantanamo. 
Par ailleurs, les États-Unis renforcent la présence de leurs troupes dans le Pacifique, où ils déploient pourtant aujourd’hui une force militaire supérieure à celle de tous les autres pays réunis. 
Pas moins de six porte-avions, appuyés par leurs navires de soutien – c’est-à-dire 60 % de toute la flotte américaine – sont actuellement postés dans le Pacifique. 
De plus, l'administration Obama mène les négociations auprès des Philippines pour accroître et améliorer la coopération navale. Et Singapour a été persuadé d'héberger quatre navires de pointe de la marine. 
L'Australie a établi à Darwin une base destinée aux marines, ainsi qu'une seconde dans les îles Cocos pour accueillir des avions espions sans pilote. 
Et ce n'est pas tout. 
Dans le cadre d'une démarche qui n'a fait l'objet que de peu ou d'aucune publicité, les Républicains du Congrès ont ajouté un article à la loi « Defense Appropriation Bill », enjoignant l'administration Obama à consulter les États de l'Ouest-Pacifique sur la question du déploiement d'encore plus de militaires – ainsi que d'armes nucléaires tactiques – dans la région. 
Le sénateur Richard Lugar m'a confié que, dans la mesure où aucune objection, ou alors très faible, n'avait été opposée à cet amendement par la Maison-Blanche, il ne voyait aucune raison pour que ce projet ne soit pas promulgué au Sénat. 
Lors d'une conférence récente qui s'est tenue à Singapour sur le sujet de la sécurité, le Secrétaire américain à la Défense Léon Panetta a mis l'accent sur le renforcement militaire des États-Unis dans la région. 
Il s'est ensuite rendu au Vietnam, où il aurait discuté de l'utilisation, par la marine américaine, de Cam Ranh Bay, une importante base militaire des États-Unis pendant la guerre du Vietnam. 
Les États-Unis, tout comme l'Australie, réfutent l'idée que tout ceci consisterait en une politique d'endiguement de la Chine. 
Mais c'est de cette manière que certains voient les choses dans l'Ouest-Pacifique. 
Le déplacement de Panetta au Vietnam a suivi de près celui de la Secrétaire d’État américaine Hillary Clinton à Pékin, dont la visite s’est axée sur des discussions stratégiques et économiques. 
Celles-ci semblent s'être passées pour le mieux, mais il apparaît de plus en plus clairement que les États-Unis mènent une politique à deux volets : des pourparlers, certes, mais qui s'accompagnent, au cas où, d'un renforcement et d'un repositionnement de la puissance militaire américaine dans le Pacifique. 
Tout ceci se produit au moment où la Chine se prépare à un changement de gouvernance. 
J'ai tendance à penser que cette transition politique s'effectuera dans la douceur. 
D'autres suggèrent qu'elle promet – et qu’elle a d’ores et déjà engendré – une période difficile de crise et d'incertitude. 
Il se peut que l'administration Obama pense qu’un comportement ferme à l'égard de la Chine suscite un soutien électoral aux États-Unis. 
Lors des incidents ou crises internationales majeures, l'Amérique a rarement voté contre un président sortant. 
Néanmoins, le président actuel mesure-t-il à quel point ses décisions politiques sont provocantes pour la Chine ? 
Il ne s'agit nullement ici d’affirmer que la région du Pacifique n'aurait pas besoin des États-Unis. 
Toutefois, bien que l'Amérique ait évidemment un rôle considérable à jouer dans la région, le pays devrait désormais avoir compris que ses objectifs politiques ont peu de chances d'être atteints par des moyens militaires. 
Les Chinois eux-mêmes ne souhaitent pas voir les Américains quitter l'Ouest-Pacifique, car ceci conduirait à davantage de nervosité des petits États périphériques de la Chine à l'égard de sa puissance. 
La Chine est suffisamment mature pour comprendre cela ; en revanche, un renforcement de la puissance militaire américaine dans la région est une autre affaire. 
Nous vivons une époque de danger, non seulement sur le plan économique, mais également sur le plan stratégique. 
Il est réellement nécessaire que nous nous posions la question de savoir si Obama entend jouer la carte de la Chine dans le but de faire pencher la balance électorale en sa faveur. 
Si telle était son intention, il s'agirait d'une démarche empreinte d’un danger considérable. 
L'Australie devrait dire aux États-Unis qu'elle n'entend nullement prendre part à ce jeu. 
Je préférerais abroger le traité ANZUS conclu avec la Nouvelle-Zélande et les États-Unis – à savoir mettre un terme à la coopération avec les États-Unis en matière de défense – que de permettre que soient hébergés des missiles nucléaires sur le territoire australien. 
Tel ne sera certainement pas le choix du gouvernement australien actuel, ni même de l’opposition. 
Cependant, de plus en plus d’Australiens commencent à remettre en question l’étroitesse et le caractère judicieux de nos liens stratégiques avec les États-Unis. Notre meilleur espoir de stabilité et de paix réside peut-être dans le refus de la Chine d’être provoquée. 
Les Chinois ont conscience de la partie qui se joue actuellement. Je pense qu’ils resteront sur la touche tout au long de la campagne électorale américaine. 



Le processus de paix défectueux d’Obama 
MADRID – Depuis ses débuts à Oslo il y a presque vingt ans, le processus de paix israélo-palestinien a été contrarié par les dysfonctionnements des systèmes politiques de part et d’autre. 
Otage d’une impossible coalition et d’un mouvement d’implantation de fanatiques autonomes, l’action du Premier ministre israélien Benyamin Netanyahu est fortement compromise. 
Ses homologues palestiniens ne sont pas en meilleure posture. 
La clique qui entoure aujourd’hui le Président palestinien Mahmoud Abbas incarne l’amère déception qu’a représenté le processus de paix débuté avec l’accord d’Oslo et ce qu’il a signifié pour les Palestiniens. 
De plus, l’Autorité Palestinienne n’est parvenue ni à représenter la majorité des Palestiniens ni à gouverner avec des moyens démocratiques. 
Le mandat présidentiel d’Abbas arrive à son terme, et les élections sont perpétuellement reportées. 
Le Premier ministre de l’Autorité Palestinienne, Salam Fayyad, comme son homologue à Gaza, gouverne par décret, maintient inactif le parlement et met au silence l’opposition. 
En l’absence de légitimité institutionnelle démocratique, l’Autorité Palestinienne ne peut que se reposer sur ses forces de sécurité et celles de l’occupant, Israël, pour imposer sa volonté. 
Bien sur, l’histoire nous montre que les mouvements de libération nationale ont dû marginaliser leurs propres radicaux et fanatiques pour atteindre la Terre Promise. 
Ce fut le cas pour le Sionisme, le Risorgimento italien, et plus récemment, pour les Catholiques d’Irlande du Nord. Mais la faction exclue n’avait jamais représenté la majorité démocratiquement élue. 
Il est fort peu probable qu’un processus de paix conçu comme un moyen d’affaiblir et d’isoler les gagnants d’une élection, en l’occurrence, le Hamas, parvienne à créer la cohésion. 
Tout comme George W. Bush, le Président Barack Obama limite son engagement diplomatique plutôt à ses amis qu’à ses adversaires. 
C’est ce qui explique plus que toute autre chose la rupture entre l’opinion publique arabe et l’administration Obama. 
L’idée – chère aux architectes du processus en cours – selon laquelle on peut parvenir à la paix en montant les modérés contre les extrémistes est une terrible erreur. 
Cela constitue un double paradoxe. 
Non seulement on est alors amené à négocier avec des modérés illégitimes, mais c’est précisément leur manque de légitimité qui obligent les modérés à être intraitables sur les questions essentielles, à moins de se voir qualifier de traitres par les radicaux. 
Ce dangereux manque de légitimité des négociateurs palestiniens – et en fait, la déroute de l’ensemble du mouvement national palestinien – se caractérise par le retour de l’OLP à sa situation pré-Arafat, lorsqu’elle était l’outil des régimes arabes plutôt qu’un mouvement réellement autonome. 
C’est bien la Ligue Arabe qui a donné le feu vert aux actuels négociateurs palestiniens, et non les représentants élus du peuple palestinien. 
Le fait qu’Obama avalise la requête du Premier ministre israélien Benyamin Netanyahu stipulant que si Israël est reconnu comme un état juif et que ses besoins en termes sécuritaires sont acceptés, « je vous surprendrais, il n’y aura pas de limites, » a rendu possible le processus en cours. Mais une sécurité maximale – par exemple, un calendrier de retrait intolérablement long, des demandes territoriales déraisonnables enrobées en obligations sécuritaires, une présence israélienne dans la vallée du Jourdain, et un contrôle total de l’espace aérien palestinien et du spectre électromagnétique – serait incompatible avec la vision de souveraineté des Palestiniens. 
Pour Netanyahu, la création d’un état palestinien signifie la fin du conflit et l’irrévocabilité des demandes. 
En réitérant la demande d’Israël à être reconnu comme l’état du peuple juif, il oblige les Palestiniens à insister plus encore sur les dossiers constitutifs du conflit, et en tout premier lieu sur le soi-disant « droit au retour » des Palestiniens qui avaient fui ou été chassé après l’indépendance d’Israël en 1948. 
Abbas est trop faible et compromis pour accepter un quelconque accord final avec lequel Netanyahu pourrait vivre. 
Arafat avait établi le standard de ce qui était acceptable et de ce qui ne l’était pas, et Abbas ne peut se permettre le luxe de s’en écarter. 
Ainsi qu’il l’a admis lors d’une récente interview au journal palestinien Al Quds, si on lui met la pression pour faire des concessions sur les principes palestiniens sacrés que sont les réfugiés, Jérusalem et les frontières, il « fera sa valise et s’en ira. » 
Il n’est pas impossible qu’avec la présence du Hamas, un accord mette fin à l’occupation, et même au conflit. 
En d’autres termes, un tel processus porterait sur les questions de 1967 – définition des frontières (y compris Jérusalem), retrait et démantèlement des implantations, la mise en place d’accords de sécurité, et la totale prise de responsabilité de la gouvernance par les Palestiniens – tout en remettant à plus tard celles de 1948. 
Le Hamas est un partenaire bien plus convenable pour un tel accord que l’OLP. 
Bizarrement, le Hamas et Israël pourraient avoir bien plus en commun que l’OLP et Israël. 
Israël veut un terme au conflit mais est incapable d’en payer le prix, tandis que le Hamas peut mieux réconcilier son idéologie avec un accord de paix avec Israël si celui-ci n’est pas considéré comme définitif. 
La fin du conflit, comme l’exigence d’Israël d’être reconnu comme un état juif, est un concept qui a inutilement revêtu une signification mythique. 
Plutôt que d’insister sur ce que les Palestiniens ne peuvent donner, Israël devrait se concentrer sur l’essentiel : la légitimité internationale de ses frontières. 
La résolution 181 des Nations Unies de 1947 a déjà reconnu Israël en tant qu’état juif. Et même si les négociateurs palestiniens parvenaient à un accord pour mettre définitivement fin au conflit, il n’y a aucune chance pour que ensemble des factions palestiniennes le respectent. 
Quelle que soit la voie empruntée, la grande question aujourd’hui reste l’énigme que constitue Bibi Netanyahu, un Churchill en puissance qui est convaincu que sa mission est de contrecarrer les desseins du nouvel et diabolique empire shiite de l’Iran ; un acte qui exige la bonne volonté de la communauté internationale, et particulièrement de l’administration Obama. 
Il n’est pas totalement insensé de penser que Netanyahu ait calculé finalement que si il veut une certaine marge de manouvre avec l’Iran, il doit participer au processus de paix avec les Palestiniens. 
Mais dans ce cas, le réel objectif de Bibi n’est peut-être pas tant de parvenir à des relations pacifiques avec une Palestine indépendante, que l’inactivité iranienne. 

Les défis éthiques globaux qui attendent Obama 
PRINCETON – L’étonnante histoire de l’élection de Barack Obama à la présidence des Etats-Unis a en elle-même déjà beaucoup contribué à restaurer l’image de ce pays dans le monde. 
À la place d’un président dont la seule qualification pour occuper ce poste était le nom de son père, nous avons aujourd’hui un président dont l’intelligence et la vision ont surmonté le formidable obstacle qui est d’être le fils, avec un nom exotique, d’un Africain musulman. 
Qui aurait cru, après les deux dernières élections présidentielles, que les Américains seraient capables d’élire un tel candidat ? 
L’exploit d’Obama relève les enjeux de son mandat. 
Il a fait campagne sur le thème de sa différence avec les autres politiciens et sur la promesse d’un véritable changement. 
Cet engagement a réuni des foules gigantesques et enthousiastes qui, avec une utilisation ingénieuse d’Internet, lui ont permis de rassembler quatre millions de donateurs et incité un nombre imposant de Noirs américains et de jeunes à voter pour la première fois. 
Une chance unique est donnée à Obama de faire reculer le cynisme qui imprègne la politique américaine depuis des décennies. 
Mais s’il ne se montre pas à la hauteur de ses promesses de changement, il faudra à nouveau attendre des décennies avant que les électeurs placent leur confiance dans un candidat affirmant être différent des autres. 
De nombreux Américains jugeront la nouvelle administration sur ce qu’elle accomplira au plan intérieur, comme par exemple la taxation des revenus supérieurs à 250.000 dollars par an et l’utilisation de cet argent pour offrir une assurance maladie aux dizaines de millions d’Américains – cas unique pour une nation industrialisé – qui n’en ont pas. 
Obama s’est également engagé à réduire les impôts des classes moyennes et inférieures et à améliorer le système scolaire des États-Unis. 
Tenir ces promesses, à la lumière des sombres perspectives économiques du pays, ne sera pas chose aisée. 
C’est toutefois au-delà des frontières américaines qu’Obama pourrait avoir l’impact le plus fort. 
L’an dernier, lors d’un discours devant le Council on Global Affairs de Chicago, il a appelé de ses vœux un président qui puisse s’adresser directement à toute personne dans le monde qui souhaite la dignité et la paix et lui dire : « Vous comptez pour nous. 
Votre avenir est notre avenir. 
Et notre moment est maintenant ». 
En effet, le moment est là. 
Si Obama veut être ce président, il doit commencer par tenir sa promesse de fermer la prison de Guantanamo Bay à Cuba et de mettre fin à cette pratique de l’administration Bush consistant à emprisonner des gens sans leur dire pourquoi ou de quoi ils sont coupables. 
Il doit aussi entamer le retrait des troupes américaines d’Irak, une tâche qu’il a dit être réalisable en 16 mois. 
Tenir ses engagements précis sera déjà un grand pas en avant pour redorer l’image des Etats-Unis à l’étranger. 
Jouer un rôle constructif dans la réforme nécessaire des Nations unies est également vital. 
La structure du Conseil de sécurité a plus de 60 ans et octroie toujours des sièges permanents, et un droit de veto, aux vainqueurs de la Seconde guerre mondiale. 
Une modification du statu quo diluera les privilèges de ces pays, y compris ceux des Etats-Unis. 
Mais s’il y a bien un président américain qui puisse surmonter le passif historique des Nations unies, c’est Obama. 
Et comme Obama a un père kenyan et qu’il a passé du temps dans des villages africains où vit sa parenté, c’est sans surprise qu’il comprend la nécessité de l’aide des nations avancées aux pays en développement. 
L’an dernier, il s’est engagé à doubler l’aide extérieure des Etats-Unis d’ici 2012, à hauteur de 50 milliards de dollars par an. 
(Même ainsi, les Etats-Unis seront à la traîne de la plupart des nations européennes pour ce qui est du pourcentage de leur PIB consacré à l’aide extérieure). 
L’aide américaine doit aussi être davantage ciblée en faveur de ceux qui vivent dans une pauvreté extrême. 
Pourtant, lorsqu’on a demandé au sénateur, aujourd’hui vice-président, Joe Biden, quelle dépense l’administration Obama pourrait envisager de supprimer à cause de la crise financière, il a malheureusement mentionné l’augmentation de l’aide à l’étranger. 
Mais doubler l’aide extérieure ne représente qu’une somme minime par rapport aux sommes économisées par un retrait des troupes d’Irak. 
La partie la plus difficile de la transformation des Etats-Unis en citoyen mondial honorable est peut-être celle de la réduction des émissions américaines des gaz à effet de serre – environ cinq fois supérieures à la moyenne mondiale par personne. 
Sur cette question, l’administration Bush a perdu huit précieuses années au cours desquelles nous sommes arrivés dangereusement près du point où une succession irréversible d’événements pourrait nous entraîner dans une catastrophe. 
L’an dernier, le Président ougandais Yoweri Museveni a qualifié le changement climatique « d’un acte d’agression des riches contre les pauvres ». 
Cela peut sembler exagéré, mais l’augmentation des températures et le manque de pluies pour un pays essentiellement agricole sont aussi dévastateurs pour la population qu’un bombardement. 
Obama doit faire en sorte que les Etats-Unis montrent l’exemple pour la réduction des émissions de carbone. 
Alors, ayant fait preuve de sa bonne foi, il pourra avec les dirigeants européens convaincre la Chine et l’Inde de ratifier l’accord qui remplacera le Protocole de Kyoto quand celui-ci arrivera à échéance en 2012. 
La question du changement climatique est sans doute le plus grand défi de cette présidence, mais tant de choses en dépendent qu’elle jouera sans doute un rôle décisif dans la manière dont sera jugée la présidence de Barack Obama. 

La Terre promise d’Obama 
MADRID – Maintenant que la poussière est retombée après le voyage tant attendu du président Barack Obama en Israël, il est temps d’analyser la portée de cette visite. 
Ce premier déplacement à l’étranger de son second mandat comporte des implications importantes pour la politique étrangère américaine. 
Au lieu d’annoncer la percée attendue par beaucoup, il a démontré qu’Obama – contrairement aux autres présidents américains qui lors de leur second mandat ont compté sur la politique étrangère pour laisser une trace dans l’histoire – est principalement intéressé par le fait de laisser un héritage au plan national. 
Les ambitions d’Obama visent à inverser la conjoncture qui a prévalu dans la politique américaine depuis l’élection de Richard Nixon en 1968. 
Il espère faire en sorte qu’un parti démocrate modéré soit au centre du processus législatif et de la politique nationale, avec un parti républicain relégué à la périphérie. 
Le point fort de la visite d’Obama a été son discours à Jérusalem, au cours duquel il a su – grâce à son éloquence habituelle – remporter l’adhésion d’un public israélien sceptique, en faisant appel à son sens moral et en lui demandant d’imaginer le conflit israélo-palestinien du point de vue des Palestiniens. 
Ce discours, s’il a en général été considéré comme un exercice réussi de diplomatie publique, n’a pas annoncé un nouvel engagement américain dans les négociations de paix. 
Il laisse au contraire présager la poursuite d’une approche non-interventionniste des Etats-Unis dans le conflit israélo-palestinien. 
Qu’Obama ait choisi de s’adresser au peuple israélien, plutôt qu’à ses dirigeants, est parlant. 
Il se rend à l’évidence compte que le climat politique actuel du pays n’est pas propice à l’aboutissement de pourparlers de paix. 
Le Premier ministre Benjamin Netanyahou a formé un gouvernement de coalition de centre droit, dominé par des personnalités proches des colons, dont le ministre du Logement, Uri Ariel, du parti Foyer juif et le ministre de la Défense, Moshe Yaalon, du Likoud, auquel appartient également Netanyahou. 
La seule exception notable, la ministre de la Justice Tzipi Livni, semble avoir été nommée essentiellement pour donner un vernis d’engagement officiel au processus de paix. 
Finalement, le modéré Yaïr Lapid, qui a envoyé des signaux contradictoires sur la solution à deux États, est écarté des pourparlers et mis à la tête du ministère des Finances. 
De plus, malgré la déclaration de Netanyahou en 2009 appuyant la solution à deux États, une position qu’il a réaffirmée lors de la visite d’Obama, le Likoud a entériné le projet de construction dans le corridor E1, l’une des zones les plus sensibles de la Cisjordanie. 
Et la situation politique en Palestine, caractérisée par l’érosion de la légitimité du président Mahmoud Abbas, combinée à l’instabilité généralisée de la région participent également à la dégradation du processus de paix. 
Au lieu de gaspiller un capital politique important en tentant de convaincre un gouvernement israélien peu réceptif et une direction palestinienne divisée à poursuivre des pourparlers de paix, Obama s’est servi de sa visite pour déplacer son discours – et la responsabilité de la conclusion d’un accord de paix – au public israélien (et palestinien). 
En fait, un message sans ambiguïté apparaissait en filigrane de sa rhétorique à propos de l’empathie et de la moralité de la paix : la volonté de négocier doit être celle de l’opinion publique, en Israël comme en Palestine. 
Elle ne viendra pas de Washington. 
Cette manœuvre tactique a permis à Obama de parler du conflit sans pour autant avoir à mettre davantage d’intérêts propres en jeu, tout en avançant l’objectif sous-jacent de sa visite : réduire la capacité d’Israël à le distraire de ses desseins nationaux. 
L’approche adoptée par Obama a un prix – elle réfute tout potentiel de progrès des négociations de paix. 
Le soutien sans réserve apporté par Obama à la cause israélienne a en outre sapé le rôle des Etats-Unis comme intermédiaire impartial lors de négociations futures – et aucun candidat crédible n’est venu occuper cette position. 
Son voyage annonce également un changement marqué des relations entre Israël et Obama qui a, tout au long de sa présidence, été critiqué pour n’avoir supposément pas apporté un soutien adéquat au plus proche allié des États-Unis au Moyen-Orient. 
Les récentes auditions du Sénat pour confirmer la nomination de Chuck Hagel comme secrétaire à la Défense, qui ont compris des questions agressives sur son manque de proximité avec Israël, ont reflété ces critiques. 
Confronté à un Congrès hostile, des élections de mi-mandat l’an prochain et une instabilité croissante du Moyen-Orient (dont la menace d’une action unilatérale d’Israël contre les installations nucléaires iraniennes), Obama pense clairement que le moment est peu opportun pour insister sur un accord de paix, qui n’a que peu de chances d’aboutir. 
Il cherche plutôt à reléguer la question d’Israël au second plan en réduisant au silence les critiques aux Etats-Unis mêmes et en apaisant les craintes que nourrit Israël pour sa sécurité. 
A cette fin, Obama a fait savoir qu’il ne soutiendrait plus les conditions préalables aux négociations de paix, faisant par là savoir aux Palestiniens qu’ils ne doivent pas s’attendre à un gel des implantations avant toute négociation. 
Dans son discours à Jérusalem, il a réaffirmé l’engagement américain à préserver la sécurité de l’État hébreu, à contrôler le stock d’armes chimiques de la Syrie et à empêcher l’Iran de se doter de l’arme nucléaire. 
Cette stratégie a déjà produit des résultats. 
Les excuses présentées par Netanyahou à la Turquie pour l’opération commando israélienne contre un cargo turc qui cherchait à forcer le blocus de Gaza ont été une victoire diplomatique majeure pour Obama. 
De manière plus importante, l’assouplissement des relations entre Netanyahou et Obama enlève un argument de poids aux Républicains, qu’ils auraient pu exploiter lors des élections de mi-mandat (ce genre de cibles faciles devient de plus en rare pour le parti républicain, victime du sentiment qu’il a été pris en otage par ses éléments les plus extrémistes). 
Dans le cas peu probable d’un changement de conjoncture, Obama pourrait toujours endosser le rôle d’un pacificateur actif, donnant une portée historique à sa visite en Israël en la présentant comme le point tournant des relations israélo-palestiniennes. L’opinion publique israélienne pourrait par exemple soutenir le processus de paix, galvanisée par le discours de Jérusalem, ou le secrétaire d’État américain John Kerry pourrait progresser dans la mise en œuvre de pourparlers. 
Livni pourrait devenir un membre de premier plan du gouvernement israélien ; le parti travailliste pourrait remplacer le parti Foyer juif dans un nouveau gouvernement de coalition ; ou Netanyahou pourrait modifier sa position pour consolider son legs. 
A défaut d’une transformation radicale de la société et de la politique israéliennes, Obama continuera à prendre le moins de risques possible et à réduire ses points faibles. 
Pendant qu’il s’approche de son objectif de consolidation de la position du parti démocrate dans la politique américaine, l’État hébreu continuera son programme d’implantations et deviendra de plus en plus isolé sur la scène internationale. 
Nous ne pouvons qu’espérer que les conséquences du renoncement d’Obama en matière de politique étrangère ne seront pas un prix trop élevé à payer pour lui permettre de laisser sa marque dans l’histoire de son pays. 

De rudes décisions en perspective pour Obama 
TEL AVIV – Il était tout naturel que Barack Obama, dont les élections comptent parmi les plus révolutionnaires dans l’histoire américaine, remplisse les 100 premiers jours de son mandat par un emploi du temps exhaustif à couper le souffle. 
Nous traversons une période de mise à l’épreuve et de bouleversements requérant une telle audace. 
A la fois confiant et énergique, Obama a, de manière frappante, entamé un voyage titanesque pour remettre sur pied l’économie des Etats-Unis et pour redresser un système international détraqué et défectueux. 
Peut-être est-ce surtout dans sa politique intérieure – opérant un glissement vers un système de taxes plus socio-démocrate et un système de soins universel – que la nouvelle idéologie présidentielle se distingue le mieux. Mais mettre l’accent sur la réduction des inégalités sociales ne fait pas bon ménage avec l’éthos profondément individualiste des Etats-Unis. 
Pour sauver le système financier américain qui s’effondre, Obama agit de façon nettement plus interventionniste que tout gouvernement européen. 
Une fois n’est pas coutume, la présidence tchèque – hésitante – à la tête de l’UE s’est fait le reflet d’un consensus européen en décrivant le plan de relance astronomique d'Obama comme un «�enfer sur terre�». 
L’explosion sans précédent du déficit fiscal américain entraîne le risque d’une forte inflation à l’avenir – exactement le genre de scénario que les Européens souhaitent éviter à tout prix. 
Ses priorités en politique étrangère ne sont pas moins audacieuses que pour l’intérieur. 
Après huit ans d’unilatéralisme ayant endommagé l’alliance transatlantique, réveillé le spectre de la guerre froide avec la Russie et vu le Proche-Orient sombrer dans une politique délétère, Obama envisage les questions endémiques avec fraîcheur, ce qui est extrêmement bienvenu. 
Le principe directeur de sa politique étrangère est de ne pas reposer sur des directives idéologiques ou théoriques. 
Au fond, il aborde les questions internationales avec pragmatisme. Et, en se démarquant du penchant de ses prédécesseurs pour la Machtpolitik , Obama a fait le serment de toujours mettre en avant la diplomatie. 
Mais il se pourrait qu’Obama réalise d’ici peu que la plupart de ses prédécesseurs aussi ont commencé par croire à la coopération internationale, jusqu’à ce que certains événements les obligent à revenir vers une stratégie de confrontation. 
Même George W.�Bush ne semblait pas favoriser de doctrine particulière pour les affaires étrangères avant que les attaques terroristes du 11 septembre 2001 le conduisent à déclencher sa «�guerre mondiale contre le terrorisme�» mal inspirée. 
C'est en cas d’échec que la stratégie de dialogue et de coopération d’Obama sera vraiment mise au ban d’essai, au moment où il faudra prendre de rudes décisions. 
Il est vital de restaurer d’anciennes alliances non seulement pour que les Etats-Unis exercent leur puissance mais aussi pour donner la force à l’Europe de devenir un acteur planétaire. 
Pourtant, les alliés européens viennent d’infliger à Obama son premier revers. 
Ils l'ont applaudi en tous lieux de son récent voyage en Europe, mais l'ont renvoyé chez lui presque bredouille, en résistant à l’idée d’un plan de relance fiscal coordonné et en tournant le dos à son appel pour envoyer plus de troupes en Afghanistan tandis qu'ils avaient prêché le multilatéralisme des années durant. 
Pour nombre d’européens, il était plus aisé de vivre contre Bush que de faire sacrifices avec Obama. 
Obama a également «�remis le compteur à zéro�» avec la Russie. Il a suggéré de geler le plan Bush du déploiement d'un système de missiles défensifs en République tchèque et en Pologne. 
Il espérait que la Russie s’associerait aux Etats-Unis pour presser l’Iran d’abandonner ses ambitions nucléaires, ce qui ne s’est pas encore produit. 
La Corée du Nord non plus n’a pas été impressionnée par les avertissements d’Obama comme quoi les Etats-Unis pourraient intercepter leur missile si elle poursuivait son lancement mettant les Nations-Unies au défi. 
Protégée par la Chine, Kim Jong-il a tout de même effectué le lancement et les Etats-Unis se sont retenus d’agir. 
L’Iran est un autre front sur lequel Obama sera peut-être forcé de reconnaître les limites de sa méthode conciliatoire. Il a levé l’éternelle demande états-unienne de cesser l'enrichissement en uranium comme condition à toute négociations. 
Il a aussi abjuré toute idée de changement de régime. Mais les Iraniens, qui comptent parmi les meilleurs négociateurs au monde, s’assureront que leur programme nucléaire avance plus vite que les négociations. 
Et qu’adviendra-t-il s’ils réussissent�? 
La réelle pensée d’Obama lorsqu’il dit que «� l'Iran mérite sa place dans la communauté des nations�» n’est pas très claire non plus. 
S’il fait allusion à un statut particulier aux dépens d’autres puissances du Proche-orient telles que l’Egypte ou les Etats du Golfe, il pourrait bien se faire des ennemis de ses traditionnels alliés dans la région. 
Obama a fait clairement savoir que l’intention des Etats-Unis est de guider et non de dominer, ce qui est juste et bienvenu. Mais même l’exercice modeste et réaliste du leadership nécessite de solides alliances, avec des partenaires prêts à faire des sacrifices. 
Or de vieux rivaux ennemis, tels que la Russie ou la Chine, ne sont pas nécessairement prêts à abandonner les avantages qu'ils ont à gâcher les projets américains. 
C’est lorsque l'évidence se fait et lorsque certains paradigmes de politique étrangère sont é puisés, tel un nouvel échec de la sacro-sainte solution du double état au conflit israélo-palestinien, que de rudes décisions seront à prendre. 

Le problème israélien d’Obama 
NEW YORK – Lors d’une rare sortie hors de son Texas natal, le gouverneur Rick Perry a accusé le président américain Barack Obama de mener une politique « d’apaisement » à l’égard des Palestiniens. 
De son côté, l’ancien maire de New York Edward Koch, juif et démocrate, a soutenu la candidature au Congrès d’un républicain catholique face à un candidat démocrate juif, parce que le républicain a fait part de son soutien sans réserve à Israël – et parce qu’Obama a émis des réserves concernant la poursuite des implantations en Cisjordanie. 
Selon les termes employés par Koch, Obama « a trahi Israël ». 
Le candidat républicain a remporté l’élection. 
Quant au Premier ministre israélien Benyamin Netanyahou, en général très sensible à l’intervention d’étrangers dans les affaires intérieures israéliennes, il courtise ouvertement et systématiquement des députés républicains en critiquant Obama. 
Et quelle est la réponse d’Obama à ces attaques ? 
Un discours devant les Nations unies, dans lequel il réitère son soutien à Israël, et sa compréhension des peurs et de la vulnérabilité des Israéliens, en ne mentionnant qu’au passage les peurs et la vulnérabilité des Palestiniens. 
Pour quelle raison la question d’Israël transforme-t-elle le président américain en une gelée amorphe ? 
Et pourquoi d’ailleurs les politiciens américains craignent-ils autant de critiquer la politique israélienne ? 
Est-ce par peur d’être qualifiés d’antisémites ? 
Ou s’agit-il plutôt du « vote juif » ? 
A première vue, les démocrates n’ont pas grand-chose à craindre. 
Les sondages montrent qu’une majorité de Juifs américains (qui représentent à peine 1,7 pour cent de la population) continuent à voter pour le parti démocrate. 
Pour ce qui est du soi-disant lobby israélien à Washington, qui est bien organisé et très bien financé, il faut noter que les Chrétiens évangélistes y jouent également un rôle important. 
Mais ceux-ci votent républicain à une majorité écrasante, si bien qu’Obama n’a pas grand-chose à perdre de ce côté-là. 
Il est par contre vrai que certaines organisations pro-israéliennes, et en particulier le Comité aux Affaires publiques israélo-américaines (AIPAC) peuvent réunir des fonds considérables pour faire, ou défaire, des candidats politiques, qui seront jugés uniquement sur leur attitude vis-à-vis d’Israël. 
Et l’argent, disponible ou non, ainsi que les voix de Juifs qui votent contre Obama par dépit, pourraient faire toute la différence dans des États « pivots » clés comme la Floride. 
Indépendamment de l’argent, de l’électorat et des lobbys, une évolution fondamentale est intervenue ces dernières années, qui inquiète fortement les démocrates : le conflit israélo-palestinien est aujourd’hui utilisé par la droite américaine pour attaquer les démocrates. 
Cette conjoncture est inédite. 
Durant les premières décennies de son existence contemporaine, lorsqu’il était surtout gouverné par des socialistes, l’État hébreu était généralement soutenu par la gauche progressiste mondiale. 
En fait, la dernière administration américaine qui se soit montrée relativement dure envers Israël a été celle du républicain George H. W. Bush. 
Les Juifs, que ce soit en Europe ou aux Etats-Unis, votaient généralement à gauche. 
Les politiques appliquées par la droite, en particulier quand elles sont basées sur le nationalisme ethnique, ne sont pas très favorables aux minorités, qui vivent mieux dans un environnement plus ouvert et cosmopolite. 
Les Juifs furent parmi les plus fervents défenseurs de la lutte des Afro-américains pour leurs droits civiques dans les années 1950 et 1960. 
Tant qu’Israël était un État progressiste, il était facile, voire naturel, pour la plupart des Juifs américains de le soutenir. 
Il n’y avait pas de conflit entre le cour et la raison, entre le lien émotionnel avec Israël et l’engagement politique en faveur de causes progressistes. 
Mais la situation a commencé à changer lorsque le parti travailliste israélien a progressivement perdu du terrain face au Likoud, partisan d’une ligne plus dure. 
Israël devint de plus en plus soumis aux politiques mêmes que rejetaient traditionnellement les Juifs et en particulier le nationalisme ethnique. 
En partie à cause de l’hostilité des pays arabes voisins et en partie à cause de l’intransigeance des dirigeants palestiniens, Israël a opéré un net virage à droite. 
Cette évolution est également due à des facteurs démographiques : les Juifs du Proche-Orient étaient plus viscéralement anti-arabes que leurs coreligionnaires européens, et les immigrants juifs de Russie étaient viscéralement opposés à la gauche. 
Dans le même temps, le nombre de Juifs orthodoxes n’a cessé de croître rapidement. 
Israël perdit en conséquence la sympathie de la gauche européenne et se fit de nouveaux amis au sein de la droite – et même de l’extrême-droite. 
Des politiciens européens populistes, dont certains représentent des partis avec un passé antisémite marqué, proclament aujourd’hui fièrement leur soutien aux Israéliens colonisant les territoires palestiniens. 
Et aux Etats-Unis, une alliance particulière entre les Juifs jusqu’au-boutistes et les Chrétiens évangélistes – qui pensent que tous les Juifs doivent retourner à la Terre promise et se convertir au christianisme – est devenue la base du soutien à Israël dans ce pays. 
Une situation très étrange a ainsi été créée. 
Des politiciens conservateurs du sud des Etats-Unis, aux côtés de populistes autrichiens, allemands, français et hollandais, accusent les démocrates et les politiciens de gauche de mener une politique d’apaisement de « l’islamo-fachisme ». 
Ces héritiers politiques de traditions profondément racistes sont les nouveaux champions de l’État hébreu, dont les politiques sont aujourd’hui plus proches du chauvinisme ethnique du XIXe siècle que de ses racines sionistes socialistes. 
Céder aux politiques intransigeantes Israël pourrait être le moyen le plus simple pour le président démocrate américain de ne pas se mettre en difficulté en une année électorale. 
Obama a certainement besoin de rallier tous les amis qu’il peut à ses côtés. 
Mais le prix à payer sera élevé. 
Forcés de soutenir Israël, à tort ou à raison, les États-Unis perdent rapidement toute crédibilité et influence dans un Proche-Orient instable. 
Exercer des pressions sur Israël pour que cessent les implantations de colonies et qu’un État palestinien viable voit le jour sera sans doute très difficile. 
Mais c’est la seule manière de mettre fin au cycle permanent de violence. 
Résister à Israël et à ses nouveaux amis fanatiques ne signifie pas être antisémite. 
Au contraire, cela signifie défendre la tradition progressiste à laquelle de nombreux Juifs continuent à croire. 

Les maux moyen-orientaux d'Obama 
PARIS – À peine après avoir accueilli les troupes américaines de retour d'Iraq, le président des États-Unis Barack Obama, ses éloges faits de la stabilité et de la démocratie iraquienne, que la gravité de la crise politique de l'Iraq a resurgi sous la forme d'une vague de violence sans précédent déferlant sur Bagdad et dans le reste du pays. 
Cette crise est-elle une exception regrettable, ou bien un symptôme de l'échec de la diplomatie d'Obama au Moyen-Orient, de l'Égypte à l'Afghanistan ? 
Dès son entrée en fonction, Obama s'est fixé quatre objectifs au Moyen-Orient : la stabilisation de l'Iraq avant l'évacuation ; le retrait des troupes de l'Afghanistan, mais en position de force reposant sur un minimum de convergence avec le régime politique du Pakistan ; le déblocage majeur du processus de paix au Moyen-Orient en forçant le premier ministre israélien Benyamin Netanyahou à geler l'implantation des colonies ; et l'ouverture d'un dialogue avec l'Iran sur ses plans nucléaires. 
Force est de constater que sur ces quatre grandes questions, le bilan d'Obama est plutôt maigre. 
Pour ce qui est de l'Iraq, depuis la présidence de George W. Bush, les États-Unis ont cherché à exercer une influence qui fasse contrepoids au pouvoir chiite, pour que le pays puisse créer un système politique plus inclusif, notamment en passant une nouvelle législation encadrant le partage des rentes des exportations pétrolières au sein des communautés chiites, sunnites et kurdes. 
Hélas, c'est justement le contraire qui est arrivé. 
Le Kurdistan s'est engagé sur la voie d'une plus grande autonomie, tandis que les sunnites sont de plus en plus marginalisés par un gouvernement central sectaire et autoritaire dominé par les chiites. 
Tout cela a des conséquences sur l'équilibre des pouvoirs de toute la région, les relations de l'Iraq devenant plus étroites avec l'Iran afin de se prémunir de la Turquie, qui est vue comme protectrice des sunnites. 
Le gouffre énorme qui sépare l'Iraq des États-Unis est apparu lors de la visite récente à Washington du premier ministre de l'Iraq Nouri al-Maliki qui a mentionné que la Turquie l'inquiétait plus que l'Iran. Ce qui voudrait dire que les Américains n'ont plus de véritable influence politique sur les affaires internes de l'Iraq. 
Plus inquiétant encore, les États-Unis se sont engagés dans une voie d'évitement en ne jouant pas la dernière carte dans les tractations avec al-Maliki : la vente d'armes. 
Il est désormais indéniable que l'occupation de l'Iraq s'avère une immense défaite stratégique pour les États-Unis, car elle n'a finalement servi qu'à raffermir la position de l'Iran. 
Malgré tout cela, Obama n'a pas de vision à moyen terme pour s'attaquer à la gravité de la situation ; un déni de la réalité qui, un jour ou l'autre, coûtera cher aux États-Unis. 
Une ou deux choses risquent d'arriver : un endiguement plus serré de l'Iran par un embargo des exportations pétrolières devrait produire des résultats positifs et affaiblir l'Iran, ou ne rien donner du tout, menant ainsi inexorablement les États-Unis vers une nouvelle guerre au Moyen-Orient. 
Il n'est pas improbable que ceux qui appartiennent aux milieux de politique étrangère voient dans l'aggravation de la crise iraquienne, la pierre d'assise sur laquelle s'appuie l'entreprise de justification d'une intervention militaire en Iran. 
Mais Obama n'est dupe de personne. 
Il a jaugé le niveau d'hostilité du Congrès américain envers l'Iran et le désir de confronter par les armes la République islamique. 
Il estime toutefois être en mesure d'éviter les solutions extrêmes ; en diplomatie, tout est possible et le pire scénario n'est jamais écrit inéluctable. 
Le problème est qu'Obama a nettement tendance à surestimer le pouvoir d'influence des États-Unis sur des acteurs plus faibles. 
Ce qui vaut pour l'Iraq vaut aussi pour l'Afghanistan : Obama peut se targuer d'avoir éliminé Oussama ben Laden, un succès indéniable, mais qui ne s'attaque pas vraiment à la racine du mal. 
En 10 ans d'occupation militaire, qui a entraîné le déploiement de troupes de plus de 100 000 soldats à un coût de 550 milliards $, les États-Unis n'ont pas encore réussi à créer une alternative crédible au pouvoir taliban. 
Pis encore, l'alliance politique avec le Pakistan s'est effritée. 
Les relations entre les États-Unis et le Pakistan ont, il est vrai, régressé au niveau d'avant le 11 septembre 2001, une époque ancrée dans une méfiance mutuelle. 
Les dirigeants du Pakistan portent évidemment une lourde responsabilité de cette situation. 
Mais si les Américains ont été incapables de faire participer le Pakistan à la résolution du conflit afghan, cet échec ne reflète que le refus des États-Unis de donner aux Pakistanais ce qu'ils désiraient : un renversement des rapports de force entre l'Inde et le Pakistan. 
En conséquence, le Pakistan a cessé de coopérer avec les États-Unis, ses dirigeants ne voyant plus grand-chose à tirer de la lutte aux talibans. 
Le risque étant qu'en plein début du retrait des troupes américaines d'Afghanistan, un processus qui vient justement d'être avancé à l'an prochain, au lieu de 2014, les États-Unis chercheront à nouveau à imposer des sanctions au Pakistan, un État instable doté d'un arsenal nucléaire qui pourrait réagir en resserrant les liens avec la Chine et en favorisant le déploiement du terrorisme islamiste. 
Obama a également tenté d'user de l'influence des États-Unis pour résoudre le conflit israélo-palestinien dans le cadre de sa stratégie globale au Moyen-Orient. 
Il pensait initialement qu'en exerçant des pressions sur Netanyahou pour qu'il fasse cesser les implantations de colonies, il parviendrait à faire renaître le processus de paix. 
Or, il a été rapidement et habilement déjoué par son allié, qui connaît l'importance de la question israélienne dans la politique intérieure américaine. 
En mettant Obama en porte à faux au Congrès américain, Netanyahou l'a forcé à battre en retraite. 
En 2009, Obama envisageait un règlement du conflit par le truchement d'un engagement résolu de la communauté internationale. 
En 2011, il affirmait que seule la volonté des deux parties en cause pouvait assurer un dénouement. 
Apparemment, là aussi, les États-Unis ne peuvent pas grand-chose pour résoudre ce conflit. 
Les déboires en série d'Obama au Moyen-Orient ne reposent sur aucune cause fondamentale, mais certains facteurs valent la peine d'être considérés : la prolifération des conflits asymétriques, dans lesquels l'utilisation traditionnelle de la force est grandement inefficace, des liens de plus en plus flous entre des alliés difficiles et des adversaires intraitables, sans compter les différents politiques majeurs entre un président américain centriste et un Congrès dominé plus que jamais par des idées extrêmes. 
Mais c'est pourtant Obama qui en grande partie est responsable du gâchis. 
Contrairement à ce que l'on pourrait penser, il n'entretient pas une vision vraiment stratégique du monde, une lacune dont témoigne sa capitulation soudaine lorsque ses propositions font l'objet d'opposition. 
Obama a souvent un plan A, mais rarement un plan B. Or, lorsqu'il s'agit de mener une politique étrangère qui aboutit, le plan A ne suffit jamais. 

Les maux moyen-orientaux d'Obama 
PARIS – À peine après avoir accueilli les troupes américaines de retour d'Iraq, le président des États-Unis Barack Obama, ses éloges faits de la stabilité et de la démocratie iraquienne, que la gravité de la crise politique de l'Iraq a resurgi sous la forme d'une vague de violence sans précédent déferlant sur Bagdad et dans le reste du pays. 
Cette crise est-elle une exception regrettable, ou bien un symptôme de l'échec de la diplomatie d'Obama au Moyen-Orient, de l'Égypte à l'Afghanistan ? 
Dès son entrée en fonction, Obama s'est fixé quatre objectifs au Moyen-Orient : la stabilisation de l'Iraq avant l'évacuation ; le retrait des troupes de l'Afghanistan, mais en position de force reposant sur un minimum de convergence avec le régime politique du Pakistan ; le déblocage majeur du processus de paix au Moyen-Orient en forçant le premier ministre israélien Benyamin Netanyahou à geler l'implantation des colonies ; et l'ouverture d'un dialogue avec l'Iran sur ses plans nucléaires. 
Force est de constater que sur ces quatre grandes questions, le bilan d'Obama est plutôt maigre. 
Pour ce qui est de l'Iraq, depuis la présidence de George W. Bush, les États-Unis ont cherché à exercer une influence qui fasse contrepoids au pouvoir chiite, pour que le pays puisse créer un système politique plus inclusif, notamment en passant une nouvelle législation encadrant le partage des rentes des exportations pétrolières au sein des communautés chiites, sunnites et kurdes. 
Hélas, c'est justement le contraire qui est arrivé. 
Le Kurdistan s'est engagé sur la voie d'une plus grande autonomie, tandis que les sunnites sont de plus en plus marginalisés par un gouvernement central sectaire et autoritaire dominé par les chiites. 
Tout cela a des conséquences sur l'équilibre des pouvoirs de toute la région, les relations de l'Iraq devenant plus étroites avec l'Iran afin de se prémunir de la Turquie, qui est vue comme protectrice des sunnites. 
Le gouffre énorme qui sépare l'Iraq des États-Unis est apparu lors de la visite récente à Washington du premier ministre de l'Iraq Nouri al-Maliki qui a mentionné que la Turquie l'inquiétait plus que l'Iran. Ce qui voudrait dire que les Américains n'ont plus de véritable influence politique sur les affaires internes de l'Iraq. 
Plus inquiétant encore, les États-Unis se sont engagés dans une voie d'évitement en ne jouant pas la dernière carte dans les tractations avec al-Maliki : la vente d'armes. 
Il est désormais indéniable que l'occupation de l'Iraq s'avère une immense défaite stratégique pour les États-Unis, car elle n'a finalement servi qu'à raffermir la position de l'Iran. 
Malgré tout cela, Obama n'a pas de vision à moyen terme pour s'attaquer à la gravité de la situation ; un déni de la réalité qui, un jour ou l'autre, coûtera cher aux États-Unis. 
Une ou deux choses risquent d'arriver : un endiguement plus serré de l'Iran par un embargo des exportations pétrolières devrait produire des résultats positifs et affaiblir l'Iran, ou ne rien donner du tout, menant ainsi inexorablement les États-Unis vers une nouvelle guerre au Moyen-Orient. 
Il n'est pas improbable que ceux qui appartiennent aux milieux de politique étrangère voient dans l'aggravation de la crise iraquienne, la pierre d'assise sur laquelle s'appuie l'entreprise de justification d'une intervention militaire en Iran. 
Mais Obama n'est dupe de personne. 
Il a jaugé le niveau d'hostilité du Congrès américain envers l'Iran et le désir de confronter par les armes la République islamique. 
Il estime toutefois être en mesure d'éviter les solutions extrêmes ; en diplomatie, tout est possible et le pire scénario n'est jamais écrit inéluctable. 
Le problème est qu'Obama a nettement tendance à surestimer le pouvoir d'influence des États-Unis sur des acteurs plus faibles. 
Ce qui vaut pour l'Iraq vaut aussi pour l'Afghanistan : Obama peut se targuer d'avoir éliminé Oussama ben Laden, un succès indéniable, mais qui ne s'attaque pas vraiment à la racine du mal. 
En 10 ans d'occupation militaire, qui a entraîné le déploiement de troupes de plus de 100 000 soldats à un coût de 550 milliards $, les États-Unis n'ont pas encore réussi à créer une alternative crédible au pouvoir taliban. 
Pis encore, l'alliance politique avec le Pakistan s'est effritée. 
Les relations entre les États-Unis et le Pakistan ont, il est vrai, régressé au niveau d'avant le 11 septembre 2001, une époque ancrée dans une méfiance mutuelle. 
Les dirigeants du Pakistan portent évidemment une lourde responsabilité de cette situation. 
Mais si les Américains ont été incapables de faire participer le Pakistan à la résolution du conflit afghan, cet échec ne reflète que le refus des États-Unis de donner aux Pakistanais ce qu'ils désiraient : un renversement des rapports de force entre l'Inde et le Pakistan. 
En conséquence, le Pakistan a cessé de coopérer avec les États-Unis, ses dirigeants ne voyant plus grand-chose à tirer de la lutte aux talibans. 
Le risque étant qu'en plein début du retrait des troupes américaines d'Afghanistan, un processus qui vient justement d'être avancé à l'an prochain, au lieu de 2014, les États-Unis chercheront à nouveau à imposer des sanctions au Pakistan, un État instable doté d'un arsenal nucléaire qui pourrait réagir en resserrant les liens avec la Chine et en favorisant le déploiement du terrorisme islamiste. 
Obama a également tenté d'user de l'influence des États-Unis pour résoudre le conflit israélo-palestinien dans le cadre de sa stratégie globale au Moyen-Orient. 
Il pensait initialement qu'en exerçant des pressions sur Netanyahou pour qu'il fasse cesser les implantations de colonies, il parviendrait à faire renaître le processus de paix. 
Or, il a été rapidement et habilement déjoué par son allié, qui connaît l'importance de la question israélienne dans la politique intérieure américaine. 
En mettant Obama en porte à faux au Congrès américain, Netanyahou l'a forcé à battre en retraite. 
En 2009, Obama envisageait un règlement du conflit par le truchement d'un engagement résolu de la communauté internationale. 
En 2011, il affirmait que seule la volonté des deux parties en cause pouvait assurer un dénouement. 
Apparemment, là aussi, les États-Unis ne peuvent pas grand-chose pour résoudre ce conflit. 
Les déboires en série d'Obama au Moyen-Orient ne reposent sur aucune cause fondamentale, mais certains facteurs valent la peine d'être considérés : la prolifération des conflits asymétriques, dans lesquels l'utilisation traditionnelle de la force est grandement inefficace, des liens de plus en plus flous entre des alliés difficiles et des adversaires intraitables, sans compter les différents politiques majeurs entre un président américain centriste et un Congrès dominé plus que jamais par des idées extrêmes. 
Mais c'est pourtant Obama qui en grande partie est responsable du gâchis. 
Contrairement à ce que l'on pourrait penser, il n'entretient pas une vision vraiment stratégique du monde, une lacune dont témoigne sa capitulation soudaine lorsque ses propositions font l'objet d'opposition. 
Obama a souvent un plan A, mais rarement un plan B. Or, lorsqu'il s'agit de mener une politique étrangère qui aboutit, le plan A ne suffit jamais. 

Obama et le Moyen-Orient 
JERUSALEM – Le grand projet de Bush visant à résoudre les problèmes du Moyen-Orient par sa politique de "chaos constructif" a échoué et a ébranlé la position des USA en tant que superpuissance mondiale. Aussi, le plan de Barack Obama représente-t-il un changement bienvenu par rapport à son prédécesseur. 
Malheureusement, ses promesses de tout résoudre pourraient se révéler tout aussi irréalistes. 
Son programme de politique étrangère a de quoi couper le souffle. 
Il comporte la sortie du bourbier irakien afin d'alléger la politique étrangère américaine de ce fardeau, la résolution du conflit israélo-palestinien (qui traverse une phase critique) en se confrontant au lobby des "faucons" israéliens, le recours au dialogue avec l'Iran pour le détourner de ses ambitions nucléaires et avec la Syrie pour la détourner de son agenda radical. Autrement dit, il s'agit de dissoudre "l'axe du mal" de la région (Iran-Syrie-Hezbollah-Hamas), de libérer le Liban de la mainmise syrienne et de favoriser la paix entre Israël et la Syrie. 
Et l'on peut ajouter à cela une réorientation de l'effort militaire américain vers la guerre en Afghanistan. 
L'étendue de ce programme est à comparer à l'état inquiétant de la région, toute entière dans un dangereux processus de "somalisation" avec une chaîne de plus en plus étendue d'acteurs non étatiques - essentiellement des groupes islamistes radicaux – ce qui menace le concept d'Etat presque partout. 
C'est le cas au Liban avec le Hezbollah, en Palestine avec le Hamas, en Irak avec l'armée Mahdi la milice de Moqtada Al Sadr et encore avec de nombreux autres groupes, avec les talibans et avec les chefs de guerre en Afghanistan, ainsi qu'avec les mouvements sécessionnistes au Pakistan qui ont gagné en hardiesse après la démission de Pervez Moucharaf. 
La fin de la longue présidence de Hosni Moubarak en Egypte pourrait conduire à une tentative de mainmise sur le pouvoir par les Frères musulmans au Caire. Cela obligerait son successeur à établir un modus vivendi avec eux ou à engager une lutte à mort contre eux. 
Obama pourrait réaliser rapidement que son calendrier pour un retrait d'Irak est irréaliste. 
Un désengagement américain à court terme risque de conduire à la désintégration du pays en entités politiques fragmentées dont l'une serait sans doute une république islamique contrôlée par l'Iran. 
La résurgence des talibans en Afghanistan nécessite une réponse militaire forte. Mais du fait de l'embourbement de l'armée américaine en Irak et de la réticence des alliés occidentaux à envoyer des troupes supplémentaires, le démembrement du pays par les chefs de guerre locaux est un scénario tout à fait plausible. 
Et comme les opérations militaires des alliées érodent la légitimité du président Hamid Karzai sur le plan intérieur, Obama pourrait suivre le conseil de Bernard Kouchner, le ministre français des Affaires étrangères, qui estime que la réponse en Afghanistan doit être davantage politique que militaire. 
De même que pour l'Iran, Obama aura peut-être à recourir à une stratégie militaire plus tôt qu'il ne le voudrait. 
Le dialogue prolongé du représentant spécial de l'UE, Javier Solana, au nom des membres permanents du Conseil de sécurité et de l'Allemagne, montre que l'Iran n'a pas l'intention de dévier de sa trajectoire vers le nucléaire. 
A moins qu'Obama ne parvienne plus ou moins difficilement à s'entendre avec la Russie (ce qui supposerait un réexamen des accords stratégiques conclus après la Guerre froide), les chances d'imposer un strict régime de sanction à l'Iran sont des plus ténues. 
On ne peut exclure la possibilité d'une course à l'armement nucléaire au Moyen-Orient, avec les rivaux sunnites de l'Iran dans la région (l'Arabie saoudite, l'Egypte et d'autres) qui redoubleraient d'effort pour accéder au statut de puissance nucléaire. 
Au Moyen-Orient, Obama se trouve confronté à la tâche presque impossible de remédier aux problèmes dus au passé et aux antagonismes politiques. 
En même temps il hérite d'une Amérique dont l'hégémonie est contestée et qui, avec ses alliés, est confrontée à la plus grave crise économique depuis 1929. 
Devant faire face à une crise qui ébranle les fondations mêmes du capitalisme et du mode de vie américain et confrontés à une dette de dix mille milliards de dollars et à un déficit budgétaire de mille milliards de dollars, les USA n'ont d'autre choix que d'adopter une politique étrangère réaliste, en rupture avec le profond dédain envers l'Histoire, la tradition et la religion qui a caractérisé l'administration Bush. 
L'accession d'Obama à la présidence constitue un événement capital dans l'Histoire américaine et il ne doit pas être dénaturé par des attentes démesurées. 
Son idéalisme doit être tempéré par les limites de la puissance américaine. 
Sa politique étrangère ne doit pas viser à changer le Moyen-Orient – c'est la tâche à long terme des peuples de la région – mais à restaurer l'image de l'Amérique dans le monde musulman. 
Parvenir à cet objectif suppose la résolution du conflit entre Arabes et Israéliens, notamment de la question palestinienne. 
C'est une véritable blessure qui empoisonne toute la politique étrangère américaine, notamment sa position dans le monde arabe et musulman. 
Lors de sa visite dans la région en juillet dernier, Obama s'est engagé à traiter le conflit israélo-palestinien dès sa première minute à la présidence. 
Le moment venu, il ne doit pas perdre un instant pour tenir sa promesse. 
Contrairement au bourbier inextricable dont il hérite au Moyen-Orient pris dans son ensemble, la voie d'une solution globale au conflit israélo-palestinien est déjà toute tracée. 
S'y engager nécessite des qualités de leadership et de la volonté. Obama avec sa campagne Yes, we can [Oui, nous pouvons] a montré qu'il dispose des deux. 

Le nouvel ordre du monde selon Obama 
Tandis que le monde entier digère l’allocution historique que le président des Etats-Unis a donnée au Caire, l’on comprend tout d’abord qu’après des années d’hostilités et de méfiance un discours et un seul ne suffira pas à réconcilier les Etats-Unis et le monde islamique. 
Mais c’est un bon début. 
L’on en tire une autre conclusion, moins évidente mais plus importante : Obama ne se contentera pas de traiter le terrorisme islamique par la racine, ni de faire la paix au Moyen-Orient. 
Il a tout simplement l’ambition de réformer la marche du monde. 
Son ouverture théâtrale au monde islamique n’était qu’un événement parmi tant d’autres assez récents provoqués par ce remarquable président américain. 
La crise économique a d’une certaine manière obligé les Américains à se rapprocher de la Chine (la puissance “émergeante” qui s’avère être le grand gagnant de la tourmente financière internationale). 
Mais la conjoncture n’a rien à voir avec la “remise à zéro” des relations avec la Russie, les voyages de réconciliation en Amérique latine et en Turquie ni la main tendue à l'Iran. 
Tout ceci provient d’une politique bien déterminée. 
L’ère de l’unilatéralisme est terminée. 
Les Etats-Unis ont eu leur heure de gloire de super puissance – pas pour le meilleur de l'Amérique ni du monde. 
Obama replace désormais sous nos yeux les Etats-Unis au centre d'un réseau de relations bilatérales de par le monde – la fameuse relation économique “G2” avec la Chine, la relation nucléaire avec la Russie et la quête pour une relation basée sur le respect mutuel et la coopération avec le monde musulman. 
Tout comme dans un diagramme de Venn, Obama situe les Etats-Unis à l’intersection de différentes courbes : cette nation indispensable est la première d’entre toutes ces nations égales. 
Mais d’aucuns s'interrogent : qu'en est-il de l'Europe ? 
Les Européens se sont habitués à l’idée que les relations transatlantiques sont à la base de l’ordre international. 
Suite aux rudes années Bush, Obama n’a pas oublié qu’il se devait aussi de restaurer l’harmonie transatlantique, se rendant en Europe en avril et proposant là aussi un partenariat. 
Pour sûr, l’Europe n’a pas vraiment récompensé ses efforts, qu’il s’agisse de le soutenir en Afghanistan ou d’appuyer son plan de relance de l’économie mondiale. 
Or, si Obama s’est inquiété de la tiédeur de la réaction européenne, il ne l'a pas montré. 
Dans son nouvel ordre du monde, les relations transatlantiques ne sont pas un fondement. Elles représentent juste l’une des courbes du diagramme de Venn – et leur importance ne dépend que des Européens eux-mêmes. 
Ruminant tout ceci, les Européens devraient aussi réfléchir à la signification du discours du Caire quant à leur position au Moyen-Orient. 
Ils ont longtemps pris pour acquise, de par la géographie et des siècles d'histoire, sans oublier les derniers flux migratoires, leur relation privilégiée avec le monde islamique – une histoire très tendue et parfois sanglante, mais néanmoins fondée sur une profonde familiarité mutuelle. 
A leurs yeux, les Américains ne comprennent rien à ces subtilités, et ne le souhaitent même pas, considérant les environs d’Israël comme une zone densément peuplée par d’avares magnats du pétrole et de dangereux fanatiques religieux. 
Comme pour toute caricature, le point de vue européen n’est pas complètement infondé. 
Car, même si les Européens se sont plaints que le destin accorde le pouvoir véritable au Moyen-Orient à leurs grossiers cousins, ils ne se sont pas mal débrouillés là-bas. Leur réussite n’est pas seulement commerciale, elle provient aussi du fait qu’ils ne sont pas américains. 
Suite à l’allocation du Caire, les Européens vont devoir se demander si ce n’est pas uniquement la marche du monde qui sera affectée mais aussi la position de l’Europe. 
C’était un beau discours et les Européens ont bien fait de l’applaudir. Mais écoutez la rumeur qui s’accroît : ils craignent que ce jeune président américain qui n'a pas froid aux yeux ait une fois de plus marché sur leurs plates-bandes. 

Obama et l'arme nucléaire 
CAMBRIDGE – L'annonce de la présence d'une installation secrète d'enrichissement de l'uranium au sein d'une base militaire iranienne renforce la volonté du président Obama de placer la prolifération nucléaire en tête des grandes questions mondiales ; 2010 sera en cela une année critique. 
En septembre, tant aux Nations unies qu'au sommet du G20 à Pittsburgh, de nombreux pays ont convenu de travailler sur la question nucléaire soulevée par Obama. 
C'est à ce moment là que l'on a appris que l'Iran avait construit en secret une deuxième usine d'enrichissement susceptible de produire de l'uranium suffisamment enrichi pour fabriquer la bombe. 
Début octobre, des officiels iraniens ont rencontré à Genève des représentants des membres permanents du Conseil de sécurité (plus l'Allemagne) et ont accepté d'autoriser l'Agence internationale de l'énergie atomique à inspecter cette usine secrète jusqu'ici. 
Ils ont également déclaré qu'ils exporteraient leur uranium faiblement enrichi à l'étranger pour y être transformé en combustible nucléaire. 
Si ces mesures sont appliquées, cela représentera un grand pas en avant. 
On a pu craindre que l'Iran ne dénonce le Traité de non-prolifération nucléaire (TNP) afin d'utiliser ses usines d'enrichissement pour produire la bombe. 
On ne sait pas encore si ces déclarations vont se traduire en actes. 
Au même moment, les USA et la Russie qui a eux deux possèdent plus de 90% de l'armement nucléaire de la planète négocient à Genève pour parvenir à un traité de réduction de l'armement nucléaire stratégique qui remplacerait le traité START I qui arrive à expiration en décembre. Si ces négociations aboutissent, elles pourraient se traduire par une réduction atteignant jusqu'à un tiers du nombre total de têtes nucléaires stratégiques. 
Le Sénat américain déciderait l'année prochaine de la ratification du nouveau traité. L'administration Obama consulte également le Congrès sur le moment de soumettre à nouveau pour ratification le traité d'interdiction complète des essais nucléaires (TICEN) que le Sénat avait rejeté il y a 10 ans. 
Ce dernier a souvent fait preuve de réticence à l'égard des accords internationaux de régulation de la taille et de la composition des moyens de défense. 
Le nouveau traité de réduction des armes stratégiques qui n'est pas encore finalisé et le TICEN ont déjà soulevé le scepticisme des parlementaires de l'opposition et des milieux qui forgent l'opinion publique. 
Si Obama soumet les deux traités au Sénat en 2010, il lui faudra convaincre l'opinion publique de leur utilité quant à une stratégie intégrée qui renforce la sécurité nationale et internationale. 
S'il échoue et si le Sénat rejette ne serait-ce que l'un des deux traités, cela pourrait avoir un fort impact négatif sur le régime de non-prolifération. 
En mai, 189 pays signataires du TNP se rencontreront à Vienne pour réexaminer leur statut. 
Quand le TNP est entré en vigueur en 1970, il était supposer limiter à cinq le nombre de pays dotés de l'arme nucléaire (les USA, l'Union soviétique, la Grande-Bretagne, la France et la Chine). 
Dans l'ensemble, ce traité a été un succès. 
Dans les années 1960, beaucoup de gens (dont le président Kennedy) pensaient que des dizaines de pays allaient accéder à l'armement nucléaire et qu'il y serait fait recours. 
Heureusement, cela n'a pas été le cas. 
Depuis 1970, trois pays non-signataires du traité ont acquis l'arme nucléaire : l'Inde, Israël et le Pakistan. 
Par ailleurs, la Corée du Nord a violé le traité en faisant exploser deux bombes rudimentaires. 
On craint maintenant que le possible programme nucléaire iranien ne marque la fin du régime mondial de non-prolifération. 
Eviter ce danger suppose un éventail de mesures coordonnées dans le cadre d'un effort soutenu durant les années à venir, mais la ratification du traité post-START et du TICEN faciliterait les choses. 
Ainsi, un nouvel accord de réduction de l'armement améliorerait les relations américano-russes, ce qui pourrait inciter la Russie à adopter une position plus constructive au sujet de l'Iran au Conseil de sécurité. 
L'approbation du TICEN par le Sénat restaurerait également la crédibilité de l'Amérique dans sa tentative de convaincre les autres pays de renoncer aux tests nucléaires. 
En mars, Obama va accueillir un Sommet mondial sur la sécurité nucléaire, ceci dans le but de développer de nouveaux outils pour combattre le trafic de matériel nucléaire et le terrorisme. 
Quant à son objectif à long terme, l'élimination de l'armement nucléaire, il va nécessiter beaucoup de travail préparatoire avant de se transformer de simple aspiration en objectif réaliste. 
Ainsi, il devra discuter avec les Russes de la question des armes nucléaires de courte portée et de la régulation de la défense missile anti-balistique pour maintenir la stabilité dans un monde comportant moins d'armes offensives. 
A un moment ou à un autre, il devra ouvrir des discussions avec des pays comme la Chine, la France et la Grande-Bretagne afin de mieux comprendre les conditions de transparence et de contrôle nécessaires pour parvenir à l'élimination des armes nucléaires, conformément à l'article VI du TNP. 
En même temps, il ne peut laisser ces questions à long terme détourner son attention de problèmes cruciaux à court terme. 
Le monde restant un endroit dangereux avec plusieurs pays détenteurs de l'arme nucléaire, il doit rassurer ses alliés quant à la pérennité de la dissuasion américaine. 
Si ce n'était pas le cas, la réduction de l'armement nucléaire pourrait engendrer l'anxiété de ses derniers et les conduire à développer leur propre armement - avec pour résultat l'augmentation du nombre de pays détenteurs de l'arme nucléaire. 
Obama devra également poursuivre les négociations en vue de persuader la Corée du Nord de reprendre sa place parmi les Six dans l'objectif de l'entraîner à renoncer à l'armement nucléaire (ainsi que l'a fait l'Afrique du Sud). 
Et naturellement, il devra continuer à négocier avec l'Iran pour le convaincre de respecter son engagement et de rester dans le TNP à titre de pays dénucléarisé. 
Pour mettre en œuvre son programme en matière de réduction de l'armement nucléaire, Obama doit faire face à des difficultés de politique intérieure et de politique étrangère. Son succès en tant que dirigeant planétaire dépendra largement de son degré de réussite à les aplanir. 
Mais surtout, les progrès qu'il réalisera en 2010 traduiront en grande partie la capacité de la planète à conserver le tabou vieux de 60 ans quant à l'utilisation de l'arme nucléaire. 

L'Amérique se tourne vers le Pacifique 
CAMBRIDGE – Le retour en puissance de l'Asie constitue le grand basculement du 21° siècle. 
En 1750 elle représentait 60% de la population mondiale et le même pourcentage de la production mondiale. 
En 1900, après la Révolution industrielle en Europe et en Amérique, elle ne comptait plus que pour 20% de cette production. 
Mais en 2050, elle aura presque retrouvé le rang qu'elle occupait il y a 300 ans. 
Plutôt que de se préoccuper en priorité de cette évolution, les USA ont perdu la première décennie de ce siècle à s'embourber dans les guerres d'Irak et d'Afghanistan. 
Désormais, ainsi que l'a déclaré récemment Hillary Clinton, la secrétaire d'Etat américaine, la politique étrangère américaine va avoir comme pivot l'Asie de l'Est. 
La décision du président Obama de maintenir une force de 2500 Marines dans le nord de l'Australie est l'un des premiers signes de cette évolution. 
Et le sommet du Forum de coopération économique Asie-Pacifique (APEC) qui s'est tenu à Hawaii, la terre natale d'Obama, a été l'occasion de lancer un nouveau cycle de négociations commerciales, le Partenariat transpacifique. 
Ces deux éléments renforcent le message qu'Obama adresse à la région Asie-Pacifique : les USA n'ont pas l'intention de se désengager de la région. 
La montée en puissance de l'Asie ne signifie pas que les autres parties du monde perdent leur importance ; bien au contraire, l'économie européenne par exemple est plus importante et plus prospère que celle de la Chine. 
Mais, ainsi que l'expliquait récemment Tom Donilon, le conseiller en matière de sécurité intérieure d'Obama, au cours des dernières années la politique étrangère des USA a été contrainte par les guerres en Irak et en Afghanistan, les préoccupations liées au terrorisme, la menace de prolifération nucléaire en Iran et en Corée du Nord et les récentes révoltes dans le monde arabe. 
En novembre, la visite d'Obama en Asie visait à aligner les priorités de la politique étrangère américaine avec le poids de la région à long terme. 
Ainsi que Donilon l'a dit, "en faisant de cette région dynamique la première de nos priorités stratégiques, Obama montre sa détermination à éviter que le char de l'Etat américain ne soit mis hors course par des crises susceptibles de tout balayer". 
L'administration Obama a annoncé que quelle que soit la conclusion du débat sur le budget militaire, elle préservera la capacité de maintien de la présence américaine dans la région Asie-Pacifique. 
La visite d'Obama en Asie était aussi un message adressé à la Chine. 
Après la crise financière de 2008, beaucoup de Chinois pensaient à tort que les USA étaient en phase de déclin terminal et que leur pays pouvait s'affirmer davantage – notamment dans ses revendications maritimes en mer de Chine du sud – au détriment des alliés et des amis de l'Amérique. 
Lors de la première année de la présidence d'Obama, son administration a accordé une priorité élevée à la coopération avec la Chine, mais les dirigeants chinois se sont trompés en y voyant un signe de faiblesse. 
L'administration américaine a adoptée une ligne plus dure quand Hillary Clinton a évoqué la question de la mer de Chine du sud lors de la réunion de l'Association des nations de l'Asie du Sud-Est (ASEAN) à Hanoï en juillet 2010. 
Par la suite, la visite officielle du président chinois Hu Jintao �� Washington a été un succès, pourtant beaucoup d'éditorialistes chinois ont estimé que les USA essayaient de "contenir" la Chine et d'empêcher sa montée en puissance pacifique. 
La Chine croit de plus en plus que l'Amérique renforce une supposée politique de confinement à son égard, maintenant que Hillary Clinton demande que les conflits maritimes avec ses voisins figurent au programme du prochain sommet d'Asie de l'Est l'année prochaine à Manille, auquel participeront Obama, Hu Jintao et d'autres dirigeants de la région. 
Mais la politique américaine à l'égard de la Chine, ce n'est pas la politique de confinement du bloc soviétique à l'époque de la Guerre froide. 
Alors que les échanges humains et commerciaux entre les USA et l'Union soviétique étaient limités, les USA constituent le premier marché extérieur de la Chine, ils l'ont aidé à entrer dans l'Organisation mondiale du commerce et accueillent chaque années 125 000 étudiants chinois dans leurs universités. 
Si les USA menaient à l'égard de la Chine une politique de confinement dans le style de la Guerre froide, ce serait une politique étonnamment douce. 
L'East Asia Strategy Review du Pentagone qui sert de référence à la politique américaine depuis 1995 a permis à la Chine de rejoindre le système international grâce à des programmes d'échanges humains et commerciaux. 
Que les USA aient pris la précaution de renforcer simultanément leur alliance avec le Japon ne constitue pas une politique de confinement. 
Les dirigeants chinois ne peuvent prédire les intentions de leurs successeurs. 
Les USA font le pari qu'elles seront pacifiques, mais personne n'en sait rien. 
L'Amérique se protège, elle n'agresse pas. 
Les forces militaires américaines n'ont pas pour objectif de "contenir" la Chine à la manière de la Guerre froide, mais elles peuvent aider à façonner l'environnement dans lequel les prochains dirigeants chinois détermineront leur politique. 
J'en reste à ma déclaration devant le Congrès américain en 1995 en réponse à ceux, qui même à cette époque, voulaient une politique de confinement plutôt que de rapprochement : "Seule la Chine peut confiner la Chine." 
Si la Chine voulait jouer le rôle de tyran dans la région Asie-Pacifique, d'autres pays se joindraient aux USA pour lui résister. 
C'est dans cette optique que depuis 2008 - lorsque la Chine a commencé à accroître sa pression en politique étrangère - de nombreux pays voisins ont renforcé leurs liens avec les USA. 
Mais ces derniers ne veulent surtout pas rejouer une Guerre froide en Asie. 
Quelle que soit leur situation de concurrence, la coopération entre les USA et la Chine en matière de commerce, de stabilité financière, de sécurité énergétique, de lutte contre le réchauffement climatique et les risques de pandémie sera bénéfique aux deux pays. 
Le reste de la région sera aussi gagnant. 
L'importance que l'administration Obama accorde à l'Asie ne traduit pas un appel au confinement de la Chine, mais la reconnaissance du potentiel de la région. 

Nucléaire : Obama choisit la voie médiane 
WASHINGTON – Peut-être jamais dans l'Histoire, la sécurité nucléaire, la non-prolifération et le contrôle de l'armement nucléaire n'ont été l'objet de tant autant d'attention que ce mois-ci avec le 6 avril le dévoilement de la nouvelle doctrine nucléaire américaine (Nuclear Posture Review ou NPR), le 8 avril à Prague la signature du nouveau traité START sur la réduction de l'armement stratégique et le 12 et 13 avril le sommet sur la sécurité nucléaire. 
Ces événements vont se prolonger en mai avec la conférence sur la révision du TNP, le traité de non-prolifération nucléaire. 
Le président Obama est devenu l'un des principaux défenseurs de l'élimination de l'armement nucléaire, une position qui à la surprise générale lui a valu l'année dernière le Prix Nobel de la paix. 
Mais il s'est aventuré bien moins loin dans cette direction que ce que l'on a pu croire. 
En matière de nucléaire militaire, il poursuit une voie médiane, accompagnant les mesures en faveur du désarmement par d'autres, destinées à pérenniser la suprématie nucléaire américaine. 
Ce faisant, il souligne son engagement en faveur du respect du TNP tout en rassurant le Congrès et ses alliés parfois inquiets de l'audace de cette nouvelle approche. 
Il parvient de cette manière à répondre aux aspirations des partisans d'un désarmement général. 
Ainsi la nouvelle doctrine réduit le rôle de l'armement nucléaire américain en adoptant presque totalement le principe consistant à ne pas être le premier à utiliser l'arme nucléaire. 
C'est seulement en cas de "circonstances extrêmes" que les USA envisageront d'y recourir. 
Pour la première fois les USA s'engagent à ne pas répondre par une frappe nucléaire à une attaque, même réalisée au moyen d'armes chimiques ou biologiques. 
Conformément à leur nouvelle doctrine, les USA s'engagent à ne pas produire de nouvelles armes, à ne pas perfectionner celles qui existent et à ne pas leur attribuer de nouvelles missions. 
Par contre l'administration Obama va continuer à renforcer le rôle et les capacités des forces conventionnelles, de manière à ce qu'elles puissent réaliser les missions précédemment dévolues aux armes nucléaires. 
Enfin son administration s'engage à ne pas procéder à de nouveaux essais nucléaires incluant une explosion et à appliquer le traité d'interdiction complète des essais nucléaires (TICEN) en le faisant ratifier par le Sénat américain - et en poussant à sa ratification par les autres pays. 
Symbole de l'engagement de l'administration américaine en faveur de la transparence et de l'ouverture, la nouvelle doctrine américaine est le premier document de ce type à être rendu public dans sa totalité. 
Les responsables américains soulignent l'importance de la réduction de l'arsenal nucléaire prévue par le nouveau traité START. 
Le nombre maximum d'ogives nucléaires qui peuvent être déployées a été réduit à 1550, soit 74% de moins que ce que fixait le traité START I de 1991 et 30% de moins que le plafond fixé par le traité de Moscou. 
Le nombre maximum de vecteurs d'armes stratégiques nucléaires est inférieur de plus de 50% à celui fixé par le traité START I. L'administration américaine souligne que ces nouvelles limites et la poursuite des mesures de contrôle de l'armement nucléaire respectent les obligations américaines en termes de non-prolifération et de désarmement prévues par le TNP. 
Néanmoins l'administration a cherché à répondre aux préoccupations des Américains et des alliés des USA qui craignent qu'Obama ne s'engage dans une politique de désarmement à la fois naïve et imprudente. 
Même si ce dernier est favorable à l'abolition de l'armement nucléaire, il l'a présenté simplement comme un objectif à long terme, il n'a pas proposé de calendrier précis pour y parvenir et n'a fixé aucune date pour demander au Sénat de reconsidérer le traité d'interdiction complète des essais nucléaires. 
Les partisans de l'abolition des armes nucléaires voulaient que son administration adopte une approche visant à une dénucléarisation totale, des justifications étant exigées des pays qui voudraient conserver leur arsenal nucléaire pour remplir des missions militaires essentielles. Mais le TNP suppose que les différents Etats conserveront leur rôle et leur mission en matière de nucléaire, sauf raison convaincante d'y mettre fin. 
Il considère que "les USA resteront une puissance nucléaire dissuasive sure, fiable et efficace… aussi longtemps que l'armement nucléaire existe". 
Le TNP reconnaît que les USA ont une politique de dissuasion nucléaire de grande envergure, avec la possibilité de recourir à l'arme nucléaire pour défendre leurs alliés. 
Les sceptiques doutent de la crédibilité de cette politique qui obligerait en principe les USA à sacrifier New-York en réponse à une attaque contre Varsovie ou à mettre en danger Los Angeles pour défendre Taipei. 
Les partisans du parapluie nucléaire américain estiment quant à eux qu'il permet de décourager un agresseur éventuel et contribue à lutter contre la prolifération nucléaire, car du fait de son existence, les alliés des USA ont moins de raisons de vouloir développer leur propre force de dissuasion nucléaire. 
Dans ce contexte, l'administration américaine a rejeté les appels à un retrait unilatéral de ses armes nucléaires tactiques d'Europe, soulignant qu'elle ne le ferait qu'avec l'accord des membres de l'OTAN. 
Par ailleurs, l'engagement à ne pas être le premier à utiliser l'arme nucléaire qui figure dans le TNP comporte une garantie de poids. 
Elle oblige les USA à ne pas employer ou menacer d'employer l'arme nucléaire contre des pays qui n'en sont pas détenteurs, dans la mesure où ces pays se conforment au TNP et respectent leurs autres obligations en matière de non-prolifération nucléaire. 
L'administration Obama estime que l'Iran et la Corée du Nord n'entrent pas dans cette catégorie. 
Les négociateurs américains du traité START discutent depuis des mois avec leurs homologues russes pour que le traité n'impose pas de limites à leur défense antimissile ou à l'utilisation d'ogives non-nucléaires sur les missiles balistiques de longue portée. 
Même si certains responsables américains doutent de la possibilité de développer ces capacités, ils sont satisfaits de voir que le Congrès ne ratifiera peut-être pas le traité START s'il inclut ces limitations formelles. 
Mêmes avec les limites plus basses figurant dans le nouveau traité START, les USA conserveront des milliers de charges nucléaires, ainsi que leur "triade stratégique" de longue date constituée des missiles balistiques intercontinentaux embarqués à bord de sous-marins, de bombardiers ou sur des lanceurs terrestres. 
Grâce à cette combinaison, si un progrès technique rend vulnérable l'un de ces trois piliers, les deux autres permettent à la dissuasion nucléaire de conserver toute sa force. 
Les USA veulent garantir la fiabilité de leur armement nucléaire et continuer à consacrer pour cela des milliards de dollars à son amélioration et à des essais par simulation. 
Le sommet sur la sécurité nucléaire joue un rôle essentiel qui permettra d'accorder les deux faces de la stratégie nucléaire d'Obama. 
Les libéraux et les conservateurs américains ainsi que les amis et alliés des USA sont favorables à l'amélioration de la sécurisation de l'armement nucléaire et à la réduction du risque de terrorisme nucléaire - un risque susceptible de menacer n'importe qui. 
Obama innove considérablement en matière de politique nucléaire, mais il reste sur la trace de ses prédécesseurs. 
Etant donné l'enjeu, il a raison de s'en remettre à une stratégie qui a fait ses preuves, même s'il est partisan de la diminution et la sécurisation de l'arsenal nucléaire mondial. 


La corde raide d’Obama 
CAMBRIDGE – Selon un responsable du Département d’état américain, le concept de « smart power » [puissance intelligente] - l’intelligente intégration et le relationnel en matière de diplomatie, de défense, de développement et d’autres instruments de puissance dite « dure » et de puissance dite « douce » - est au cour de la vision de la politique étrangère de l’administration Obama. 
Actuellement, cependant, cette stratégie de puissance intelligente se trouve confrontée aux difficiles défis nés des événements au Moyen-Orient. 
Si Obama devait ne pas soutenir les gouvernements en Égypte, au Bahreïn, en Arabie Saoudite ou au Yémen, il pourrait pénaliser plusieurs objectifs importants de politique étrangère comme la paix au Moyen-Orient, une base navale dans le golfe Persique, la stabilité des marchés pétroliers ou la coopération contre les terroristes d’al-Qaida. 
Par contre, s’il soutient simplement de tels gouvernements, il éveillera l’hostilité de ces sociétés civiles qui s’appuient désormais sur les nouveaux moyens d’information, entravant ainsi la stabilité à long terme. 
Trouver l’équilibre entre les relations de puissance dure avec les gouvernements et un soutien de puissance douce à la diplomatie est comme marcher sur une corde raide. 
L’administration Obama a vacillé dans cet exercice d’équilibriste mais n’est jusqu’à présent pas tombé. 
Parce que l’administration Obama a utilisé le terme de « puissance intelligente », certains pensent que cela ne concerne que les États-Unis tandis que les détracteurs regrettent que ce ne soit qu’un simple slogan, comme le fut celui de « l’amour vache », utilisé pour enjoliver la politique étrangère américaine. 
Mais la puissance intelligente ne se limite certainement pas aux Etats-Unis. 
Associer puissance douce et puissance dure est une tache difficile pour de nombreux états – mais n’en est pas moins nécessaire pour cela. 
Certains petits états se sont d’ailleurs avérés fortement adeptes des stratégies de puissance intelligente. 
Singapour a investi suffisamment dans sa défense militaire pour se rendre aussi indigeste qu’une « crevette empoisonnée » aux yeux des voisins qu’elle désire dissuader. 
Dans le même temps, elle a combiné cette approche de puissance dure avec des actions séduisantes de puissance douce au sein de l’Association des Nations de l’Asie du Sud-Est (ASEAN) tout en déployant des efforts pour utiliser les universités comme des centres régionaux d’activités non gouvernementales. 
De même, la Suisse à longtemps utilisé son service militaire obligatoire et sa géographie montagneuse comme outils dissuasifs de puissance dure, tout en se rendant attrayante aux yeux des autres par l’intermédiaire de ses réseaux bancaires, commerciaux et culturels. 
Le Qatar, une petite péninsule au large des côtes de l’Arabie Saoudite, a autorisé l’accès à son territoire à l’armée américaine pour y installer son quartier général lors de l’invasion de l’Irak, tout en sponsorisant dans le même temps Al Jazeera, la chaine de télévision la plus populaire de la région, pourtant extrêmement critique des décisions américaines. 
La Norvège a rejoint l’OTAN pour la défense, mais a développé des politiques tournées vers l’avenir dans l’assistance au d��veloppement outre mer et la médiation pour la paix pour accroître sa puissance douce. 
Historiquement, les états en pleine ascension ont utilisé des stratégies de puissance intelligente avec de bons résultats. 
Au dix-neuvième siècle, la Prusse de Bismarck avait employé une stratégie militaire agressive pour vaincre le Danemark, l’Autriche et la France dans trois guerres qui ont conduit à l’unification de l’Allemagne. 
Mais une fois cet objectif accompli, Bismarck a concentré la diplomatie allemande sur la création d’alliances avec ses voisins et fait de Berlin le cour de la diplomatie européenne et de la résolution des conflits. 
L’une des grandes erreurs de l’empereur Wilhelm II, deux décennies plus tard, fut de démettre Bismarck, de ne pas avoir renouvelé son « traité de réassurance » avec la Russie, et de défier l’Angleterre dans sa suprématie navale en haute mer. 
Après la restauration de l’ère Meiji en 1867-1868, un Japon en pleine ascension s’est doté d’une force militaire qui lui a permis de vaincre la Russie en 1905. 
Mais il a aussi poursuivi une politique diplomatique de conciliation avec les États-Unis et la Grande Bretagne et a consacré de considérables ressources pour se rendre attrayant outre mer. 
Après l’échec de son projet impérialiste pour une Grande Prospérité en Asie de l’Est dans les années 30 (qui comprenait une composante de puissance douce de propagande anti européenne) et sa défaite dans le deuxième guerre mondiale, le Japon s’est tourné vers une stratégie qui minimisait la puissance militaire pour se reposer sur des alliances stratégiques avec les Etats-Unis. 
Restant dès lors concentré sur la croissance économique, le Japon est parvenu à son objectif mais n’a développé que modestement sa puissance militaire et sa puissance douce. 
Dans ces premières décennies, la Chine communiste a bâti sa force militaire et utilisé simultanément la puissance douce de la doctrine révolutionnaire maoïste et de la solidarité du tiers monde pour cultiver des alliés à l’étranger. 
Mais, après l’essoufflement de la stratégie maoïste dans les années 70, les dirigeants chinois se sont tournés vers les mécanismes de marché pour encourager le développement économique. 
Deng Xiaoping avait averti ses compatriotes d’éviter les aventures extérieures, susceptibles d’entraver le développement intérieur. 
En 2007, le président Hu Jintao proclamait l’importance d’investir dans la puissance douce de la Chine. 
Compte tenu de la puissance militaire et économique croissante du pays, ceci s’est avéré être une décision intelligente. 
En accompagnant la croissance de sa puissance dure par des efforts pour se rendre plus séduisante, la Chine visait à réduire les craintes de ses voisins et leur propension à contrebalancer la puissance chinoise. 
En 2009, la Chine a eu raison d’être fière d’avoir réussi à émerger de la récession globale avec un taux de croissance économique élevé. 
De nombreux Chinois en avaient conclu par erreur que cela représentait un glissement dans l’équilibre de la puissance globale, et que les Etats-Unis étaient sur le déclin. 
Mais de telles histoires peuvent mener à un conflit. 
En effet, un excès de confiance en elle dans l’évaluation de son pouvoir a mené la Chine vers une politique étrangère plus combative dans les derniers mois de 2009 et en 2010. 
La Chine a fait un mauvais calcul en déviant de la stratégie intelligente d’une puissance en pleine ascension et en violant le mot d’ordre de Deng d’avancer avec précaution et de « garder habilement un profil bas ». 
Après avoir essuyé les critiques internationales et détérioré leurs relations avec les Etats-Unis, le Japon, l’Inde et d’autres pays, les dirigeants Chinois ont décidé de revenir à la stratégie de puissance intelligente de Deng. 
Donc, alors que l’administration Obama se débat pour mettre en place sa stratégie de puissance intelligente dans les conditions actuelles de révolutions au Moyen-Orient, il est bon de remarquer que les Etats-Unis ne sont pas les seuls à être confrontés aux difficultés de combiner avec succès puissance douce et puissance dure. 
La puissance intelligente est une stratégie importante pour réussir avec succès en politique mondiale, mais personne n’a jamais dit que cela allait être facile. 

Obama et le syndrome du Vietnam 
NEW HAVEN – La guerre en Afghanistan ne peut se résoudre par le militaire, seulement par la politique. 
Je manque de mourir d'ennui en écrivant cette phrase. 
A l’heure où le président des Etats-Unis réfléchit la guerre, qui souhaiterait faire une remarque, déjà relevée des milliers de fois ? 
Qui sur cette planète n’a pas encore compris qu’une guérilla ne peut être gagnée sans avoir remporté la sympathie et l’adhésion de la population ? 
Les Américains le savent bien depuis leur défaite au Vietnam. 
Les habitants des Etats-Unis ont pour habitude de penser avoir tiré des enseignements – désormais devenus principes de précaution – de leur terrible expérience au Vietnam. 
Or, des textes historiques publiés récemment révèlent des faits bien plus étranges. 
En fait, la plupart de ces enseignements étaient connus – mais pas reconnus publiquement – avant que la guerre ne s’intensifie au Vietnam. 
C’est là toute la différence. 
Si le massacre du Vietnam a été amorcé, en toute connaissance de ces « enseignements », pourquoi seraient-ils plus efficaces cette fois-ci ? 
Il semblerait que d’autres leçons soient nécessaires. 
Pourquoi l’administration du président Lyndon Johnson a-t-elle engagé les Etats-Unis dans une guerre qui avait tout l’air d’une cause perdue, même aux yeux des officiels ? 
Le fait que Johnson était terrorisé par la droite américaine est une explication possible. 
Pressé par le sénateur Mike Mansfield de retirer les troupes du Vietnam, il répliqua qu’il ne souhaitait pas d’autre « Chine au Vietnam ». 
Son conseiller à la sécurité nationale, McGeorge Bundy, continua d’alimenter ses craintes. 
Dans un mémo de 1964, il écrivit que « les dégâts politiques subis par Truman et Acheson suite à la chute de la Chine provenaient du fait que la plupart des Américains en étaient arrivés à croire que nous aurions pu et du en avoir fait plus pour éviter la situation. 
C’est exactement ce qui se passerait maintenant si nous quittions Saigon en premier ». 
Dans un autre mémo, Bundy avança que toute neutralité serait perçue par « tous les Vietnamiens anti-communistes » comme une « trahison », ce qui énerverait les électeurs américains au point de « [leur] faire perdre une élection ». 
Les conseillers de Johnson ont-ils précipité le pays dans une guerre désastreuse afin de remporter une élection – ou, pour être plus précis, afin d’éviter de la perdre ? 
Johnson, Bundy et les autres croyaient bien évidemment à la « théorie des dominos », comme quoi un pays qui « succombe » au communisme en entraînerait d'autres dans sa chute. 
Mais cette théorie concorde si bien que c’en est douteux avec le besoin du président de paraître « dur » en affaires intérieures – afin de ne pas avoir « l’air plus rapace que [ses] adversaire les plus respectables », comme Bundy l’a révélé par la suite. 
Or, le débat en cours sur l'Afghanistan rappelle très étrangement la question du Vietnam, et l’administration Obama en est bien consciente. 
La plupart des Américains ont retenu une grande leçon de la guerre du Vietnam : « Plus jamais ça ! » 
Mais l’armée américaine a retenu une kyrielle de petites leçons, finissant par donner « Faites mieux ! » 
Et effectivement, les autorités militaires ont militarisé les arguments du mouvement pacifique des années 1960. 
S’il est clé d’obtenir la sympathie et l’adhésion du peuple, soyez gentil avec les autochtones. 
Si les pertes civiles sont un problème, réduisez-les au maximum. 
Si la corruption fait perdre le soutien du gouvernement client, « pressez-le » d’être honnête. Exactement ce qu’Obama faisait il y a peu en commentant le résultat de la réélection très frauduleuse du président Hamid Karzai. 
Les leçons du Vietnam perdurent en politique intérieure, encore à l'heure actuelle. 
George McGovern, candidat démocrate à la présidence en 1972, avait proposé de mettre fin à la guerre, solution impopulaire à l’époque. Il a fini par essuyer une défaite écrasante. 
Cet échec électoral venait corroborer les anciennes craintes de Johnson : ceux qui se retirent du combat perdent les élections. 
Cette hypothèse est toujours valide au sein du parti démocrate qui souffre aujourd’hui d’une peur panique de «��McGovernisme ». 
Un rapport incontestable existe entre Joseph McCarthy attaquant l’administration du président Harry Truman pour avoir « perdu » la Chine et les refrains de Dick Cheney et Karl Rove accusant Obama d’un soi-disant « apaisement » voire d’une « trahison » dans son opposition à la guerre en Irak, sans parler de Sarah Palin accusant Obama lors de la campagne électorale « de copiner avec les terroristes ». 
Ce n’est un secret pour personne que le soutien d’Obama à la guerre en Afghanistan, qu’il a décrit comme « nécessaire à la défense de son peuple », venait compenser les réflexions l’accusant de faire preuve de faiblesse en se retirant d’Irak. 
Obama a donc hérité des considérations du dilemme sur le Vietnam de manière quasi intacte. 
Aujourd’hui comme à l’époque, la question est de savoir si les Etats-Unis peuvent perdre une guerre et en ressortir indemnes. 
La nation américaine peut-elle encore faire marche arrière ? 
Sait-elle comment faire pour réduire les pertes ? 
Est-elle encore capable d’apprendre par expérience ? 
Ou doit-elle se jeter de chaque falaise dont elle s’approche ? 
Une autre question se dégage de toutes celles-ci : les libéraux et modérés doivent-ils toujours s’incliner devant le sacro-saint droit à la sécurité nationale ? 
D’où vient ce veto de droite imposé aux présidents, membres du congrès et à l’opinion générale ? 
Celui qui répondra à ces questions aura résolu l’une des énigmes clés de cinquante ans de l’histoire américaine et comprendra les forces qui, même aujourd’hui, pèsent sur Obama quant à l’Afghanistan. 
Il y a quelques jours Obama s'est rendu en pleine nuit à la base de Dover, dans l’état du Delaware, pour assister au retour au pays de seize soldats tués en Afghanistan. 
L’événement était savamment chorégraphié. 
Obama a salué au ralenti, synchrone avec quatre soldats en uniforme, avant de les accompagner au pas devant le fourgon qui venait juste de recueillir les dépouilles des soldats descendus de l’avion qui les ramenait chez eux. 
Personne ne pipait mot. 
Obama était-il tombé sous le charme ténébreux de l’armée ? 
Sa présence était-elle, au moment où il réfléchit, un serment public tacite, celui de consacrer ses pensées à des questions vitales, plutôt qu’aux prochaines élections ? 
Ses actions en Afghanistan nous donneront la réponse. 

Obama en Arabie 
PRINCETON – La visite du président Barack Obama cette semaine en Arabie saoudite, où il participe au sommet du Conseil de coopération du Golfe, vient à un moment où les relations entre les deux pays ont rarement été aussi mauvaises. 
Pourtant, quoi que pensent la plupart des Américains de l’Arabie saoudite, le pays demeure un important allié régional. 
Obama agirait sagement en raccommodant la relation bilatérale. 
L’Arabie saoudite, d’où provient un baril de pétrole sur neuf consommés dans le monde, n’est pas seulement un pilier de l’économie planétaire ; la stabilité de son gouvernement est indispensable à l’ordre international. 
Si la dynastie des Saoud venait à tomber et si le pays devait se disloquer en territoires rivaux dirigés par des factions djihadistes ou tribales, les guerres civiles de Syrie et de Libye sembleraient en comparaison des conflits de peu d’importance. 
L’effondrement de l’État saoudien déborderait rapidement sur les pays voisins du Golfe, déclenchant une implosion de la région, avec des conséquences humanitaires inimaginables. 
Les États-Unis ne pourraient éviter d’être entraînés à intervenir militairement dans la région, ne serait-ce que pour sauvegarder les approvisionnements de pétrole et de gaz dont dépend l’économie mondiale. 
La décision prise par Obama de diminuer le niveau d’engagement direct de l’Amérique au Moyen-Orient est une des principales causes de la détérioration des relations américano-saoudiennes. 
Dans un long entretien accordé au journaliste Jeffrey Goldberg, Obama a exprimé son désir de voir l’Arabie saoudite « partager » la région avec l’Iran, son principal rival régional. 
Obama a dépensé beaucoup de temps et beaucoup de son capital politique pour obtenir un accord sur le nucléaire avec l’Iran. Il espère que la levée des sanctions, en échange de la promesse que les Iraniens stopperont pendant environ quinze ans leur programme nucléaire, conduira l’Iran à revoir son comportement, à devenir un acteur étatique plus responsable et à abandonner son agenda révolutionnaire tout comme son recours fréquent à des acteurs non-étatiques (dont des groupes terroristes) pour servir ses buts. 
Si l’Iran se conduit comme l’espère Obama, les États-Unis pourront réduire leur présence militaire dans le Golfe. 
Et si les dirigeants iraniens cessent de promouvoir la terreur, un nouvel et important acquis de la politique étrangère américaine viendra s’ajouter au legs d’Obama. 
Malheureusement pour Obama – et pour le Moyen-Orient – sa stratégie ne fonctionne pas. 
Alors que recule l’ombre de l’Amérique, l’Arabie saoudite et l’Iran deviennent plus agressifs, voire irresponsables, dans la poursuite de leurs intérêts. 
L’Iran demeure le principal soutien tant du président syrien Bachar El-Assad que du gouvernement chiite de Bagdad, ce qui en fait un des principaux acteurs de la tragédie humanitaire dans l’un et l’autre pays, où les Arabes sunnites forment la majorité des victimes de la violence. 
Le comportement de l’Arabie saoudite a changé de façon encore plus spectaculaire, en réponse à ce qu’elle perçoit comme l’abandon des États-Unis. 
La direction du royaume s’est convaincue que l’administration Obama n’était plus derrière elle, et qu’elle remettait en question une relation vieille de plusieurs décennies où l’Amérique garantissait la sécurité de l’Arabie saoudite en échange de son soutien économique et politique. 
Les Américains présents à Riyad s’entendent souvent demander si la politique d’Obama doit être considérée comme une exception ou s’il s’agit désormais d’un attribut permanent de la politique américaine à l’égard du Golfe. 
La politique menée par Obama a conduit le royaume à rompre avec sa longue tradition de diplomatie tranquille et de manœuvres en coulisses. 
L’Arabie saoudite devient à l’inverse agressive et martiale. 
Elle a rompu ses relations diplomatiques avec l’Iran, retiré au Liban son soutien financier et mené une guerre au Yémen, mal conclue mais dévastatrice, contre ceux qu’elle considère comme des forces iraniennes par procuration. 
Plus récemment, les Saoudiens ont menacé de se débarrasser de leurs actifs américains si le Congrès votait une proposition de loi qui aurait ouvert la porte à des poursuites contre leur direction, mise en cause dans les attaques du 11 septembre 2001. 
Il ne sera pas aisé de raccommoder la relation. 
Offrir de vendre aux États du Golfe de nouvelles armes, comme Obama le fera certainement cette semaine, enhardira probablement un peu plus les acteurs régionaux, au risque de jeter de l’huile sur le feu. 
Le président accomplirait beaucoup plus si, au contraire, il offrait explicitement l’assurance que les États-Unis prendraient la défense des pays du Conseil de coopération du Golfe contre toute agression extérieure, quelle qu’en soit la forme. 
Un tel geste ne serait pas sans précédent. 
Les présidents Jimmy Carter et Ronald Reagan offrirent en leur temps des garanties similaires, et Obama réitérerait et renforcerait cet engagement tout en prenant en compte l’utilisation potentielle par l’Iran d’acteurs non-étatiques. 
Une telle déclaration serait un signal envoyé à l’Iran et ferait beaucoup, et plus encore, pour calmer l’anxiété du roi Salman. 
En retour, les États-Unis pourraient obtenir des concessions sur les fronts intérieur et régional. 
L’histoire des intérêts américains dans les questions intérieures saoudiennes est une longue histoire. 
L’engagement des États-Unis fut particulièrement conséquent sous les mandats des présidents John F. Kennedy et Gerald Ford, et se maintint jusque dans les années 1990. 
Le royaume s’est récemment lancé dans une vaste réforme de son gouvernement et dans la restructuration de son économie. 
Les États-Unis pourraient le presser d’intégrer à cet effort le renforcement de sa représentativité politique et la transparence de l’attribution des recettes pétrolières. 
Mener à bien ces réformes assurerait la longévité de la monarchie et la stabilité du pays. 
Les États-Unis pourraient aussi persuader au gouvernement saoudien d’entreprendre des négociations avec l’Iran, ce qui réduirait les tensions sur de nombreux fronts, notamment en Irak, au Liban, au Bahreïn et au Yémen. 
Les guerres en Irak et en Syrie ne connaîtront pas de fin tant que l’Iran et l’Arabie saoudite ne seront parvenus à un modus vivendi, qui requiert la médiation des États-Unis. 
Si l’on permet au Moyen-Orient de poursuivre sa dérive, hors de tout leadership américain, une intervention militaire – plus probablement tôt que tard – est presque certaine. 
L’Arabie saoudite et l’Iran trouveront peut-être un jour la voie d’un partage du Moyen-Orient, mais seulement si les États-Unis sont là pour leur servir d’arbitre. 

Obama le centriste 
BERKELEY – Malgré les inquiétudes souvent réitérées des Républicains américains sur le fait que Barack Obama serait tenté d’importer un socialisme de style européen aux Etats-Unis, la position du président américain semble assez clair. Il ne veut gouverner que depuis une position, et une seule : le centre. 
Obama a très rapidement opté pour un programme de relance budgétaire moitié moins important que celui recommandé par ses conseillers économiques Démocrates pour venir à bout de la récession ; et il a décidé de considérer cela comme une victoire totale plutôt que de faire pression pour en rajouter une couche sur le montant total. 
Obama se veut tellement prudent dans son action que même aujourd’hui, avec un taux de chômage qui frise les 10%, il ne se laissera pas tenter et ne demandera pas une enveloppe de 200 milliards de dollars d’aide fédérale supplémentaire aux états sur les trois prochaines années pour éviter d’autres licenciements de professeurs. 
Plutôt que de contribuer plus encore à la dégradation de l’engagement national pour l’éducation de la prochaine génération, Obama a préféré se focaliser sur l’objectif du rééquilibrage du budget à long terme – alors même que l’orage macroéconomique gronde toujours. 
Et pour parvenir à cet objectif d’équilibre budgétaire à long terme, Obama a nommé au poste de pompier en chef un pyromane du budget, l’ancien sénateur Républicain Alan Simpson, qui est devenu l’un des deux directeurs de sa Commission pour la réduction du déficit. 
Simpson n’a jamais trouvé aucune taxe non financée proposée par un président Républicain contre laquelle il aurait pu voter, et n’a jamais trouvé un programme équilibré de réduction du déficit proposé par un président Démocrate qu’il aurait pu soutenir. 
Des partisans dont l’engagement pour la réduction du déficit s’évanouit lorsque l’opportunisme politique dicte sa loi ne peuvent décemment diriger des commissions bipartites pour la réduction du déficit. 
Dans sa gestion des malheurs du secteur financier, Obama a aussi repris la politique de l’ère Bush consistant à renflouer les banques sans exiger aucune contrepartie – pas de nationalisations ni d’obligation de respecter la deuxième partie de la règle de Walter Bagehot stipulant qu’une aide ne peut être accordée aux banques en temps de crise que dans les termes exigeants du « taux de pénalité ». 
Obama s’est donc positionné à la droite non seulement de Joseph Stiglitz, Simon Johnson et Paul Krugman, mais aussi de ses conseillers Paul Volcker et Larry Summers. 
En ce qui concerne l’environnement, Obama a préféré au principe d’une taxe carbone un système de quotas d’émissions qui, pour la première génération, bénéficiera au pollueur. 
Si vous étiez un gros émetteur dans le passé, vous vous verrez alors accorder, pour la génération à venir, un droit de propriété sur des permis d’émissions très précieux dont la valeur ne fera qu’augmenter avec le temps. 
En ce qui concerne la discrimination, la suppression du principe en vigueur chez les militaires du « ne rien demander, ne rien dire » à l’attention des soldats homosexuels est très ralentie. On peut d’ailleurs se demander si elle est réellement engagée. 
Pour ce qui est de l’autorité de la loi, la fermeture de l’erreur que représente le centre de détention de Guantanamo est tout aussi ralentie. 
Ajouté à cela qu’Obama, tout comme George W. Bush, revendique des pouvoirs exécutifs similaires à ceux revendiqués par Charles II d’Angleterre au 17ème siècle. 
Sur la réforme de la santé - la grande fierté d’Obama - sa réussite est … roulement de tambour … un plan qui ressemble à s’y méprendre à la réforme que Mitt Romney, un Républicain qui s’était présenté aux Présidentielles de 2008, a mis en place dans l’état du Massachusetts. 
Le point central de cette réforme est une obligation imposée par le gouvernement stipulant que les personnes doivent choisir avec discernement et contracter une assurance – même si le gouvernement est d’accord pour attribuer des subventions aux pauvres et renforcer le pouvoir de négociation des plus faibles. 
Dans tous ces dossiers, Obama gouverne, ou tente de gouverner, en prenant des positions qui se trouvent être le centre d’une bonne gouvernance technocratique, puis en faisant deux pas vers la droite – quitte à abandonner d’importants objectifs politiques – dans l’espoir d’attirer les votes Républicains pour démontrer son engagement au bipartisme. 
Dans tous ces domaines – lutte contre la récession, banque, budget, environnement, lutte contre les discriminations, autorité de la loi, santé – vous pourriez fermer les yeux et facilement vous laisser convaincre qu’au moins en substance, Obama est en fait un Républicain modéré appelé George H.W. Bush, Mitt Romney, John McCain, ou Colin Powell. 
Mais ne me méprenez pas. 
Je ne suis pas en train de dire qu’Obama est trop en faveur du bipartisme ou trop centriste. 
Je suis au fond un social démocrate léger, façon Dewey-Eisenhower-Rockefeller – c’est à dire avec un petit ‘s’ et un petit ‘d’. 
Je dis qu’il n’est pas assez technocrate, qu’il va trop loin en poursuivant la chimère du bipartisme, et que donc en conséquence, plusieurs de ses politiques ne pourront pas fonctionner correctement, ou même pas du tout. 
Je sais bien que la politique est l’art du possible, et qu’une technocratie de bonne gouvernance se limite à l’accessible. Mais il serait bon qu’Obama se souvienne que nous ne sommes pas dans une République Platonicienne, mais dans les égouts de Romulus à Rome. 

Obama contre Romney sur la question de l’emploi 
BERKELEY - Les Etats-Unis arrivent à la fin de leur troisième année de relance économique, mais le taux de chômage reste supérieur à 8% et il existe des signes inquiétants de ralentissement. 
Il n'est donc pas surprenant que l’emploi soit devenu une préoccupation majeure de la campagne présidentielle - ni que les candidats aient des idées très différentes sur la façon de stimuler l'emploi. 
A l'automne dernier, le président Barack Obama a proposé l'American Jobs Act, un programme de 450 milliards de dollars de mesures fiscales visant à la création d'emplois. 
L'AJA s'est élevé à environ 3% du PIB et a été conçu pour prendre effet en 2012, fournissant au moment opportun un encouragement à l'emploi et une assurance pour la relance américaine contre la tourmente financière mondiale. 
La plupart de ses mesures avaient bénéficié d'un soutien bipartite dans le passé. Les réductions d’impôts représentaient environ 56% du coût total et le programme a été financé par le plan à long terme de réduction du déficit par l'administration Obama. 
Plusieurs économistes indépendants ont conclu que le plan d'Obama donnerait une importante impulsion au marché du travail en 2012-2013. 
En effet, deux des prévisionnistes les plus respectés du pays ont prédit que l'AJA apporterait entre 1,3 et 1,9 million d'emplois en 2012 et plus de deux millions d'emplois d'ici la fin de l'année 2013. 
Le Bureau du Budget du Congrès, non partisan, (Congressional Budget Office, CBO) a également constaté que la plupart des politiques de l'AJA avaient une forte efficacité budgétaire, mesurée en nombre d'emplois créés en 2012-2013 par dollar de coût budgétaire. 
L'AJA a subi l’obstruction parlementaire des Républicains du Sénat. La Chambre des Représentants contrôlée par les Républicains a également empêché le projet de loi de passer au vote. 
Mitt Romney, désormais candidat républicain à la présidence, a attaqué le plan comme étant un « simple stimulus » qui « met de l’huile sur le feu » de la relance. 
Finalement, Obama, soutenu par des sondages qui approuvent son plan, a gagné l’adoption partielle de deux mesures d'AJA : un tiers de réduction d’impôts sur les salaires (il avait proposé 50% de réduction) et une prolongation des allocations de chômage d’environ 60% de ce qu'il avait préconisé. 
Mais le Congrès n'a pas approuvé une réduction de 50% des charges sociales patronales - une réduction de la taxe professionnelle que de nombreux Républicains ont encouragé par le passé et très bien placée sur le plan de l'efficacité budgétaire. 
Le Congrès n’a pas approuvé non plus les 30 milliards de dollars de subventions fédérales aux Etats pour leur permettre d'employer environ 135 000 enseignants, policiers et pompiers, malgré le fort soutien des électeurs. 
Ces subventions entre 2009 et 2011, totalisant 130 milliards de dollars, ont aidé les Etats à maintenir des services vitaux et à retenir les employés du secteur public qui les dispensaient. 
Romney s’oppose à ce supplément d’argent fédéral pour les Etats, en prétendant que « c’est le moment de réduire le rôle de l’Etat et d’aider les Américains ». 
Mais les enseignants, les pompiers et les policiers sont des Américains qui viennent en aide à d'autres Américains. 
L'emploi public baisse à un rythme le plus rapide depuis les années 1940 et il se situe maintenant à son niveau de 2006. 
Si l'emploi public avait augmenté au cours des trois dernières années à peu près au même rythme que la population, comme pendant la présidence de George W. Bush, le taux de chômage se situerait autour de 7% plutôt que 8,2%, en raison de près de 800 000 emplois supplémentaires. 
De même, le Congrès n'a pas approuvé la demande d'Obama de 90 milliards de dollars en dépenses d'infrastructure supplémentaires, ce qui aurait pris en charge environ 400 000 emplois, malgré le fait que les États-Unis ont au moins 1,1 milliard de dollars de besoins en infrastructure sans plan de financement. 
En outre, les investissements en infrastructure, non seulement créent des emplois à court terme, mais favorisent également la compétitivité à long terme. 
Au total, le Congrès a laissé au moins un million d'emplois sur la table des négociations, en prenant en otage les chômeurs à l'issue de l'élection de novembre. 
Pendant ce temps, en réponse à une pression médiatique persistante, Romney a dévoilé sa politique visant à stimuler la création d'emplois à court terme. 
Elle n’est pas convaincante. 
Romney dit qu'il veut faire en sorte que les États-Unis embauchent davantage dans le secteur de l'énergie. Mais alors que l'industrie du pétrole et du gaz s'est développée sensiblement depuis 2007, elle emploie moins de 200 000 personnes, ce qui implique un effet négligeable même si l'emploi dans ce secteur a doublé à court terme. 
Et alors que Romney dit qu'il allait ouvrir de nouveaux marchés étrangers, Obama vient précisément de le faire, en remportant l’adoption de trois grands accords commerciaux et en augmentant le soutien fédéral en faveur des exportations américaines, qui ont augmenté près de deux fois plus vite que pendant la relance après la récession de 2001. 
En outre, la promesse de Romney de faire payer la Chine (le troisième marché d’exportation pour les Etats-Unis) en manipulation de devises, et d'imposer de fortes taxes sur les importations chinoises, provoquerait presque à coup sûr des représailles. Cela causerait une baisse des exportations des États-Unis ainsi qu'une baisse de l'emploi. 
Romney veut aussi abroger « Obamacare » - la législation de réforme des soins de santé de 2012 - parce qu'elle « empêche l’embauche dans les petites entreprises ». Mais cette affirmation ne s'appuie sur rien de solide. 
Un récent sondage a révélé que les plus petites entreprises soutenaient la réforme. 
La plupart des entreprises, grandes et petites, mentionnent une demande insuffisante comme la principale raison pour laquelle elles n'embauchent pas. 
Il en va de même à propos de la promesse de Romney, selon ses dires, d’adopter des réductions immédiates sur les dépenses discrétionnaires fédérales d'encore 5% pour stimuler la croissance de l'emploi. 
Quand une économie souffre d'un chômage élevé et d’une faible demande globale, les réductions des dépenses provoquent une contraction. 
Romney l’a admis récemment, en reconnaissant que la « falaise fiscale » - l'expiration des réductions d'impôts de l'ère Bush à la fin de cette année, combinée à des réductions de dépenses importantes déjà programmées - pousserait l'économie vers la récession. 
Enfin, en plus d'étendre les réductions d'impôts de Bush, Romney promet une réduction linéaire de 20% sur le taux marginal d'imposition sur le revenu personnel et une réduction significative du taux des entreprises, afin d'encourager les entreprises à embaucher davantage. 
Cependant, malgré d’importantes réductions du taux marginal d'imposition sur le revenu au début de l'administration Bush, la croissance de l'emploi entre 2000 et 2007 était à la moitié du taux des trois décennies précédentes. 
Même si les nouvelles réductions d'impôts de Romney devaient renforcer l'investissement et la croissance à long terme (une proposition discutable qui dépend de la façon dont ils sont financés), leur effet à court terme sur la création d'emplois serait minime et elles nécessiteraient une perte significative des recettes. 
En effet, ces réductions engendrent de mauvais résultats sur la mesure d'efficacité budgétaire du CBO. 
Les propositions d'Obama pour amplifier la création d'emplois sont convaincantes, tandis que les propositions de Romney n’auraient peu ou pas d'effet - et pourraient même aggraver certains problèmes. 
Les électeurs doivent être informés de la différence. 

Obama et la question des 400 000 dollars 
NEW YORK – Fox Business a eu le privilège de rapporter que l'ancien Président des États-Unis Barack Obama va accepter la somme de 400 000 dollars de la part de la société d'investissement de Wall Street Cantor Fitzgerald, pour prononcer un discours lors d'une conférence sur le thème des services de santé en septembre prochain. 
Les plus déçus par cette nouvelle sont des personnes que je tiens en haute estime. 
Par exemple, la sénatrice Elizabeth Warren se dit « perturbée » par la décision d'Obama. Le sénateur Bernie Sanders quant à lui trouve cela « déplaisant. » 
Mais il me semble pourtant que l'on peut trouver quelques bons côtés à la décision d'Obama. 
J'ai rencontré Obama deux fois et j'ai été frappé à ces deux occasions par son énergie naturelle et par sa grâce. 
Notre première rencontre a eu lieu le 7 novembre 2010, lorsque le Premier ministre indien Manmohan Singh a convié Obama à un dîner à sa résidence de New Delhi. 
À cette époque, l'économie indienne avait cela de remarquable qu'elle venait de se relever rapidement après la crise financière de 2008. 
Lorsque Singh m'a présenté comme le principal conseiller économique du gouvernement indien, Obama a montré son grand sens de la répartie. 
Il a montré du doigt son Secrétaire du Trésor Timothy Geithner et m'a dit : « Vous devriez donner quelques conseils à ce gars-là. » 
Notre seconde rencontre a eu lieu en janvier 2015, quelques semaines avant qu'Obama ne fasse une autre visite officielle en Inde. 
Les conseillers d'Obama m'ont invité à la Maison blanche afin d'informer le Président sur l'état de l'économie indienne, dans le cadre d'une discussion entre trois ou quatre personnes sur les relations entre l'Inde et les États-Unis. 
Cette réunion est à présent l'un de mes meilleurs souvenirs, parce que je crois qu'Obama a suivi mon conseil à cette occasion. 
Cela m'encourage à lui donner un autre petit conseil, à présent qu'il a accepté ces honoraires de conférencier si décriés. 
L'arrangement d'Obama avec Cantor Fitzgerald est une démonstration claire de la façon dont l'économie d'entreprise a changé au cours des dernières décennies. 
En cette ère de mondialisation et de surcharge d'information, chacun s'échine pour capter l'attention de tous les autres. 
Ce hamburger spécial sur le menu de votre restaurant n'a aucune valeur si personne n'en a jamais entendu parler. 
Lorsque tant de producteurs se battent pour capter l'attention des clients, le marketing et les recommandations deviennent d'autant plus importants et d'autant plus chers. 
Ce qui est vrai des hamburgers l'est également des services de conseil et des sociétés de services financiers. 
Les marques et la communication ne se sont jamais classées aussi haut qu'à présent. 
Si vous êtes en mesure de signaler quelque chose de spécial au sujet de votre entreprise à l'ère du numérique et de la mondialisation, vous pouvez engranger des profits importants. 
Pour Cantor Fitzgerald, inviter le dernier ancien Président des États-Unis en date remplit précisément cette fonction. 
L'entreprise a conclu un marché avec Obama, en lui offrant une part de son gâteau, qui sera prochainement plus gros. 
Si Obama a demandé un tarif beaucoup plus faible - disons, 50 000 dollars - il aurait évité la critique, mais en faisant cadeau à une entreprise d'investissement de Wall Street de 350 000 dollars de mieux. 
Bien sûr, certains observateurs vont simplement interpréter la présence d'Obama à la conférence de septembre comme un soutien en faveur de Wall Street : un inconvénient qui devrait le préoccuper. 
Évidemment si Obama avait accepté une invitation de la National Rifle Association, personne n'aurait pu percevoir sa décision comme autre chose qu'une trahison. 
Mais avec Wall Street le cas est différent, en ce que Wall Street fait partie intégrante de la nouvelle économie mondiale et qu'on ne peut pas tout simplement l'en retirer. 
Il faut réparer ce système avec des solutions soigneusement élaborées. 
Les entreprises ont commencé à employer d'anciens Présidents pour stimuler leurs marques dans les années 1970 et cette pratique est devenue très visible lorsque Ronald Reagan a accepté 2 millions de dollars d'une société japonaise pour prononcer deux conférences. 
Conjointement, la valeur de production des biens ou des services à des fins commerciales a diminué en termes relatifs, puisque le marketing, la publicité et la conclusion de marchés sont devenus des priorités absolues. 
Cela est évident par le fait que les PDG actuels ont des revenus 200 fois supérieurs à ceux de leurs employés de base, alors que dans les années 1950, ils gagnaient seulement 20 fois plus que ces derniers. 
Il est réjouissant de constater que certaines personnes, que le système a enrichies, sont d'accord sur le fait qu'il doit changer et militent même dans ce sens. 
Ces personnes sont confrontées à la même question que celle posée par le philosophe Bertrand Russell dans son essai controversé de 1932 pour le New York American : « Les socialistes ont-ils le droit de fumer de bons cigares ? » 
(Pour mémoire, Russell a répondu que oui.) 
Néanmoins, plus de gens doivent reconnaître que l'évolution de l'économie mondiale a donné lieu à des inégalités extrêmes qui, comme les émissions excessives de CO2, constituent un « tort public. » 
Et ils doivent reconnaître que la tâche de réduire les inégalités, tout comme la lutte contre le changement climatique, ne peut pas être simplement laissée au marché. 
Nous avons besoin de règlementations plus intelligentes, d'une augmentation des taxes sur les riches (ce qui est le contraire de ce que veut faire le Président américain actuel Donald Trump) et de limites ciblées sur les revenus des grands patrons d'entreprise par rapport à ceux de leurs employés. 
Pour sa plus grande part, notre situation actuelle n'est pas la faute d'une seule personne ni d'un seul groupe. Mais le développement et la promotion d'un programme progressif est maintenant une responsabilité collective. 
Ma réponse à la question de Russell consiste à dire que dans un pays pauvre, les idéalistes qui luttent pour une plus grande égalité doivent essayer de ne pas fumer des cigares coûteux ; mais s'ils sont irrémédiablement dépendants à cette substance, ils ne doivent pas abandonner leur idéalisme simplement parce qu'ils ne peuvent pas arrêter les cigares. 
Il en va de même pour Obama. 
Il doit continuer à critiquer Wall Street et le piège systémique dans lequel nous nous trouvons. 
Maintenant qu'il a accepté les 400 000 dollars, il doit les utiliser pour lutter contre les inégalités et pour promouvoir un ordre du jour plus progressiste, de sorte que ses successeurs ne reçoivent même pas des offres de ce genre. 

Obama Versus Obamacare 
NEW YORK – La loi américaine sur la protection des patients et les soins de santé abordables, la réforme des soins de santé emblématique du Président Barack Obama en vigueur depuis 2010, a réussi à étendre la couverture d'assurance pour des millions d'Américains qui n��auraient pas pu se le permettre par ailleurs. 
Et, contrairement aux avertissements énoncés par ses détracteurs, elle n'a pas poussé à la hausse les coûts des soins de santé ; en fait, la courbe des coûts pourrait être enfin orientée à la baisse. 
Cependant, il n’est pas certain que "Obamacare" réussisse à freiner les coûts de santé excessivement élevés. 
Cela dépendra d'autres politiques de l'administration Obama, surtout dans un domaine qui peut sembler sans rapport : les discussions en cours entre les États-Unis et l'Inde concernant la propriété intellectuelle. 
Et, à ce propos, Obama semble déterminé à miner sa propre réforme emblématique, en raison de la pression du puissant lobby pharmaceutique américain. 
Les coûts des produits pharmaceutiques représentent une composante de plus en plus grande des dépenses de santé des États-Unis. 
En effet, les dépenses pour les médicaments d'ordonnance, en tant que part du PIB, ont presque triplé en 20 ans seulement. 
La diminution des coûts de santé nécessite donc une plus grande concurrence dans l'industrie pharmaceutique – et cela signifie permettre la fabrication et la distribution de médicaments génériques. 
Au lieu de cela, l'administration Obama cherche un accord commercial avec l'Inde qui affaiblirait la concurrence sur les génériques, rendant ainsi des médicaments vitaux inabordables pour des milliards de personnes – en Inde et ailleurs. 
Ce n’est pas la conséquence involontaire d'une politique par ailleurs bien intentionnée ; il s’agit de l'objectif explicite de la politique commerciale des États-Unis. 
Les grandes multinationales pharmaceutiques travaillent depuis longtemps pour bloquer la concurrence des génériques. 
Or, l'approche multilatérale, se basant sur l'Organisation mondiale du commerce, s’est avérée moins efficace qu’espéré. Elles tentent donc maintenant d'atteindre cet objectif grâce à des accords bilatéraux et régionaux. 
Les dernières négociations avec l'Inde – qui représente la principale source de médicaments génériques pour les pays en développement – sont un élément clé de cette stratégie. 
Dans les années 1970, l'Inde a aboli les brevets pharmaceutiques et créé une industrie de médicaments génériques avancée et efficace, capable de fournir des médicaments abordables à la population dans le monde en développement. 
Cela a changé en 2005, lorsque l'Accord sur les aspects commerciaux des droits de propriété intellectuelle de l'OMC (ADPIC) a contraint l'Inde à autoriser les brevets sur les médicaments. 
Cependant, de l'avis de l'industrie pharmaceutique américaine, les ADPIC ne vont pas assez loin. 
Le désir du gouvernement indien d’améliorer ses relations commerciales avec les États-Unis fournit à l'industrie l'occasion idéale pour reprendre là où se sont arrêtés les ADPIC, obligeant l'Inde à faciliter l’obtention des brevets et à réduire la disponibilité des médicaments génériques à bas prix. 
Jusqu'à présent, le plan semble fonctionner. 
L'automne dernier, lors de sa visite aux États-Unis, le Premier ministre indien Narendra Modi a accepté d'établir un groupe de travail chargé de réévaluer la politique de brevets du pays. 
Les participants américains de ce groupe seront menés par le Bureau du représentant américain au Commerce, qui sert les intérêts des compagnies pharmaceutiques plutôt que, par exemple, la National Academy of Sciences, la National Science Foundation ou les National Institutes of Health. 
Comment l’Inde pourrait-elle réformer son système de brevets ? 
Tout d’abord, elle pourrait abaisser ses normes pour les produits considérés comme « nouveaux », et donc qui méritent une protection de la propriété intellectuelle. 
Pour l’instant, l'Inde met la barre assez haut, ce qui l’amène à refuser d'accorder des brevets pour de nouvelles combinaisons de médicaments existants. 
L'Inde pourrait aussi cesser de délivrer des licences obligatoires pour permettre à d'autres entreprises de produire un médicament breveté, en échange d'une redevance – un arrangement autorisé en vertu des ADPIC, mais anathème pour l'industrie du médicament. 
Les politiques actuelles de l'Inde permettent que les médicaments soient vendus à une petite fraction des prix de monopole déterminés par les détenteurs de brevets. 
Par exemple, le médicament contre l'hépatite C Sovaldi est vendu pour 84 000 dollars par traitement aux États-Unis ; les fabricants indiens sont en mesure de vendre la version générique de manière rentable pour moins de 1 000 dollars par traitement. 
Le prix du générique reste une dépense énorme pour les personnes vivant avec quelques dollars par jour ; mais, à la différence du prix américain, il est gérable pour de nombreux gouvernements et organisations caritatives. 
C’est loin d’être un exemple isolé. 
Les génériques à faible coût ont permis de traiter des dizaines de millions de patients atteints du VIH / sida dans le monde en développement. 
En fait, la menace de la concurrence des médicaments génériques explique en partie la décision plusieurs grandes sociétés pharmaceutiques de fabriquer certains de leurs médicaments à la disposition des personnes pauvres du monde à bas prix. 
Si les Etats-Unis obligent l'Inde à resserrer fortement ses règles sur les brevets pour les faire ressembler aux règles américaines, cette situation pourrait être compromise. 
Bien sûr, si le régime de brevet fort de l'Amérique était, comme ses partisans l'affirment, la meilleure façon de favoriser l'innovation dans l'industrie pharmaceutique, la politique de l'administration Obama envers l'Inde pourrait peut-être justifiée. 
Mais ce n’est pas le cas. 
Parce que les brevets sont essentiellement des monopoles accordés par le gouvernement, ils conduisent aux mêmes inefficacités et recherches de rentes que toute autre distorsion du marché. 
Un brevet qui augmente le prix d'un médicament d'un centuple a le même effet sur le marché qu’un tarif de 10 000 %. 
Dans de tels cas, les compagnies pharmaceutiques ont une puissante incitation à induire en erreur les médecins et le public sur la sécurité et l'efficacité de leurs produits, et même à promouvoir leurs médicaments pour des utilisations inappropriées, recourant souvent à des manières innovantes de soudoyer les médecins pour les persuader à prescrire leurs médicaments. 
En outre, la recherche protégée par les brevets encourage le secret, car les entreprises ne divulguent que les informations nécessaires pour acquérir les brevets. 
Pourtant, l'ouverture est essentielle à un progrès scientifique efficace. 
De nombreux économistes, y compris les auteurs de cet article, ont suggéré une variété de solutions de rechange à la R&D et aux tests soutenus par les brevets, qui permettent d'éviter ces problèmes. 
Si l'administration Obama parvient à forcer l'Inde à renforcer ses lois sur les brevets, le changement serait préjudiciable non seulement à l'Inde et d'autres pays en développement ; il consacrerait également un système de brevet manifestement corrompu et inefficace aux États-Unis, dans lequel les entreprises augmentent leurs profits en évacuant la concurrence – à la fois domestique et étrangère. 
Après tout, les médicaments génériques de l'Inde fournissent souvent l'option la moins coûteuse sur le marché américain après l’expiration des brevets. 
Obama a eu raison de pousser pour une réforme de la santé destinée à augmenter l'efficacité et l'accessibilité du secteur. 
Dans le cadre de ses relations avec l'Inde, l'administration Obama poursuit une politique qui bafoue ces objectifs, avec des conséquences non seulement pour l'Inde et les Etats-Unis, mais pour le monde entier. 

Obamamania 
NEW YORK – Pourquoi les Européens ont-ils le Président élu d’Amérique, Barack Obama en adoration? 
Vous me direz que la question est idiote. 
Il est jeune, beau, intelligent, passionnant, cosmopolite, et surtout, ce sera un changement radical dans l’histoire de la présidence américaine aujourd’hui au plus bas de sa popularité. 
Comparez tout cela à son rival John McCain, qui a eu beau parler de changement, pour la plupart des Européens, il n’a représenté que l’inverse. 
Et pourtant, cet engouement européen pour un homme politique noir américain a quelque chose d’étrange, car nous savons tous qu’un président ou un premier ministre noir (sans parler de quelqu’un dont le second prénom est Hussein) sont encore inconcevables en Europe. 
Mais là est peut-être toute la question. 
Les Européens se sont toujours montré accueillants vis-à-vis des stars noires américaines. 
Pensez à Josephine Baker, qui déchaînait l’enthousiasme des Parisiens et des Berlinois à une époque où les Noirs, dans nombre d’endroits aux Etats-Unis, n’avaient pas le droit de vote – ni ne pouvaient utiliser les mêmes toilettes que les Blancs. 
Des villes comme Paris, Copenhague et Amsterdam offraient un refuge aux musiciens de jazz noirs américains, qui avaient besoin de prendre le large et d’oublier le racisme institutionnalisé. 
C’est le cas d’autres artistes comme James Baldwin, qui s’est installé en France. 
Comme il n’y avait que peu de Noirs en Europe, l’engouement pour les stars noires américaines a surgi facilement. 
Les Européens en ont tiré un sentiment de supériorité sur les Américains. 
Ils pouvaient se flatter de leur manque de préjugés raciaux. 
Quand, après les années 1960, des personnes issues de pays non occidentaux se sont mises à affluer en nombre vers l’Europe, l’illusion s’est quelque peu effritée. 
Mais l’illusion, tant qu’elle a duré, n’était pas désagréable, et il se peut que l’Obamamania recèle un peu de nostalgie, et un peu d’espoir. 
L’histoire d’amour européenne avec Obama relève aussi du fait qu’il est perçu comme plus que juste un Américain. 
Contrairement à McCain, portrait du héros de guerre typiquement américain, il ressemble à un citoyen du monde. 
Par son père kenyan, il est auréolé de la gloire qui s’attache encore aux mouvements de libération du tiers monde. 
Nelson Mandela a hérité de cette gloire, il l’incarnait même. 
Elle a en partie déteint sur Obama. 
Aux Etats-Unis, cela ne l’a pas vraiment favorisé. 
Cela aurait pu même lui nuire. 
Les populistes républicains se sont échiné, souvent à leur profit, à dépeindre leurs adversaires démocrates sous les traits d’élitistes “non-américains”, d’intellectuels, et de types qui parlent français – en bref, d’“Européens.” 
Quand, en juillet, acclamé par 200 000 Allemands, Obama a prononcé son discours vibrant au Tiergarten de Berlin, sa popularité aux Etats-Unis, de fait, a chuté, surtout dans les vieux états industriels de l’Ohio et de la Pennsylvanie. 
Il s’est mis à ressembler furieusement et dangereusement à un Européen. 
Les vrais Européens ne l’en ont que plus adoré. 
Mais la raison principale de l’Obamamania est peut-être plus complexe. 
Il est du dernier chic, chez les experts et les commentateurs, de considérer que les Etats-Unis, comme grande puissance, et plus encore comme puissance charismatique, sont finis. 
En cela, ils se conforment plus ou moins à l’opinion publique. 
Nombre de personnes à l’esprit ouvert ont manifesté, souvent avec tristesse, leur profonde déception à l’égard de l’Amérique des sombres années Bush. 
Cette nation que, plus jeunes, ils admiraient, comme un symbole d’espoir – un endroit qui, bien qu’imparfait, inspirait encore des rêves de futur meilleur, produisait de grands films, des buildings vertigineux, le rock ‘n’ roll, John F. Kennedy et Martin Luther King – était incurablement entachée par des guerres inconséquentes, une torture approuvée par les autorités, un chauvinisme grossier et une arrogance politique inouïe. 
D’autres encore exprimaient la même déception avec un air jouissif de schadenfreude. 
Cette nation énorme, suffisante, à la séduction perverse et qui faisait de l’ombre depuis trop longtemps à l’Ancien Monde, avait été mise à genoux, enfin. 
Vu la croissance économique de la Chine, de la Russie et de l’Inde, et la débâcle américaine au Moyen-Orient, il était tentant de croire que la puissance des Etats-Unis ne comptait plus pour grand chose. 
Un monde multipolaire, d’après beaucoup, serait largement préférable à la continuation de la Pax Americana. 
Pourtant ces prédictions n’ont jamais complètement réussi à cacher une inquiétude tenace. 
Combien d’Européens (ou d’Asiatiques d’ailleurs) seraient vraiment réjouis d’être soumis à la suprématie chinoise ou russe? 
Sous ces désaveux, en apparence convaincus, de la puissance américaine, se profile toujours quelque aspiration à revenir à une époque plus rassurante, où le monde démocratique pouvait, collectivement, laisser reposer sa tête sur les larges épaules de l’oncle Sam. 
C’est sans doute une autre illusion. 
Trop de choses ont changé depuis le plan Marshall, le pont aérien de Berlin et la crise des missiles de Cuba. 
Mais je ne crois pas que le rêve américain soit tout à fait mort en Europe. 
L’Obamamania semble l’avoir ravivé. 
L’élection d’Obama a fait la démonstration que des choses, qui restent impensables ailleurs, peuvent toujours s’accomplir aux Etats-Unis. 
Aussi longtemps que ce sera le cas, les Etats-Unis, primus inter pares , pourront toujours être regardés comme les défenseurs de nos libertés. 
Il se peut que les Européens – et d’autres – soient impressionnés par l’essor de la Chine et qu’ils espèrent trouver un modus vivendi avec la Russie, mais sans les espoirs qu’inspirent cette extraordinaire république, qui peut représenter le pire et le meilleur de notre monde occidental tout défraîchi, nous serions tous en bien plus mauvaise posture. 
Au fond d’eux-mêmes, la plupart des Européens le savent bien. 
C’est pour cela que l’élection de Barack Obama les rend fous. 


Fin de règne mouvementée pour le président Obasanjo 
Au Nigéria, la question clé aujourd'hui n'est plus de savoir si le président Olousegun Obasanjo va renoncer au pouvoir à l'issue de son second et dernier mandat qui se termine l'année prochaine, mais qui lui succédera. 
Etant donné le nombre de dictatures militaires qu'a connu le Nigéria, c'est un véritable progrès, mais le mérite n'en revient peut-être pas au président. 
Les partisans d'Obasanjo ont bien tenté de persuader l'Assemblée nationale d'amender la Constitution pour lui permettre d'accomplir un troisième mandat, mais ils se sont heurtés à une opposition résolue. 
Au printemps, toute l'activité du pays s'est arrêtée quand les militants pour la démocratie, alliés aux hommes politiques et aux parlementaires opposés à un troisième mandat, ont réussi à empêcher l'adoption de l'amendement des partisans d'Obasanjo. 
L'échec des partisans d'Obasanjo a trois conséquences importantes. 
L'autorité du président diminue rapidement et sa mainmise sur son parti, le parti démocratique du peuple (PDP) n'est plus aussi absolue. 
Les partis d'opposition, les associations de défense des droits humains et les voix critiques du gouvernement qui étaient soumis aux pressions d'Obasanjo et de la machine du PDP qui semblaient irrésistibles ont trouvé un nouvel élan. 
Obasanjo, aux abois et irrité de voir que ses amis tant au Nigéria qu'à l'étranger (notamment les USA et l'Europe) l'ont trahi en aidant ses adversaires politiques à faire échouer l'amendement, est déterminé à prendre sa revanche. 
La tempête ne s'est guère apaisée lorsqu'il a renvoyé Aliyou Gusau, son puissant conseiller pour la sécurité nationale. 
Plusieurs militaires hauts placés dont la loyauté n'était pas assurée ont aussi été remplacés. 
Ngozi Okonjo-Iweala, la ministre des finances à l'origine des réformes économiques du gouvernement a été mutée à la tête du ministère des Affaires étrangères, une nomination généralement considérée comme une sanction, du fait que la politique étrangère fait partie du domaine réservé d'Obasanjo. 
Selon la version officielle, Okonjo-Iweala, une ancienne économiste de la Banque mondiale, a été mutée pour lui permettre de se préparer aux plus hautes fonctions en 2007 et parce que le président n'apprécie plus les réformes néo-libérales impulsées par le FMI. Mais ce n'est pas un hasard si Obasanjo a chassé Okonjo-Iweala d'un poste pour lequel sa compétence ne faisait aucun doute et depuis lequel elle agissait à sa guise : de l'intérieur du gouvernement, elle menait l'opposition à l'amendement constitutionnel. 
Obasanjo s'en prend aussi à l'industrie pétrolière dans une double manœuvre interprétée comme une remontrance à l'égard de ses alliés occidentaux et un ultime effort pour laisser de lui le souvenir du dirigeant nigérian qui est venu à bout de la corruption dans ce secteur. 
Les compagnies pétrolières américaines, britanniques et françaises ont pratiquement bénéficié d'un monopole sur l'industrie pétrolière du Nigéria. 
La joint venture de Shell avec le gouvernement réalise la moitié de la production quotidienne du pays qui s'élève à 2,5 millions de barils. 
Deux compagnies américaines, Chevon Texaco et Mobil, sont aussi des joueurs essentiels. 
La nouvelle politique pétrolière d'Obasanjo menace cette domination. 
En avril, la Chine a fait une entrée spectaculaire sur ce théâtre, quand des responsables nigérians ont annoncé que la compagnie pétrolière chinoise CNOOC (China National Offshore Oil Corporation) avait acquis pour plus de deux milliards de dollars 45% d'un champ pétrolifère qui devrait produire 225.000 barils de pétrole par jour lorsqu'il entrera en production en 2008. 
Obasanjo a aussi négocié un prêt de un milliard de dollars auprès du gouvernement chinois pour financer la remise en état des voies ferrées du Nigéria et acheter du matériel roulant. 
Ces opérations ont eu lieu au plus fort d'un drame politique, quand l'Amérique a déclaré qu'elle ne soutiendrait pas le gouvernement s'il tentait de rester au pouvoir au mépris de la Constitution. 
Non seulement les responsables du ministère du pétrole déroulent le tapis rouge devant une Chine avide de l'or noir, mais ils ont annoncé qu'ils renforceront la réglementation financière et appliqueront des sanctions aux compagnies qui ne payent pas les impôts ou ne versent pas les royalties dont elles sont redevables – une attitude nouvelle qui paraît viser les filiales locales des compagnies pétrolières occidentales présentes dans le delta du Niger. 
Cette politique qui a reçu un accueil favorable de la part de la population, a soulevé de vives inquiétudes dans l'industrie pétrolière dont les responsables se sont demandés jusqu'où Obasanjo irait et dans quelle mesure la transition politique se déroulera dans le calme. 
Obasanjo a signifié clairement qu'Atikou Aboubakar, le vice-président qui est en même temps le fer de lance de la coalition opposée à un troisième mandat, ne lui succédera pas. Mais cela n'a pas empêché Aboubakar, un politicien de grande habileté, de se lancer dans la course à la présidence, bien qu'il n'ait pas encore décidé s'il allait se mesurer au président pour contrôler le PDP ou s'il allait rejoindre une autre formation politique. 
Le PDP a éclaté en trois factions qui se combattent, ce qui amoindri considérablement la possibilité pour Obasanjo d'avoir la haute main sur le choix de son successeur. 
Mouhammadou Bouhari, un général à la retraite qui s'était présenté contre Obasanjo lors de l'élection présidentielle de 2003 mais qui a perdu face à lui, a déclaré qu'il se représenterait en 2007 sous la bannière du Parti populaire de tout le Nigéria(ANPP), le deuxième plus grand parti du pays ; mais ce dernier est aussi en difficulté. 
Sous couvert d'anonymat, les porte-parole d'Obasanjo confient régulièrement aux journalistes que le président souhaite que son successeur soit originaire du delta du Niger. 
Il a nommé le fils de Ken Saro-Wiwa [un écrivain et opposant politique originaire du delta qui a été pendu en 1995, NdT] comme l'un de ses conseillers spéciaux dans une tentative de se rapprocher des élites politiques de cette région remuante. 
Dans cette région, Obasanjo veut arriver à bout de l'insurrection armée qui este alimentée par la pauvreté généralisée et les dégâts écologiques causés par l'industrie pétrolière et qui prend de plus en plus d'ampleur. 
Faire miroiter le soutien du PDP aux leaders politiques du delta qui souhaiteraient se présenter à l'élection présidentielle semble être la stratégie choisie par Obasanjo pour maintenir la stabilité et surtout pour empêcher qu'Atikou Aboubakar ou le général Bouhari d'arriver au pouvoir. 
Comme c'est le cas depuis la découverte des gisements de pétrole et la guerre du Biafra dans les années 1960, le delta du Niger est un enjeu central de la vie politique du Nigéria, mais cette fois-ci, c'est dans un contexte démocratique. 

Le potentiel transformateur du commerce transatlantique 
NEWPORT BEACH – Après un bref moment de fanfare immédiate et apparemment coordonnée en Europe et aux États-Unis, la proposition de création d’une zone de libre-échange entre l'Union européenne et les États-Unis a généré peu d'attention médiatique. 
Il y a trois raisons à cela, et toutes mettent en évidence trois contraintes qui pèsent plus largement sur les bonnes pratiques de politique économique nationale et sur la coordination productive transfrontalière. 
Dans son discours sur « l’état de l’Union » en février, le président américain Barack Obama a proposé un « partenariat global pour le commerce et l'investissement transatlantique » avec l'Europe, fondé sur un commerce « équitable et libre ». 
Son administration considère qu'il s'agit d'une partie d'une approche plus globale visant à générer des emplois américains « rémunérateurs ». 
La proposition audacieuse d'Obama a reçu un accueil immédiat et enthousiaste en Europe. 
Sur les ondes après à peine quelques heures, le président de la Commission européenne José Manuel Barroso et le président du Conseil européen Herman Van Rompuy ont qualifié la proposition de « révolutionnaire ». 
Expliquant qu’un tel accord pourrait augmenter le taux de croissance économique annuel de l'Europe d'un demi-point de pourcentage, ils ont déclaré que des négociations officielles commenceraient rapidement. 
Au début, il y eu pas mal d'intérêt général, de manière compréhensible. 
La proposition implique les deux plus grandes zones économiques mondiales et comporte des implications nationales, régionales et mondiales. 
Pourtant, malgré la réalisation qu'un éventuel accord pourrait modifier fondamentalement la nature du commerce mondial et des réseaux de production, il n'a fallu que quelques semaines pour que l'intérêt retombe. 
Une des raisons fondamentales est liée aux conditions initiales qui limitent les gains potentiels directs d’un commerce accru, tout en élargissant au contraire les possibilités de tensions et de conflits. 
Les accords de libre échange qui promettent les plus grands bénéfices sont ceux qui interviennent entre des économies qui présentent des barrières tarifaires importantes, de faibles volumes commerciaux et un faible degré de chevauchement de leurs modèles de consommation et de production. 
Ce n'est pas le cas pour l'Union européenne et les Etats-Unis. 
Les niveaux tarifaires ne sont que 3% en moyenne. 
L'UE représente déjà près de 20% des importations américaines et les Etats-Unis 11% des importations de l'UE. 
Et, compte tenu des niveaux de revenu par habitant et des orientations culturelles similaires, les chevauchements entre la production et la consommation des deux pays sont considérables. 
Cela dit, il y aurait un potentiel de croissance immédiat, en raison d’une meilleure allocation des ressources, de l’harmonisation des régimes d'investissement, de normes plus strictes et de l'élimination de barrières non tarifaires et réglementaires dépassées. 
Les secteurs aérospatial, de la construction automobile, des biotechnologies, des cosmétiques et produits pharmaceutiques sont parmi ceux qui ont tout à gagner. 
Il existe aussi un potentiel de réforme des approches inefficaces à l'alimentation et l'agriculture, particulièrement en Europe. 
La deuxième raison de la chute de l’intérêt pour le partenariat proposé répond à un phénomène plus large : le flux apparemment sans fin de drames politiques de court terme a rendu extrêmement difficile à la fois pour l'Europe et les Etats-Unis de se concentrer longtemps sur une initiative laïque et structurelle. 
En Europe, une discussion plus large a été sapée par le résultat de l'élection italienne – qui ne représente que le dernier signe de la façon dont les citoyens frustrés dans un nombre croissant de pays ont rejeté les partis politiques traditionnels et le statu quo politique. 
Dans cet environnement, il devient plus difficile de poursuivre des objectifs politiques de long terme, ce qui ne fait qu’ajouter encore un peu plus d’incertitude sur la trajectoire précise de l'intégration économique et financière européenne. 
Aux États-Unis, la perturbation a pris la forme d'un nouveau mini-drame fiscal. 
Le Congrès en plein dysfonctionnement a de nouveau laissé tomber le peuple américain ; le pays est maintenant en proie à une séquestration budgétaire – un nouveau frein auto-fabriqué à la croissance économique, la création d'emplois et le progrès dans la réduction des inégalités de revenus et de richesse. 
Mettez les deux ensemble et vous obtenez un obstacle important aux négociations commerciales UE-USA – un obstacle qui rend ambitieux (mais pas tout à fait irréaliste) le délai de deux ans qui a été fixé pour réaliser la transaction. 
La troisième raison concerne le mauvais état du dialogue politique mondial, malgré tous les beaux discours sur les défis mondiaux et les responsabilités partagées. 
La réunion du G-20 du mois dernier s’est une fois de plus transformée en un nouveau sommet dispendieux manquant de contenu et de suivi suffisants. 
Plutôt que de catalyser la coordination des politiques constructives, il a sans le vouloir encouragé la complaisance. 
Les trois raisons sont hautement regrettables. 
Elles soulignent l'apparente incapacité de l'Occident à sortir d'un état d'esprit court-termiste afin de répondre aux risques et opportunités présentés par les réalignements historiques qui s’opèrent aux niveaux national et mondial. 
La véritable promesse de la libéralisation du commerce transatlantique tient dans sa capacité à transformer le commerce mondial, les réseaux de production et les organisations multilatérales au bénéfice de tous. 
Au niveau le plus général, il servirait à rationaliser le système actuel comprenant quatre blocs fonctionnant mal – centré sur la Chine, l'Europe, les Etats-Unis et le reste – vers un système à trois, et finalement (et peut-être assez rapidement) à deux blocs fonctionnant mieux qui n’auraient d'autre choix que de travailler ensemble de manière harmonieuse : l'un dominé par la Chine, et l'autre par l'UE et les États-Unis. 
Une telle structure mondiale a le potentiel d'encourager de meilleurs alignements à moyen terme en vue de réduire les obstacles au commerce, d’établir des normes appropriées et de renforcer la coopération mutuellement bénéfique. 
Il faciliterait la coordination sur le renforcement des règles et des principes mondiaux, y compris concernant la propriété intellectuelle, les droits de propriété et le commerce des services. 
Et cela forcerait les organisations multilatérales à se réformer si elles souhaitent conserver ne serait-ce que la pertinence limitée dont elles disposent actuellement. 
La proposition de libéralisation du commerce transatlantique est potentiellement transformatrice. 
Elle intervient à un moment où l'Occident est de plus en plus tiré vers le bas par les perturbations à court terme et l'inertie politique continue. 
Pourtant, les perspectives de mise en œuvre sont loin d'être prometteuses. 
La proposition a la capacité d'agir comme un catalyseur pour l'adaptation des approches politiques aux réalités actuelles, mais elle est soumise aux forces atténuantes de mentalités et institutions du XXe siècle décidément trop lentes à s'adapter aux défis et opportunités du vingt et unième siècle. 

La science économique, ce n'est pas la pensée unique ! 
CAMBRIDGE – Début novembre, des étudiants ont boycotté le cours d'introduction à l'économie (Economics 10) de mon collègue Greg Mankiw. 
Ils lui reprochaient de propager en guise de science économique une idéologie conservatrice dans le but de perpétuer les inégalités sociales. 
Ces étudiants sont l'expression d'un mouvement de protestation croissante contre l'économie moderne, telle que l'enseignent les plus grandes institutions universitaires. 
Certes, l'enseignement de l'économie a toujours été cible de critiques, mais la crise financière et ses conséquences paraissent valider les accusations de longue date à l'encontre des présupposés irréalistes des économistes, la réification des marchés et l'indifférence à l'égard des questions sociales. 
De son coté, Mankiw estime que les étudiants protestataires étaient "mal informés". 
Pour lui l'économie n'est pas une question d'idéologie. 
Citant Keynes, il souligne que l'économie est une méthode qui aide à penser rationnellement et à parvenir à des réponses exactes, sans idées politiques à priori. 
On ne le sait peut-être pas si l'on ne s'est pas plongé dans les cours d'économie de 3° cycle universitaire, mais on y trouve une étonnante variété de stratégies économiques qui dépendent du contexte. 
Certains économistes utilisent dans leur analyse un cadre favorable à l'économie de marché et d'autres pas. 
Une grande partie de la recherche en économie est consacrée à comprendre comment l'intervention de l'Etat peut améliorer le fonctionnement de l'économie. 
Et les économistes étudient de plus en plus les causes non économiques du comportement, ainsi que les différentes formes de coopération sociale. 
Ainsi que l'a dit le grand économiste Carlos Diaz-Alejandro décédé en 1985, "Aujourd'hui tout bon étudiant de 2° cycle peut en choisissant soigneusement ses hypothèses construire un modèle cohérent qui conforte la politique qu'il veut défendre à priori". 
C'était en 1970 ! 
Un économiste débutant n'a même plus besoin d'être particulièrement brillant pour aboutir à des conclusions non orthodoxes. 
Pourtant on accuse souvent les économistes d'avoir une approche étroitement idéologique de leur discipline parce qu'ils sont leur propre pire ennemi quand il s'agit d'appliquer leurs théories au monde réel. 
Au lieu de prendre en compte toute la panoplie de points de vue possibles, ils s'en tiennent à la défense d'une politique donnée, en général celle qui correspond à leur propre idéologie. 
Considérons la crise financière. 
La macroéconomie et la finance offrent les outils nécessaires pour comprendre comment la crise est née et s'est développée. 
La littérature universitaire regorge de modèles de bulles financières, d'études sur l'asymétrie de l'information, les distorsions motivationnelles, les crises auto-réalisatrices et le risque systémique. 
Mais durant les années qui ont mené à la crise, beaucoup d'économistes ont minimisé l'importance de ces études, ceci au profit de modèles de marchés efficaces et auto-correcteurs. C'est ainsi que les Etats ont adopté des mesures inadaptées à l'égard des marchés financiers. 
Dans mon livre The Globalization Paradox [Le paradoxe de la mondialisation] je considère une expérience théorique. 
Supposons qu'un journaliste appelle un professeur d'économie pour lui demander si la suppression des barrières douanières avec un pays X serait une bonne chose. Il est à peu près sûr que cet expert, comme la grande majorité des membres de sa corporation, va défendre avec enthousiasme le libre-échange. 
Le journaliste se fait ensuite passer pour un étudiant lors d'un cours portant sur la théorie du commerce international donné par ce même professeur. 
Et il lui pose la même question : "Est-ce une bonne chose que de supprimer les barrières douanières ?" 
Je doute que la réponse soit alors aussi rapide et succincte. 
Il risque d'être embarrassé par cette question : « Que voulez-vous dire par "une bonne chose", et une bonne chose pour qui ?» 
Il se lance alors dans une exégèse longue et tortueuse qui se conclut par une déclaration dans laquelle il évite soigneusement de trop s'engager : "Si la longue liste de conditions que je viens de mentionner est effectivement remplie, et en supposant que l'on puisse taxer les bénéficiaires pour verser une compensation aux perdants du libre échange, la suppression des barrières douanières peut potentiellement améliorer le bien-être de tous". 
S'il est d'humeur expansive, il ajoutera que l'impact de la suppression des barrières douanières sur le taux de croissance n'est pas très clair et dépend d'un nouvel ensemble de conditions différentes de celles mentionnées précédemment. 
L'affirmation arbitraire et sans nuance en faveur du libre-échange s'est transformée en une déclaration précautionneuse entourée de toutes sortes de conditions. 
Etrangement, ce savoir que le professeur partage non sans fierté avec ses étudiants les plus avancés est considéré comme inapproprié, voire dangereux, pour le grand public. 
L'enseignement de l'économie au niveau du premier cycle universitaire souffre du même défaut. 
Dans notre zèle à présenter d'une manière simple le meilleur de notre savoir (l'efficacité des marchés, leur main invisible, les avantages comparatifs…), nous faisons l'impasse sur les complications et les nuances du monde réel, pourtant parfaitement reconnues par notre discipline. 
C'est comme si un cours d'introduction à la physique présentait un monde sans gravité, parce que tout deviendrait alors beaucoup plus simple à expliquer. 
Utilisée intelligemment et avec bon sens, la science économique nous aurait préparé à la crise financière et nous aurait montré les mesures à prendre pour remédier à ses causes. 
Nous n'avons pas besoin de déclarations péremptoires pour énoncer des règles générales, mais de la science toute en nuance des salles de cours, un savoir qui reconnaît ses propres limites et sait que le bon message dépend du contexte. 
Ce n'est pas en masquant la diversité des cadres intellectuels au sein de leur propre discipline que les économistes analysent le mieux le monde réel. 
Et ce n'est pas ainsi qu'ils se font apprécier. 





Des banques et des sauvetages 
PALO ALTO – Des signes de rebond dans l'industrie, déjà forts en Asie, ont permis d'espérer une modeste amélioration de la profonde crise internationale. 
Mais une réelle amélioration durable de l'économie est peu probable à moins de trouver une solution au problème des actifs toxiques qui empoisonnent les institutions financières et déstabilisent les économistes un peu partout dans le monde. 
Le système financier est une interaction complexe de prêteurs et d'emprunteurs, d'acheteurs et de vendeurs, d'épargnants et d'investisseurs. 
Lorsque ce système fonctionne bien, il permet d'équilibrer les risques et les gains ainsi que l'innovation et la sécurité. 
Les banques et les autres institutions financières empruntent à court terme, ces dernières années plutôt sur le marché des valeurs mobilières, et non celui des dépôts, et prêtent à long terme à des taux d'intérêts plus élevés, prenant à la fois un risque sur le crédit (par défaut) et sur les taux d'intérêt. 
L'augmentation de l'endettement est très rentable quand la tendance est haussière mais est très risquée à la baisse. 
Rien d'étonnant donc que les grandes institutions financières qui se sont retrouvées en faillite (Bear Stearns, Fannie Mae et Freddie Mac, AIG et Lehman Brothers) aient eu un taux d'endettement parmi les plus élevés, de l'ordre de 30 à 40 fois la valeur de leur capital. 
Des centaines de milliards de dollars ont été prêtés entre 2002 à 2007 pour des surprimes et des prêts immobiliers, des automobiles et des cartes de crédit, de l' immobilier commercial, du capital investissement, et plus encore, sur la base de présomptions de (la plupart) des emprunteurs et des prêteurs que la forte croissance internationale, la hausse des prix domestiques et un crédit à court terme bon marché et rapidement disponible, sur la base, donc, que tout cela se maintiendrait à l'avenir. 
Mais quand cette petite musique s'est arrêtée, la valeur des actions a plongé. 
La complexité des prêts sécurisés vendus partout dans le monde, de façon bilatérale au comptant, voulait dire que personne ne savait véritablement qui possédait quoi et quelle en était la valeur. 
La difficulté à évaluer ce que l'on qualifie aujourd'hui d'actifs toxiques est encore au coeur des difficultés de crédit actuelles. 
La formidable réponse des banques centrales et des ministres des finances a permis de soulager quelque peu ces tensions. 
Les billets de trésorerie de la Réserve américaine ont permis de relancer les marchés (alors que d'autres facilités ont eu moins de succès). 
Un des indices les plus observés, le LIBOR-OIS, considéré comme le baromètre du stress par les experts, est en chute libre par rapport aux sommets stratosphériques atteints pendant la crise. 
Certains programmes gouvernementaux sont réduits à peau de chagrin par manque de demande. Mais il ne peut y avoir de nouvelles titrisations ou d'émissions obligataires sans aide gouvernementale. 
L'idée initiale du gouvernement américain de racheter (certains) des actifs toxiques avec les 700 milliards de fonds libérés par le programme de soutien des actifs toxique (TARP, ndt) a entraîné des injections de capital (et des auto-renflouages). 
Le nouveau programme d'investissement public-privé du Secrétaire du Trésor Timothy Geithner pour acheter les actifs toxiques n'a pas vraiment été un succès malgré des possibilités de financement sans recours. 
Donc les actifs toxiques restent sur les bilans des banques et autres institutions. 
Les banques peuvent-elles générer suffisamment de profits pendant une période suffisamment longue pour se donner le temps d'effacer les petites pertes et lever à terme du capital privé dans une économie redevenue plus forte ? 
Ou les pertes sont-elles d'une telle ampleur (risquant même de s'aggraver puisque de nouvelles pertes sont à prévoir, entre autres avec l'immobilier commercial), qu'il est improbable, voir même impossible d'envisager une amélioration progressive ? 
Les pertes sur les emprunts et titres américains sont estimées entre 1 à 4 trillions de dollars. 
Le FMI les estime à 2,7 trillions de dollars, mais la marge d'erreur est énorme. 
Plus de la moitié de ces pertes incombe aux banques et aux courtiers. 
L'Asie et l'Europe occidentale (avec ses prêts aux pays de l'est) doivent eux aussi faire face à des problèmes similaires. 
Le gradualisme et la profitabilité, et finalement les obligations Brady, ont permis de gérer avec succès la crise de la dette en Amérique Latine dans les années 80. 
Mais une économie en difficulté affaiblit la valeur des effets toxiques et encourage la contagion d'autres effets. 
Par exemple, la baisse des prix de leur maison met en difficulté un nombre croissant de familles, lorsque les emprunts valent plus que le bien pour lequel ils ont été contracté. 
Ceci entraîne des défauts de paiements qui provoquent des faillites et une baisse de la valeur des créances hypothécaires dans les livres des entreprises financières. 
Les économistes auraient peut-être besoin d'un plan B, sur le modèle du plan américain qui a permis une résolution rapide du problème des épargnes et prêts insolvables au début des années 90, associé à une vente en bloc des effets toxiques (pour éviter qu'une sélection défavorable ne brouille les enchères). 
L'Histoire est instructive. 
Des 500 milliards de dollars nécessaires aux Etats Unis pour la Resolution Trust Corporation (équivalents à 1¼ billion de dollars aujourd'hui), 400 milliards de dollars ont été rendu par les ventes d'actions, pour un coût net de 100 milliards de dollars, soit un dixième des prévisions les plus sombres qui étaient de l'ordre d'1 billion de dollars. 
La facture finale des sauvetages d'emprunts toxiques et autres actifs devrait être un pourcentage plus important d'un montant plus important, mais sera de toute façon bien moindre que la valeur nominale des emprunts, parce que les actifs garderont dans nombre de cas une valeur considérable. 
En plus des renflouages et autres plans pour effets toxiques, les gouvernements partout dans le monde veulent que les banques centrales surveillent les risques macro-économiques et ceux du secteur financier en général (plutôt que de se concentrer sur les entreprises individuelles). 
L'administration de Barack Obama aimerait bien consacrer la Fed, dont l'histoire prouve qu'elle a toujours tardé à reconnaître les crises. 
La Banque d'Angleterre recherche les mêmes pouvoirs. 
L'Union Européenne souhaite établir un Bureau Européen du Risque Systémique composé des gouverneurs des banques centrales nationales et présidé par la Banque Centrale Européenne. 
Quels genres de conseils pourront donner ces responsables des banques centrales sur le risque macro-prudentiel ? 
Exiger des ajustements sur les déséquilibres des comptes courants ? 
Appeler à réduire les impôts, la dépense et la dette des gouvernements, qui sont les premiers risques systémiques ? 
Tout cela pourrait mettre en péril l'indépendance de la politique monétaire et augmenter le risque inflationniste à l'avenir. 
Faire affaire avec des institutions financières dont on considère qu'elles sont trop importantes pour faire faillite ne sera pas facile. 
Le système actuel, qui autorise que des gains substantiels ne bénéficiant qu'à un petit nombre soient produits par un niveau d'endettement élevé et très risqué, mais qui par ailleurs fait peser les pertes éventuelles sur l'ensemble de la société, doit être modifié afin d'éviter que d'autres débâcles financières ne surviennent épisodiquement. 
Afin d'équilibrer les bénéfices d'échelle et d'ampleur avec la répartition des pertes sur les contribuables, il faudrait exiger des entreprises considérées trop importantes pour faire faillite qu'elle augmentent leur capital et son montant devrait croître de façon disproportionnelle à la taille. 
Convertir une portion de la dette en actions sous conditions prédéterminées contre l'insolvabilité apporterait un niveau de protection supplémentaire. 
Durcir les conditions de renflouage par les pouvoirs publics et ces mesures fortes inciteront les institutions privées et les investisseurs à prendre leurs responsabilités avant que ne survienne le désastre. 

A l’échafaud ! 
WASHINGTON – L’ administration d’Obama semble enfin envisager une action décisive à l’encontre de l’élite bancaire américaine. 
Suite à la récente défaite électorale dans le Massachussetts, les propositions de l’ancien directeur de la Réserve Fédérale américaine, Paul Volcker, pour réduire le pouvoir des banques sur le marché, sont remises à l’ordre du jour. 
La situation était bien différente jusqu'à aujourd’hui puisque depuis le printemps 2009, il semblait que les grands argentiers avaient gagné la manche alors que certaines banques parmi les plus saines ont été autorisées à rembourser tout ou partie des fonds qu’elles avaient reçu dans le cadre du Plan Paulson (TARP) du Trésor américain. 
Ce qui leur avait permis par la suite de passer outre les conditions minimales spéciales imposées par le gouvernement en ce qui concerne les bonus et les rémunérations. 
Au moment critique de la crise et du sauvetage, de septembre 2008 au début de 2009, les administrations Bush et Obama ont hésité. 
Personne n’a sérieusement envisagé de démettre les plus gros banquiers, qui ont pourtant contribué à cette situation de crise, ni même de démanteler leurs banques. 
D’ordinaire, lorsqu’une industrie traverse une crise, on pourrait s’attendre à une profonde réorganisation. 
Même si la malchance s’est ajoutée à une incompétence notoire, on présume généralement que si votre entreprise requiert le soutien salvateur du gouvernement, la direction générale doit être remplacée. 
Le Trésor américain a, depuis de nombreuses années, toujours défendu ce principe – de façon directe ou par le biais du Fond Monétaire International – lorsque d’autres pays étaient en difficulté. 
Mais dans le cas du système bancaire américain, rien n’avait été fait, en tout cas jusqu’à aujourd’hui. 
La plupart des big boss qui étaient en place avant la crise ont été maintenu à leur poste, et bien peu de choses ont changé en ce qui concerne les pratiques de contrôle de risque ou de rémunérations. 
Pourquoi l’administration a-t-elle été si conservatrice& ? 
La crainte d’un effondrement complet du système bancaire y est certainement pour quelque chose – ainsi qu’un degré assez malsain d’interférences entre les élites politiques et financières, ce qui voulait dire qu’il y avait une réelle affection à la tête du gouvernement pour des entreprises telles que de Goldman Sachs et Citigroup. 
Quoi qu’il en soit, la chance est passée. 
Au fur et à mesure que les mesures prises pour stabiliser l’économie ont fait leur effet, les banques se sont mises à regagner de l’argent. 
Et, compte tenu de la disparition de certains concurrents, dont Bear Stearns et Lehman Brothers, de plus grosses parts de marché pour ceux qui avaient survécu signifiaient de plus gros bénéfices. 
L’administration Obama lança une modeste initiative de réforme de régulation dans le courant de l’été 2009, en proposant de nouvelles garanties pour le consommateur et quelques mesures pour renforcer la stabilité financière, mais défendre ces mesures a été une souffrance de chaque instant. 
Et au tout début de 2010, une nouvelle taxe sur les banques à été proposée, destinée à rapporter quelques 90 milliards de dollars sur une période d’environ 10 ans& ; mais cela n’aurait représenté que 1% des profits des banques. 
Il n’y a rien d’étonnant à ce que les banques aient cherché à s’opposer à toute réforme. 
Leur modèle de fonctionnement actuel leur permet de garder les bénéfices en période haussière et de compter sur les contribuables lorsqu’ils perdent. 
Ceci encourage des prises de risques excessives et menace les cycles répétés de prospérité-faillite-sauvetage. 
Andrew Haldane, responsable de la stabilité financière à la Banque d’Angleterre, appelle cela notre «& boucle maudite& ». 
Il est rare que deux grosses crises financières internationales se succèdent de près mais le maintien d’incitations aussi perverses est toujours une source de problèmes. L’exemple du Fond Monétaire International avec ses quelques 50 ans d’expérience est assez probant. 
Mais, finalement, après la défaite du Massachusetts, il semble bien que quelque chose d’important soit en train de se passer. 
Les réformes proposées par Volcker imposeraient des restrictions sur les banques similaires à celles contenues dans le Glass-Steagall Act, la loi votée pendant la période de dépression qui séparait les banques commerciales et les banques d’investissement. 
La dilution de la loi Glass-Steagall, puis son abrogation en 1999, a permis aux banques d’utiliser l’épargne de leurs clients sur les marchés boursiers, mais pour leur propre compte, principalement sur des titres adossés sur prêts immobiliers particulièrement risqués. 
Mais l’administration Obama doit aller plus loin que simplement interdire ce genre de pratique aux banques commerciales& ; elle doit aussi faire deux autres choses importantes. 
Premièrement, les exigences de capital doivent être triplées, pas seulement aux Etats-Unis mais pour tous les pays du G20, afin que les banques détiennent au moins 20 à 25% de titres dans le capital principal. 
Les actionnaires auront ainsi un bras de levier plus important que les régulateurs pour obliger les banques à agir de manière raisonnable. 
Ensuite, si les banques sont «& trop grandes pour échouer& », leur taille doit être diminuée pour éviter que les contribuables aient à payer la note à chaque fois qu’une crise survient. 
Dans le contexte américain, le Riegle-Neal Interstate Banking Act de 1994, qui encadrait les banques pour qu’aucune d’entre elles ne puisse avoir des dépôts de détail supérieurs 10%, doit être amendée. 
Nous devons réactualiser et renforcer cette notion de raison générale et poser des limites sur la taille des banques relativement à l’économie dans son ensemble. 
Obama a tout à fait raison de durcir le ton avec les six banques américaines les plus importantes, notamment JP Morgan Chase, Goldman Sachs, Citigroup, and Bank of America, dont la totalité des actifs représente plus de 60% du PIB. 
C’est un degré de concentration financière jamais atteint dans l’Amérique moderne. 
Comme le disait Teddy Roosevelt il y a plus d’un siècle, le principal problème avec la concentration du pouvoir économique est qu’il déborde souvent sur le pouvoir politique, ce qui va totalement à l’encontre de la tradition démocratique. 
Nous savons maintenant que cela va aussi à l’encontre d’une politique économique avisée. 

La chance du gaz de schiste en Grande-Bretagne 
PRAGUE – Fin juin, le British Geological Surveya annoncé la découverte du plus vaste champ de gaz de schiste du monde. 
Le schiste de Bowland, sous le Lancashire et le Yorkshire, contient 50% de gaz de plus que les réserves combinées des deux plus grands champs des États-Unis, les schistes de Barnett et de Marcellus. 
Le Royaume-Uni a été réticent à adopter la révolution de la fracturation hydraulique (ou fracking). 
Pourtant parier sur le schiste de Bowland pourrait relancer l'économie britannique et offrir d'énormes réductions des émissions de CO2. 
Dans le même temps, le Parlement britannique a approuvé de nouvelles mesures strictes pour réduire les émissions de carbone d'ici 2020, avec les plus importantes réductions de CO2 jamais réalisées jusque-là, grâce à une augmentation de plus de 800% du parc d'éoliennes en mer au cours des sept prochaines années. 
Mais l'électricité éolienne en mer est si chère qu'elle va recevoir au moins le triple de la valeur commerciale de l'électricité standard en subventions - encore plus que l'énergie solaire, qui n'a jamais été un atout pour le Royaume-Uni. 
L'économie britannique va payer très cher une réduction minime de CO2, 
Ce n'est là qu'un exemple parmi d'autres pour rayer totalement de la carte la politique climatique actuelle. 
Et pas seulement au Royaume-Uni. 
Nous nous concentrons sur des mesures vertes insignifiantes bien que très coûteuses pour nous donner bonne conscience, tout en ignorant ou en décourageant activement des mesures économiquement raisonnables, qui permettraient de réduire considérablement les émissions. 
Considérons les trois arguments classiques en faveur d'une économie verte : le changement climatique, la sécurité énergétique et l'emploi. 
En définitive, l'hydrofracturation ou fracturation hydraulique (fracking) fournit de meilleurs résultats sur ces trois points. 
En supposant la réussite complète du programme du Royaume-Uni, le parc éolien en mer pourrait produire plus de 10% de l'électricité du pays en 2020 et permettre de réduire ses ��missions de CO2 de près de 22Mt, soit de 5% par an. 
Mais le coût serait également phénoménal. 
Le Royaume-Uni devra payer au moins 8 milliards de dollars par an en subventions pour financer cette technologie foncièrement inefficace. 
Comparez cela à l'opportunité du schiste de Bowland. 
Si d'ici 2020, le Royaume-Uni pouvait exploiter ces réserves-là à seulement un tiers de l'intensité de l'exploitation actuelle des schistes de Barnett et Marcellus, le résultat serait phénoménal. 
Le gaz naturel est beaucoup plus écologique que le charbon, qui continue à être le pilier de la production d'électricité autour du monde et au Royaume-Uni. 
Le gaz émet moins de la moitié de CO2 par kWh produit et il émet des quantités bien moindres d'autres polluants comme des oxydes d'azote, du dioxyde de soufre, du carbone noir, du monoxyde de carbone, du mercure et des particules. 
En vendant son gaz de schiste au Canada et à l'étranger pour remplacer le charbon, le Royaume-Uni pourrait réduire la pollution locale de l'air et de réduire considérablement les émissions mondiales de carbone de près de 170Mt, soit de plus d'un tiers des émissions de carbone du Royaume-Uni. 
En même temps, au lieu de coûter 8 milliards de dollars par an, la production de gaz de schiste ajouterait environ 10 milliards de dollars par an à l'économie du Royaume-Uni. 
De même on avance souvent l'argument selon lequel l'économie verte permet d'accroître la sécurité énergétique, ou que les ressources vertes rendent les pays moins dépendants des importations de combustible fossile. 
Mais même des approvisionnements bien supérieurs en électricité éolienne permettraient d'améliorer la sécurité que de façon marginale, parce que le Royaume-Uni devrait encore importer tout autant de pétrole (l'électricité éolienne remplace principalement le charbon, rarement le pétrole) et une grande partie de son gaz, le laissant sous la dépendance énergétique de la Russie. 
Pour les pays plus proches de la sphère d'influence de la Russie, comme la Pologne et l'Ukraine, cette dépendance devient palpable. 
Mais le Royaume-Uni pourrait radicalement améliorer sa sécurité énergétique, parce qu'il dispose de suffisamment de réserves de gaz pour couvrir en gros l'intégralité de sa consommation de gaz pendant un demi-siècle voire plus. 
D'ailleurs l'augmentation de la production du Royaume-Uni ferait baisser les tarifs mondiaux, ce qui rendraient plus autonomes les pays ayant moins sinon aucune ressource en gaz de schiste. 
Et naturellement, tout pays plus riche de 10 milliards de dollars, plutôt que plus pauvre de 8 milliards, aura une meilleure chance de résoudre ses problèmes à l'avenir. 
Enfin les avocats de l'économie verte promettent une surabondance d'emplois verts. 
Mais une étude économique montre de façon convaincante que même si des subventions peuvent financer des emplois supplémentaires, ces emplois devront par la suite être financés par davantage d'impôts, ce qui coûte un nombre égal d'emplois dans d'autres secteurs. 
En comparaison, le gaz de schiste aux Etats-Unis a créé environ 600 000 emplois qui génèrent près de 100 milliards de dollars de PIB supplémentaire et de presque 20 milliards de dollars de recettes publiques. 
La politique mondiale actuelle sur le climat n'est pas durable : l'engagement du Royaume-Uni à amplifier la production d'électricité éolienne en mer n'en est que le dernier exemple. 
Les économies en difficulté n'ont pas les moyens de payer plus de 350 dollars pour éviter chaque tonne de CO2, qui pourrait être réduite sur le marché européen à une quantité environ 50 fois inférieure. 
Le gaz de schiste pourrait limiter le coût de réduction de CO2 sept fois plus tout en aidant effectivement l'économie mal en point de l'Europe. 
Bien qu'il ne soit pas la solution ultime, le gaz de schiste est plus vert. 
Avec une bonne réglementation durant la prochaine décennie, il pourra causer le plus grand bien dans le monde entier en termes de réduction d'émissions de CO2 et d'amélioration de la qualité de vie. 
Des subventions inconsidérées au-dessus de nos moyens ne créeront pas une économie verte : ce qui la créera, c'est la volonté d'investir dans la recherche et le développement pour faire baisser les coûts, afin que l'énergie verte fasse par la suite concurrence au gaz. 

Double discours autour des combustibles fossiles 
BERLIN – Depuis la signature de l’accord climatique de Paris en 2015, les dirigeants politiques cèdent trop souvent face à l’argumentaire de l’industrie pétrolière et gazière selon lequel ce secteur pourrait contribuer à la réduction des émissions de gaz à effet de serre. 
Les beaux discours autour du « charbon écologique », des « pipelines pétroliers destinés à financer les énergies propres » et du « gaz en tant qu’énergie de transition » ont persuadé à tort les États d’approuver sans discussion de nouveaux projets de combustibles fossiles, alors même que l’actuelle production fossile menace d’ores et déjà de pousser les températures bien au-delà de la limite convenue lors de la COP21 (moins de 2°C au-dessus des niveaux préindustriels). 
L’Agence internationale de l’énergie (AIE) estime que les investissements dans le secteur pétrolier et gazier se sont élevés à 649 milliards $ en 2016, et que les subventions des pays du G20 en faveur des combustibles fossiles ont atteint 72 milliards $. 
De même, il est prévu d’ici 2030 que les investissements dans les nouveaux projets gaziers des pays du G20 dépassent les 1 600 milliards $. 
Manifestement, l’industrie met tout en œuvre pour augmenter sa production et ses bénéfices avant que le monde passe à une économie décarbonisée. 
Et jusqu’à présent elle y parvient, en persuadant les gouvernements de plusieurs contre-vérités. 
Intervient tout d’abord le discours selon lequel le gaz naturel pourrait faire office d’« énergie de transition » vers un climat stable, alors même que son impact climatique égale souvent celui du charbon – voire le dépasse. 
En réalité, la « ruée vers le gaz » consumerait d’ici 2050 le budget carbone cumulé de près desdeux tiers des États du G20. 
Pire encore, les nouvelles installations de production gazière conduisent bien souvent au déplacement non pas des projets au charbon, mais des projets éoliens et solaires, pourtant aujourd’hui moins coûteux que le charbon et le gaz dans de nombreuses régions. 
Le simple fait que la plupart des nouveaux investissements dans la production gazière présentent un horizon opérationnel d’au moins 30 ans devrait suffire à nous convaincre que ces projets ne s’inscrivent pas en cohérence avec un avenir de réduction des émissions. 
On s’attendrait à ce que l’Union européenne montre l’exemple de la transition vers un avenir sans carbone. 
Or, elle semble faire précisément l’inverse. 
Depuis 2014, l’UE a alloué pour 1 milliard € au secteur du gaz naturel. 
Et bien que la Commission européenne ait proposé que le budget 2020-2027 réduise ce financement, les États membres demeureraient en mesure d’investir l’argent du contribuable dans la production de combustibles fossiles. 
Or, d’après une étude des climatologues britanniques Kevin Anderson et John Broderick, l’UE doit supprimer progressivement tous les combustibles fossiles d’ici 2035 si elle entend honorer ses engagements climatiques. 
Autre mensonge de l’industrie, les revenus issus de l’expansion pétrolière et gazière seraient nécessaires pour financer la transition vers une économie propre. 
Cette affirmation irrationnelle sous-tend les politiques du Canada, où les autorités continuent d’œuvrer pour l’installation de nouveaux grands pipelines de pétrole issu des sables bitumineux. 
Plus récemment, le gouvernement est intervenu pourverser à l’entreprise énergétique texane Kinder Morgan un montant de 3,4 milliards $, assurant ainsi l’expansion prévue d’un pipeline vieux de 65 ans, que l’entreprise jugeait trop risquée. 
Cette utilisation des fonds publics est particulièrement inacceptable, dans la mesure où elle menace de pérenniser des sources énergétiques créatrices de dangereux changements climatiques. 
Tous les nouveaux grands projets d’investissement dans les infrastructures énergétiques sont implicitement voués à voir leurs opérations se prolonger pendant des décennies, car même si la demande et les prix diminuent considérablement, un propriétaire ou investisseur entendra tirer un minimum de retour sur son capital. 
Résultat, aussi bien politiquement que juridiquement, il est beaucoup plus difficile de stopper un projet lorsqu’il a débuté que lorsqu’il demeure au stade de proposition. 
Troisième ingrédient de cette escroquerie autour des combustibles fossiles, beaucoup parlent d’un charbon dit écologique, souvent fondé sur les technologies de capture et stockage du carbone (CSC). 
Les gouvernements et l’industrie de l’énergie présentent depuis un certain temps les CSC comme la solution miracle au changement climatique, disposant ainsi d’un prétexte idéal pour repousser toute réduction significative de l’utilisation des combustibles fossiles. 
Les CSC sont même décrites aujourd’hui comme une technologie prodigieuse capable de « siphonner » le carbone hors de l’atmosphère. 
Les CSC ont été initialement créées pour les procédés de récupération assistée du pétrole (RAP), consistant à introduire du CO2 pressurisé dans des gisements de pétrole anciens pour en extraire du pétrole brut inaccessible sans cette méthode, boostant ainsi la production, et par la même occasion les émissions de gaz à effet de serre. 
Cette technique est utilisée depuis plus de 40 ans, notamment aux États-Unis. 
Elle se révèle néanmoins coûteuse en temps et en énergie : une centrale électrique au charbon recourant aux CSC doit brûler encore davantage de charbon pour produire une même quantité d’énergie. 
Si les sociétés pétrolières sont devenues aussi favorables aux CSC, c’est principalement parce que ces technologies leur offrent une source subventionnée de CO2 pour une utilisation dans le cadre de la RAP. 
Les compagnies telles que Shell et Statoil ont consacré des dizaines d’années et plusieurs milliards de dollars à la recherche et développement des CSC, tout cela pour nous présenter aujourd’hui seulement une poignée d’opérations de CSC à l’échelle commerciale. 
Il apparaît d’ores et déjà évident que la technologie de CSC n’est commercialement viable que dans le cadre d’une utilisation pour la RAP, ce qui signifie que le charbon en lui-même ne sera jamais un combustible propre, même si des filtres modernes peuvent être utilisés pour réduire la pollution de l’air par les particules. 
Dernière affirmation souvent formulée par les sociétés pétrolières et gazières, ces entreprises seraient en mesure d’exécuter tout projet donné de manière plus « écologique » que n’importe qui d’autre. 
Les sociétés énergétiques se ruent pour annoncer de nouvelles technologies et mesures censées améliorer l’efficience de leurs opérations actuelles, comme si cela devait leur conférer le droit d’augmenter sans limite leur production. 
Or, à l’instar du double discours du reste de l’industrie, cette logique conduit bien souvent à davantage de pérennisation des énergies polluantes, les sociétés concernées injectant sans cesse de nouveaux fonds dans des technologies dont l’efficacité n’a pas été prouvée en termes de réduction des émissions, et dans d’autres mesures vouées à perpétuer la dépendance aux combustibles fossiles. 
C’est ainsi que la province canadienne d’Alberta, berceau des sables bitumineux, investit ouvertement304 millions $ pour « aider les entreprise [du secteur des sables pétrolifères] à augmenter leur production tout en réduisant les émissions ». 
À l’heure où la science et les experts sont de plus en plus associés à l’idée d’une élite prétentieuse, les gouvernements compétents ne doivent pas aider les sociétés des combustibles fossiles à profiter d’une crise climatique montante. 
Face aux manœuvres de l’industrie, nous risquons en effet de nous retrouver tous pris au piège d’un dangereux statu quo. 
Le mouvement international pour la défense du climat redéfinit aujourd’hui le leadership sur cette question, mais les organisations non gouvernementales et les militants ne peuvent à eux seuls créer un avenir sans carbone. 
Les gouvernements qui affirment vouloir honorer l’accord de Paris doivent élaborer un solide plan de sortie progressive des combustibles fossiles, plutôt que de soutenir l’expansion continue de ce secteur. 

Pétrole et isolation 
NAIROBI – Au Kenya, il y a une plaisanterie bien connue et qui résume à quel point le peuple Turkana nous est éloigné. 
Lorsqu’un homme Turkana se rend à la capitale, Nairobi, il dit à sa famille : « Je vais au Kenya. » 
Ces dernières semaines, depuis l’annonce de la découverte de pétrole dans le bassin du lac Turkana par le gouvernement kenyan, d’autres plaisanteries fusent. 
L’image d’enfants noirs non identifiés, heureux et à demi nus, que j’avais vu passer sur les profils d’amis sur Facebook il y a déjà quelques mois ont commencé à circuler à nouveau sur la toile, cette fois-ci avec une légende, « Du pétrole découvert au Turkana… Fini la peau sèche. » 
Ces plaisanteries m’ont dans un premier temps fait rire. 
En tant que Massaï, je connais déjà toutes les plaisanteries kenyanes sur le soi-disant caractère « primitif » de mon peuple et j’étais donc contente que quelqu’un d’autre soit pointé du doigt, pour une fois. 
Mais j’ai changé d’avis lorsque j’ai vu l’image d’une femme Turkana, les seins nus, et mise en scène comme si elle nourrissait un bébé blanc. 
L’auteur de l’image impliquait que la découverte de ce pétrole dans le nord-ouest du Kenya impliquerait que des ouvriers occidentaux viendraient dans la région féconder les femmes Turkana, peut-être contre leur gré. 
Ce pétrole a été découvert par une société britannique, et compte tenu d’allégations de viol sur des centaines de femmes kenyanes par des soldats britanniques de 1965 à 2002, la réputation de notre ancien colonisateur n’est pas bonne. 
Cependant, si les droits des Turkana devaient être violés, le blâme en incomberait aux Kenyans eux-mêmes, et non aux Britanniques. 
Les Turkana sont, ainsi que le suggère la plaisanterie, aussi loin de Nairobi que l’on peut l’être sans être étranger. 
C’est pour cette raison que nous savons très peu de choses sur eux. 
Ce que nous connaissons d’eux se limite à ce que nous avons appris grâce aux fouilles archéologiques de la famille Leakey qui a travaillé pendant des décennies sur le bassin du lac Turkana à la recherche de fossiles humains d’ancêtres. 
C’est peut-être la raison pour laquelle les Kenyans ont toujours considéré le peuple Turkana comme des êtres archaïques, à des milliers d’années de la « civilisation, » avec des besoins différents de ceux de la plupart des autres habitants du pays. 
Le manque d’infrastructures adéquates dans la région Turkana en est la preuve. 
Contrairement aux Massaï, les Turkana habitent une région qui jusqu’à présent n’a pas ou peu intéressé le pays. 
Il n’y a pas d’animaux sauvages pour attirer les touristes, et bien que les Turkana, comme les Massaï, aient préservé leur culture indigène, ils sont peu connus dans le monde du fait peut-être de leur éloignement de Nairobi. 
En effet, le Turkana est l’une des régions les plus négligées du Kenya. 
En cas de famine, il y a de grandes chances pour que le Turkana en soit affecté. 
Une situation fort bien résumée par Gado, un dessinateur renommé pour l’un des principaux journaux kenyans, dans un dessin dans lequel on voit le président kenyan Mwai Kibaki jubilant à la tête d’un groupe de bureaucrates et de chiens en costume et cravate se rendant au Turkana pour annoncer à la population : « Réjouissez-vous ! 
Nous avons découvert du pétrole ! » Ce à quoi une femme Turkana répond : « Et quand découvrirez-vous de l’eau ? » 
En plus de la famine, les populations Turkana ont enduré des décennies de raids par des voleurs de bétail en provenance d’Ethiopie ou du Soudan (aujourd’hui Soudan du Sud). 
Le Kenya – très actif dans les opérations de maintien de la paix dans la région de la corne de l’Afrique et au-delà – n’a cependant pas estimé que cela méritait de protéger le Turkana. 
La découverte de pétrole offre au Kenya une rare opportunité de mettre un terme à la marginalisation de la communauté Turkana. 
Il faut dès à présent entamer des discussions sur les procédures d’exploration et d’extraction du pétrole, et la santé de l’environnement des populations Turkana doit être au cœur de ces discussions. 
« Les bergers et les indigènes dépendent souvent lourdement de leur environnement immédiat pour leur survie, » déclare Ikal Angelei, directrice de Friends of Lake Turkana (Les Amis du Lac Turkana, ndt,) qui s’oppose à la construction du Gibe III, un barrage éthiopien qui menace de réduire le débit d’eau qui s’écoule du lac. 
« Ma crainte est que si l’exploration et les forages pétroliers se font sans la participation de la communauté et sont contraires à ses attentes, il y aura de graves risques de conflits. » 
Les nombreux conflits liés aux ressources en Afrique vont dans le sens des inquiétudes d’Angelei. 
Certaines des précautions qu’elle suggère pour protéger le bien être de son peuple incluent d’établir une instance de régulation pour assurer la transparence dans les contrats de négociations ; un équilibre entre la production de pétrole et la préservation de la biodiversité spécifique des zones concernées ; le renforcement de standards élevés de responsabilité d’entreprise ; et des règles de vente des terres pour prévenir les conflits. 
Enfin, le gouvernement devrait s’assurer que les populations Turkana soient formées pour comprendre et participer à ce nouveau secteur. 
Si le Kenya aborde l’exploration et l’extraction du pétrole au Turkana de la même manière que mes amis sur Facebook et ne parvient pas à mettre en place ces recommandations de bon sens, les Kenyans pourraient regretter d’ici quelques années de n’avoir jamais découvert ce pétrole. 
En effet, le Kenya pourrait se retrouver avec un conflit comparable à celui du delta du Niger au Nigeria, où les habitants ont pris les armes pour combattre la dégradation de leur environnement par l’industrie pétrolière. 
Malheureusement, les fondations d’un tel conflit sont déjà tristement présentes. 
Beaucoup dans la région du lac Turkana sont déjà armées d’AK-47 et d’autres armes, destinés à l’origine pour se protéger des pilleurs de bétail. 
Si le gouvernement du Kenya ne parvient pas à protéger les Turkana contre les compagnies pétrolières, ils pourraient se mettre à ouvrir le feu. 

Hypocrisie pétrolière 
CAMBRIDGE – La visite du ministre des Finances américain Hank Paulson au Moyen-orient pour soutenir les fixations des taux de change au dollar a-t-elle un sens, alors qu’au même moment, l’administration Bush vilipende les pays asiatiques qui ne laissent pas leurs monnaies s’apprécier plus vite par rapport au dollar ? 
Hélas, cette incohérence flagrante provient plus de la vulnérabilité financière et économique persistante des États-Unis que d’une incontournable logique économique. 
Au lieu de prôner l’ancrage des devises au dollar, comme le fait Paulson, les États-Unis devraient soutenir les tentatives en coulisses du Fonds monétaire international de promouvoir la dé-fixation des monnaies pétrolières et du dollar. 
L’administration Bush est peut-être inquiète à l’idée que si les pays pétroliers abandonnent l’ancrage au dollar, la faiblesse actuelle du billet vert ne se transforme en déroute. 
Mais les États-Unis devraient s’inquiéter bien davantage de la promotion d’un réajustement plus rapide de son déficit commercial encore béant, qui sous de nombreux aspects est à l’origine de la récente crise de la crise hypothécaire des subprimes. 
Les tentatives sur plusieurs fronts de l’administration Bush de repousser les épreuves pour les consommateurs américains, y compris ses politiques fiscales et monétaires extrêmement avantageuses, font courir le risque d’une crise d’une plus grande ampleur dans un avenir pas si lointain. 
Il est très facile d’imaginer que toute cette stratégie ait un effet boomerang début 2009, rapidement après le début de mandat du nouveau président. 
Naturellement, la consolidation des monnaies pétrolières (concernant non seulement les États du golfe mais aussi d’autres pays du Moyen-Orient et la Russie) n’inverserait pas la balance commerciale des États-Unis en un jour. 
Mais les pays pétroliers comptent pour une grande partie des excédents commerciaux du monde, et un dollar plus faible aiderait d’une certaine façon à promouvoir les exportations américaines, même à court terme. 
Plus important encore, il est impératif que les politiques des États-Unis soient cohérentes d’une région à l’autre. 
Comment le ministère des Finances américain peut-il d’un côté se laisser aller à vouloir qualifier la Chine de “manipulateur de devises” et, de l’autre, fermer les yeux sur le même genre de stratégie dans les pays exportateurs de pétrole ? 
Naturellement, on peut imaginer qu’il y ait d’autres raisons aux suppliques que l’Amérique adresse aux pays pétroliers. 
Peut-être l’administration Bush s’inquiète-t-elle de ne pouvoir en même temps demander des cours du pétrole en dollar moins élevés et aider à promouvoir un dollar plus faible. 
Mais contrairement à l’opinion populaire, les deux choses ont en fait peu à voir l’une avec l’autre. 
Les cours du pétrole sont fixés sur le marché mondial, et dépendent principalement des quantités demandées et fournies par les différentes régions, et non de la monnaie utilisée pour le paiement. 
Il n’est absolument pas certain que le cours en dollar du pétrole évoluerait différemment si l’euro, plutôt que le dollar, était la monnaie de référence. 
Le ministre Paulson a souligné que les États-Unis étaient “ouverts” aux fonds souverains. 
On ne peut qu’espérer que sa confiance est justifiée. 
Les États-Unis n’ont pas de raison de placer de nouvelle restriction conséquente sur les investissements des fonds souverains aux États-Unis au-delà de ceux qu’ils exercent déjà sur le commerce. 
En outre, les États-Unis ont besoin de ces investissements pour aider à recapitaliser leur système financier gravement affaibli. 
Cependant, même si nous sommes d’accord pour ouvrir les États-Unis aux fonds souverains, ce n’est pas une raison pour promouvoir des politiques de taux de change qui exacerbent justement les déséquilibres commerciaux qui ont conduit à ce phénomène des fonds souverains. 
Mais là encore, peut-être l’administration Bush s’inquiète-t-elle à l’idée qu’avec des devises pétrolières trop fortes face au dollar, les États-Unis n’auront plus les moyens d’intensifier leurs opérations militaires au Moyen-Orient. 
Cela aussi est aberrant. 
Si un dollar moins cher mène à une invasion d’exportations américaines au Moyen-Orient et à une augmentation des niveaux de vie dans la région, toutes les parties n’en seront que mieux servies. 
Quid des intérêts des pays pétroliers ? 
Ont-ils raison de craindre des conséquences potentiellement catastrophiques s’ils abandonnent le dollar? 
Pour ce qui est de la Chine, ces inquiétudes sont injustifiées. 
Même avec la prévalence de l’indexation au dollar dans la région, l’appréciation du taux de change contribuerait encore à promouvoir des importations moins chères et des niveaux de vie plus élevés. 
En outre, à mesure qu’augmentera la confiance du public dans les monnaies pétrolières déliées du dollar, l’indexation au dollar des contrats privés diminuera, et les mouvements de devises auront un plus grand impact sur les prix d’ensemble. 
Plus près de nous, on assiste aujourd’hui à l’envolée de l’inflation dans les pays pétroliers, avec l’inflation de l’indice des prix à la consommation au Moyen-Orient s’élevant en moyenne à plus de 6 % après des années d’une relative stabilité. 
Si l’on permet à cette inflation de persister et de prendre de l’ampleur, elle est susceptible d’avoir des effets au moins aussi pernicieux que l’appréciation du taux de change contre laquelle les dirigeants de la région luttent si fort. 
Le principal effet positif de l’appréciation du taux de change pourrait être de contribuer à promouvoir le développement des secteurs nationaux comme la santé, l’éducation et la banque, soulageant ainsi une partie du sous-emploi de masse de la région. 
Certes, les différences sont grandes entre les exportateurs de pétrole et les économies asiatiques. 
Avec les cours mondiaux de l’énergie à des plafonds inégalés, il est logique que les économies basées sur le pétrole connaissent des excédents, qui leur permettent d’économiser en prévision du moment où le pétrole finira par se tarir. 
Mais la souplesse des taux de change reste pour la région la bonne manière de développer une base économique et financière plus équilibrée. 
Comme aux États-Unis, il n’est pas très sensé de soutenir l’ancrage au dollar pour un quelconque grand marché émergent, en tout cas jusqu’à la normalisation de sa balance commerciale. 
Ce n’est pas le moment de se livrer à une hypocrisie des devises pétrolières. 


L'Amérique part en guerre pour le pétrole 
Partout dans le monde, on se demande quelle est la vraie raison de la menace de guerre que le gouvernement Bush fait peser sur l'Irak. 
Est-ce vraiment pour juguler la prolifération des armes de destruction massive ? 
Est-ce d'ordre plus privé : l'acte de vengeance d'un fils contre l'homme qui tenta d'assassiner son père ? 
Est-ce pour défendre Israël ? 
Est-ce pour réinventer un Moyen-Orient synonyme d'espace démocratique comme le soulignent les voix de certains leaders du gouvernement Bush ? 
Ou bien est-ce, comme d'autres le soupçonnent, pour que l'Amérique puisse faire main basse sur le pétrole irakien ? 
Le gouvernement Bush offre tout un éventail de justifications pour légitimer ses projets, avec bien sûr une certaine insistance sur les armes de destruction massive. 
Le secrétaire adjoint à la Défense, Paul Wolfowitz, parle de faire de l'Irak la « première démocratie arabe ». 
Nombreux sont ceux qui au sein du gouvernement Bush soutiennent que les politiques agressives envers l'Irak peuvent éventuellement faire chuter les gouvernements autocratiques du Moyen-Orient de la même façon que le gouvernement Reagan est censé avoir fait chuter le « diabolique » empire soviétique. 
À l'extérieur des États-Unis, presque personne ne partage ces raisonnements. 
Beaucoup sont convaincus que la principale raison des Américains reste le pétrole. 
Nous ne connaîtrons probablement jamais avec certitude les pensées intimes du Président, sauf si les archives de la NSA étaient soudainement rendues disponibles. 
De plus, les différents responsables politiques américains ont vraisemblablement des priorités différentes : ainsi, le président Bush s'attache probablement aux armes de destruction massive, tandis que M. Wolfowitz vise vraisemblablement la démocratie. 
D'autres ont peut-être le regard fermement fixé sur les prix du pétrole irakien. 
Il est plus judicieux de se demander comment les États-Unis se comporteront en cas de déclaration de guerre plutôt que de se demander quelles sont leurs motivations, car là, il ne s'agit plus de deviner les intentions de certains individus. 
Nous pouvons examiner le comportement de l'Amérique à la lumière de son histoire récente. 
Si l'on examine l'histoire des États-Unis, il est difficile de croire que les États-Unis offriront au Moyen-Orient une métamorphose démocratique. 
Le Moyen-Orient actuel est une construction américaine et européenne. 
Ses despotes et ses monarques doivent leur position aux machinations et aux connivences de l'Ouest. 
Même si l'Amérique se jette sur le sentier de la guerre en agitant le drapeau de la démocratie, les résultats seront probablement moins glorieux. 
À la fin, cela ne sera vraisemblablement qu'une guerre d'appropriation du pétrole irakien. 
À travers tout le 20ème siècle, l'autodétermination arabe, la démocratie et les réformes économiques ont toujours été reléguées au second plan par rapport à la question du pétrole. 
Quand les Britanniques réussirent à convaincre par la ruse les chefs arabes pour qu'ils combattent au nom de l'empire britannique au cours de la Première guerre mondiale, les Arabes ne reçurent pas en retour la souveraineté espérée, à la fin de la Grande guerre ; ils ne reçurent que le joug destiné aux suzerains des Britanniques et des Français. 
À chaque fois qu'une véritable démocratie établie au Moyen-Orient a menacé le contrôle exercé par les Américains sur les réserves de pétrole, cette démocratie a été renversée, comme ce fut le cas avec le coup d'État organisé contre le premier ministre iranien Mussadegh en 1951, orchestré avec l'aide de la CIA, quand il nationalisa l'industrie pétrolière iranienne, déclenchant un boycott britannique l'année suivante, puis l'intervention soutenue par les États-Unis (qui mena au renversement de ce premier ministre qui avait les faveurs du peuple avant de mener à son emprisonnement) en 1953. 
Autre cas semblable et révélateur : le soutien que l'Occident apporta au soulèvement militaire en Algérie après les élections démocratiques, au début de 1992, qui menaçaient de porter au pouvoir le Front Islamique du Salut (FIS). 
Quand le FIS apparut proche de la victoire, l'armée algérienne intervint pour empêcher le déroulement des élections. 
Les gouvernements occidentaux, la France en tête, soutenue par les États-Unis, ont appuyé moralement et financièrement les généraux algériens. 
Le comportement américain dans l'ancienne zone d'influence soviétique en Asie centrale est également frappant. 
Nombreux sont ceux qui au sein du gouvernement Bush mettent en avant son action dans cette région comme vitrine pour leurs projets de remaniement du Moyen-Orient. 
Pourtant, la démocratie n'a absolument rien à voir avec la politique américaine en Asie centrale, où les compagnies pétrolières américaines et les diplomates se mettent les uns les autres des bâtons dans les roues pour promouvoir des accords avec des nations despotes telles que le Kazakhstan, le Turkménistan et l'Ouzbékistan. 
Un bon aperçu de la politique américaine d'après-guerre en Irak se retrouve dans des documents essentiels préparés par et pour le gouvernement Bush avant le 11 septembre, quand les analyses faites sur le Moyen-Orient étaient bien moins bouleversées par les craintes actuelles. 
Le document le plus intéressant est probablement une analyse intitulée « Strategic Energy Policy Challenges of the 21 st Century » (Les Défis de la politique stratégique de l'énergie pour le 21ème siècle) produit par l'institut de recherche en politique gouvernementale James Baker III de l'université Rice au Texas et le Council on Foreign Relations (Conseil des Relations Étrangères). 
Cette étude met en évidence deux choses : tout d'abord, l'Irak est essentiel dans l'approvisionnement en pétrole en provenance du Moyen-Orient puisque le pays détient la deuxième plus grosse réserve mondiale. 
Le rapport se désespère à propos du fait que l'Amérique a besoin du pétrole irakien pour des raisons de sécurité économique, mais que du point de vue des raisons de sécurité militaire, elle ne puisse permettre à Saddam de développer l'industrie pétrolière. 
Les implications semblent évidentes : les États-Unis ont besoin d'un changement à la tête du gouvernement irakien pour répondre à ses besoins d'approvisionnement en toute sécurité. 
La démocratie n'est mentionnée nulle part dans ce rapport. 
Ce document offre également un aperçu intéressant sur les préoccupations des hommes politiques tels que le vice-président Dick Cheney et le secrétaire à la Défense Donald Rumsfeld. 
Ces deux hommes sont arrivés au pouvoir à l'échelon national sous la présidence de Gerald Ford en 1974, lors de la crise pétrolière de l'embargo arabe, qui déchaîna les chocs économiques gigantesques qui condamnèrent la présidence de M. Ford. 
Le rapport « Strategic Energy Policy Challenges » met fortement l'accent sur des menaces de troubles similaires aujourd'hui. 
L'embargo des années 1970 représente bien évidemment un moment clé dans la pensée stratégique de MM. Cheney et Rumsfeld. 
Le gouvernement Bush peut bien se convaincre qu'il part en guerre pour défendre la démocratie au Moyen-Orient, mais le soutien des États-Unis pour une véritable démocratie en sera probablement la première victime. 
Malheureusement, mener une guerre pour du pétrole ne fera que déstabiliser plus la politique et la communauté internationales, tout en minant la véritable sécurité des États-Unis et du monde entier. 

Arrêtons les subventions aux énergies fossiles, consacrons cet argent à la lutte contre la pandémie et à l'aide aux pauvres ! 
JAKARTA/CAMBRIDGE, MASSACHUSETTS – Au-delà de son coût humain et sanitaire, la pandémie du coronavirus pourrait annuler une grande partie des progrès accomplis depuis 20 ans par les pays en développement dans la lutte contre la pauvreté. 
Il faut donc consacrer des sommes importantes pour protéger ceux qui sont frappés le plus durement par la crise. De même que les pays avancés, nombre de pays en développement mobilisent des fonds considérables pour limiter l'effondrement de l'économie et prévenir une famine à grande échelle. 
Mais cela représente peu de chose, comparé à ce que font les USA et d'autres pays développés. Une centaine de pays ont déjà appelé à l'aide le FMI. 
Or jusqu'à présent on néglige un type de financement prometteur. L'effondrement du cours du pétrole est une occasion historique pour en finir avec les subventions en faveur des énergies fossiles. 
Cela contribuerait à lutter contre le réchauffement climatique, mais aussi à mieux aider les pauvres et à réduire l'endettement lié à la crise. 
Depuis des décennies, beaucoup de pays - de l'Equateur à l'Indonésie - subventionnent l'essence et d'autres produits pétroliers, le plus souvent en fixant le prix affiché à la pompe. 
De ce fait, pour maintenir la stabilité de ce prix, si le cours du pétrole est à la hausse, il en va de même du montant des subventions publiques. 
De longue date, la subvention de l'essence et des autres carburants est très populaire dans les pays en développement, d'autant qu'il est difficile d'identifier les pauvres du fait de l'étendue du secteur économique informel et de l'absence de données suffisantes sur la population. 
Avant l'apparition du payement par smartphone et des services bancaires sur Internet, les dons directs d'argent ou de nourriture aux citoyens constituaient une porte d'entrée à la corruption. 
Subventionner l'essence permettait de contourner ce problème, car chacun bénéficiait de cette mesure au moment de faire le plein. 
Mais ce type de subvention encourage l'utilisation des véhicules polluants, avec de graves conséquences sur la santé et l'environnement. 
Pour compenser ces inconvénients, plutôt que de subventionner l'essence, des économistes proposent de taxer les énergies fossiles. 
Selon une étude récente, arrêter de subventionner l'essence aurait réduit de 5 à 6% les émissions de gaz carbonique au niveau mondial en 2015, et de 28% si la mesure s'était étendue au charbon. 
Subventionner le carburant n'est pas efficace pour aider les pauvres, d'autant qu'il existe aujourd'hui de meilleures méthodes pour identifier ces derniers et distribuer l'aide. 
S'il est vrai que les moins fortunés bénéficient de ces subventions, les classes moyennes et les plus riches en bénéficient davantage, car dans leur grande majorité ils consomment plus d'essence. 
D'après un document de travail publié en 2015 par des chercheurs du FMI, les 20% des ménages les plus riches bénéficient 6 fois plus de ces subventions que les 20% des ménages les plus pauvres. 
Subventionner le carburant revient souvent très cher, notamment lorsque le prix du baril de pétrole est élevé. 
Ainsi en 2018 l'Indonésie a consacré 3,1% de son PIB à subventionner l'essence, contre seulement 1,4% aux dépenses de santé publique. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
En dépit de leurs inconvénients évidents, beaucoup de pays maintiennent ces subventions. 
En période normale, l'arrêt des subventions en faveur de l'essence se traduit par un bond spectaculaire du prix à la pompe, entraînant une vague de manifestations. 
Cet arrêt peut aussi conduire à l'inflation si tout le monde considère que la hausse du prix de l'essence doit conduire à augmenter le prix d'autres produits. 
Mais nous ne sommes pas en période normale. 
Si la quasi mise à l'arrêt de l'économie en raison de la pandémie a pesé et pèse encore sur la plupart des marchés financiers, l'effondrement du prix du pétrole a été spectaculaire. 
Le prix du baril en termes réels (ajusté en fonction de l'inflation) a chuté de plus de 50%, passant de 60 dollars avant la crise à 25 à 30 dollars aujourd'hui. 
A moment donné durant la crise du Covid-19, il a atteint son niveau le plus bas depuis la Deuxième Guerre mondiale. 
C'est maintenant l'occasion unique de supprimer définitivement les subventions aux énergies fossiles. 
Du fait du prix plancher atteint par le pétrole, nombre de pays pourraient laisser le marché décider du prix à la pompe sans intervenir. 
Quand la demande pour le pétrole augmentera (et qu'il en sera de même pour son prix), les pays qui le faisaient pourraient arrêter de subventionner le pétrole à coups de milliards de dollars chaque année. 
Cette mesure serait très favorable à la lutte contre le réchauffement climatique, et les économies réalisées pourraient servir aux programmes sociaux et au remboursement de la dette liée au Covid-19. 
Les Etats devraient laisser le marché fixer librement le prix de l'essence autant qu'il est encore temps. L'Indonésie l'a appris à ses dépens. 
En 2008, après la chute du prix du pétrole en raison de la crise financière mondiale, le gouvernement a réduit les subventions en faveur de l'essence, tout en gardant constant le prix à la pompe. 
Mais quand le prix du pétrole est reparti à la hausse, il a dû soudain dépenser des milliards de dollars en subvention. 
Ce scénario s'est répété quelques années plus tard. 
En 2013, alors qu'il était ministre des Finances de l'Indonésie, l'un de nous (Chatib Basri) a proposé de moins subventionner l'essence et de laisser son prix flotter. 
Mais après avoir été disposé à faire ce premier pas, le gouvernement a finalement décidé une fois de plus de maintenir la stabilité du prix à la pompe. 
Ainsi, lorsque le prix du baril est reparti à la hausse, il a dû dépenser des milliards de dollars en subvention. 
Aujourd'hui, le prix plancher du pétrole permet de faire des réformes qui contribueront à limiter le réchauffement climatique. 
Les pays en développement doivent saisir l'occasion historique qui se présente pour arrêter définitivement de subventionner le carburant et libérer ainsi des moyens supplémentaires pour mieux financer la lutte contre la pandémie et aider ceux qui en ont le plus besoin. 


Du pétrole bon marché pour le changement 
WASHINGTON, DC – Les baisses récentes des cours du pétrole devraient avoir des retombées importantes, largement positives sur l’économie mondiale – peut-être plus grandes que celles escomptées par la plupart des observateurs. 
En fait, si les États profitent des cours pétroliers moins élevés pour instaurer des réformes essentielles en matière de politique énergétique, les effets bénéfiques pourraient améliorer la structure future de leur économie. 
Une des raisons importantes pour laquelle les incidences de la baisse du coût de l’énergie ont été sous-estimées jusqu’ici réside dans le fait que personne ne sait combien de temps elle durera. 
Et, en effet, les fluctuations du brut donnent peu d’indications à cet égard. 
Les cours ont plongé en 2008, ils sont revenus plus rapidement au niveau que les experts appellent « la nouvelle normalité » ; après la chute de 1986-1987, le pétrole est resté bon marché pendant quinze ans. 
Cette fois-ci, la trajectoire des prix risque d’être déterminée par un nouveau joueur dans la joute énergétique : le pétrole de schiste. 
Le coût marginal de production du pétrole de schiste (les frais encourus pour continuer à soutirer du pétrole d’un puits existant) varie de 55 $ à 70 $ le baril. 
Lorsque l’on ajoute une marge de profit de 5 $, la courbe d’offre du pétrole présente désormais un long segment presque horizontal entre 60 et 75 $ par baril. 
Quel que soit le niveau de la demande, c’est là où se logera l’intervalle naturel du cours du pétrole – qu’on pourrait désigner par le terme de « plateau du pétrole de schiste » – et qui devrait exercer son influence pour une assez longue période. 
C’est sous un tel éclairage que s’explique la décision de l’OPEC en novembre dernier de ne pas réduire l’offre. 
L’Arabie saoudite en est venue à la bonne conclusion que la réduction de la production n’augmenterait pas les cours, mais céderait simplement la place à de nouveaux producteurs qui gagneraient des parts de marché. 
Évidemment, cette tendance peut être brisée, si, par exemple, une guerre ou un conflit majeur dans une région exportatrice de pétrole abaissait suffisamment l’offre pour faire grimper les cours au-dessus du plateau du pétrole de schiste. 
Par contre, en l’absence d’aléa majeur, les pétrolières devront continuer à écouler leur pétrole, même à bas prix, car elles ont peine à respecter les engagements financiers substantiels encourus pour les sommes qu’elles ont investies lorsque le pétrole valait très cher. 
C’est justement cette pression qui a précipité le cours du pétrole à un si bas niveau en décembre et janvier. 
Compte tenu de tous ces facteurs, il est raisonnable de s’attendre à ce que les stocks de pétrole demeurent élevés et modèrent les hausses du brut, jusqu’en 2016 – une tendance qui devrait stimuler la croissance mondiale d’une valeur estimée de 0,5 point de pourcentage au cours de cette période. 
Les conséquences seront particulièrement importantes pour des pays comme l’Inde et l’Indonésie, où la facture des importations de pétrole atteint près de 7,5 % du PIB. 
En fait, le compte courant de l’Inde qui était déficitaire pendant des années devrait présenter un surplus record cette année. 
Ceci crée une occasion privilégiée d’effectuer des réformes des politiques énergétiques. 
Pour beaucoup trop de pays, le carburant est fortement subventionné, ce qui pèse beaucoup sur les finances de l’État et favorise la surconsommation. 
Les cours pétroliers en baisse présentent une fenêtre idéale pour réduire les subventions, libérant ainsi des fonds que l’État peut investir en services de base et des programmes de bien-être social qui font reculer la pauvreté. 
Par contre, conseiller aux pays de se contenter de subventions moins élevées est souvent futile. 
Dans des pays où l’État détermine les prix de l’essence – comme l’Inde et l’Indonésie le faisaient récemment (et, dans une certaine mesure, continuent de le faire) –, un cours du marché moins élevé réduirait les subventions automatiquement. 
C’est pourquoi il ne sert à rien de restreindre les subventions dans ces pays. 
L’objectif devrait être de remplacer un système forfaitaire, avec des redressements occasionnels décrétés par l’État, par un régime de prix fondé sur le marché, où les autorités publiques s’engagent formellement à ne pas plafonner les cours, sauf en circonstances extrêmes définies d’avance. 
Une telle initiative n’aurait pas d’effet notable sur le cours actuel, mais elle donnerait à ces pays un énorme avantage pour les fluctuations futures des cours pétroliers, car les consommateurs et les détaillants ne seraient plus déconnectés des signaux donnés par les cours. 
Parmi toutes ces bonnes nouvelles, deux ombres se profilent au tableau. 
À brève échéance, la baisse des cours pétroliers crée de graves problèmes pour ceux qui, ayant investi pour accroître la production lorsque les cours étaient élevés, sont maintenant confrontés à des coûts importants et des activités déficitaires. 
Encore plus problématique, la faiblesse des cours pétroliers incite à la surconsommation – dont les conséquences environnementales à long terme seront aggravées par un intérêt moins grand dans les mesures de promotion des investissements dans de nouvelles sources d’énergie. 
Les responsables politiques doivent tenir compte de ces risques et mettre en œuvre des mesures d’atténuation. 
En particulier, l’État devrait se servir des économies de consommation de pétrole et des réductions de subventions pour financer des programmes qui cherchent à faire sortir de la pauvreté les populations démunies. 
Il faut également intégrer aux régimes fiscaux des mesures incitatives pour des projets d’innovation et d’investissement dans les énergies propres. 
Avec la bonne méthode, les fluctuations actuelles des cours pétroliers pourraient devenir un tournant décisif sur la voie d’un avenir durable, caractérisé par une prospérité généralisée et des progrès réels sur le plan de la réduction de la pauvreté. Le chemin à prendre est bien balisé. 

L'effet domino chez les dictateurs du pétrole 
LONDRES – Des variations de prix aussi importantes et aussi rapides que celles qui bouleversent les marchés pétroliers depuis juin 2014 vont sûrement faire le malheur de certaines personnes et faire le bonheur des autres. 
Bien que le malheur ait tendance à attirer davantage l'attention, le bonheur est tout aussi important, sinon plus. 
La chute de 70% sur le prix du baril de pétrole représente un transfert colossal de 3 mille milliards de dollars de recettes annuelles des producteurs de pétrole vers les consommateurs de pétrole. 
Ainsi, alors que les marchés boursiers sont très instables et qu'une nouvelle baisse du prix du pétrole (et des autres matières premières) suscitent de nombreuses discussions autour d'une nouvelle récession mondiale, ces sombres prédictions pourraient bien s'avérer trop sombres et attribuées à mauvais escient. 
La chute spectaculaire du prix du pétrole aura sans aucun doute ses gagnants et ses perdants. 
Mais les plus grands dangers seront politiques, pas économiques. 
Le déplacement de fortunes est peut-être plus visible sur les cartes d'embarquement des fonctionnaires du Fonds Monétaire International. 
Plutôt que de se rendre à Athènes, ils embarquent maintenant pour Bakou. 
En effet, les dictatures des producteurs de pétrole de l'Asie centrale, notamment de l'Azerbaïdjan, ont été parmi les pays les plus durement touchés par la baisse des prix (surtout parce que, comme les anciens États soviétiques, ils restent fortement dépendants du commerce avec la Russie, un autre pays producteur de pétrole. 
Les principaux bénéficiaires de la baisse des prix seront les pays fortement endettés et importateurs de pétrole de la zone euro : la Grèce, l'Italie et l'Espagne (l'Allemagne également risque d'en bénéficier). 
Leurs marchés d'exportation dans les pays émergents vont souffrir, les espoirs d'une reprise axée sur le commerce vont se tempérer, mais cet effet négatif a tendance à être plus que compensé par les bénéfices exceptionnels issus d'une baisse importante des coûts de l'énergie. 
La croissance dans la zone euro se fondera sur l'accroissement de la demande intérieure, plutôt que les exportations. 
Les États-Unis et le Royaume-Uni sont à la fois des producteurs et des importateurs d'énergie : l'impact sur leur économie risque d'être plus compliqué. 
En 2013 et en 2014, les sociétés du secteur de l'énergie ont dominé les investissements des entreprises. Les compressions dans le secteur se traduiront par des pertes d'emplois et par une baisse de la demande en industries et en sociétés de services fournissant ce secteur. 
En revanche, les dépenses de consommation dans les deux pays ont tendance à augmenter. 
Alors que les consommateurs américains ont épargné jusqu'à présent une grande partie des bénéfices exceptionnels qu'ils ont reçus par le biais du prix de l'essence meilleur marché, les gains pour les ménages commencent à se traduire par des niveaux de dépenses supérieurs. 
Les économistes risquent de passer des mois à se creuser les méninges, pour comprendre pourquoi l'effet des prix bas du pétrole n'est apparu que lentement dans les statistiques de consommation. 
Mais au bout du compte, il finira bien par apparaître, comme à chaque fois que s'est produite une baisse aussi forte. 
La question la plus importante s'adresse aux spécialistes en sciences politiques : quels gouvernements vont s'effondrer cette année et avec quelles conséquences ? 
Ce n'est pas par hasard si la dernière crise des marchés émergents, en 1997-1998, a été également associée à une chute brutale des prix du pétrole. 
Dans ce cas, les deux plus grandes victimes ont été un dictateur en Indonésie et un démocrate fragile en Russie. 
En mai 1998, neuf mois après le début de la crise financière en Asie du Sud-Est, le Président indonésien Suharto a démissionné après 31 ans au pouvoir. 
Quelques mois plus tard, la Russie était en défaut de paiement sur sa dette souveraine et sa monnaie s'est effondrée. 
Le 31 décembre 1999, le Président Boris Eltsine a démissionné, en laissant le pays entre les mains de son Premier ministre récemment désigné, Vladimir Poutine. 
En tentant de prédire que les gouvernements pourraient être confrontés à un destin similaire cette fois-ci, les critères de base (outre les répercussions financières de la crise pétrole), sont résistance et souplesse. 
Un régime a-t-il des réserves financières permettant d'amortir le choc et de gagner du temps pour s'ajuster ? 
Un pays a-t-il un système bancaire solide ? 
Son système politique peut-il contenir une frustration populaire grandissante ou bien la canaliser par le biais des institutions existantes ? 
Les régimes dépendants du pétrole qui ne respectent pas ces critères sont en difficulté. 
Ce cadre d'analyse ouvre des perspectives surprenantes. 
Même si les experts aiment à prédire l'effondrement de la monarchie saoudienne, ils risquent d'être déçus une fois de plus. 
Le pays est le producteur de pétrole à plus bas prix du monde et bien que sa rigidité politique ne fasse aucun doute, il fait montre de flexibilité économique en réduisant son budget et en introduisant des réformes de grande envergure. 
La Russie quant à elle, en dépit de toutes ses fanfaronnades, pourrait s'en sortir moins bien. 
Sa robustesse politique n'est pas compensée par la résilience économique et financière. 
Poutine va essayer de cacher la misère, mais à un moment donné, elle pourrait bien devenir écrasante. 
Les victimes potentielles sont nombreuses et se soucient des répercussions éventuelles sur la stabilité géopolitique du monde entier. 
Le Venezuela est en crise financière depuis longtemps avant la crise pétrolière et le Nigeria ressemble beaucoup à la Russie de 1998 : une démocratie fragile face à une crise monétaire. 
Quant à savoir qui pourrait devenir le prochain Suharto dans les prochains mois, mon meilleur pronostic penche en faveur d'un ou plusieurs autocrates du pétrole d'Asie centrale, en Azerbaïdjan, au Kazakhstan et au Turkménistan. 
Quoiqu'il en soit, cette année promet d'être intéressante (et éprouvante, s'il se trouve que vous êtes un dictateur qui se cramponne au pouvoir dans un pays exportateur de pétrole). 

Un nouveau plafond pour les prix du pétrole 
LONDRES – S'il y a bien un montant qui détermine le sort de l'économie mondiale, c'est bien celui du prix d'un baril de pétrole. 
Chaque récession mondiale depuis 1970 a été précédée d'au moins un doublement du prix du pétrole. Et à chaque fois que le prix du pétrole a chuté de moitié et est resté bas pendant six mois ou plus, une accélération importante de la croissance mondiale a suivi. 
Apres avoir chuté de 100 à 50 dollars, le prix du pétrole est maintenant stationnaire précisément à ce niveau critique. 
Devons-nous donc nous attendre à ce que 50 dollars soit le prix plancher ou le prix plafond de la nouvelle fourchette de négociation du pétrole ? 
La plupart des analystes considèrent 50 dollars comme un plancher, voire même comme un tremplin, parce que le positionnement sur le marché à terme laisse entrevoir une remontée des prix assez rapide à 70 ou 80 dollars. 
Mais l'économie et l'histoire suggèrent que prix d'aujourd'hui doit être considéré comme un plafond probable pour une fourchette de négociation bien inférieure, qui peut descendre jusqu'à 20 dollars. 
Pour en comprendre les raisons, il faut d'abord examiner l'ironie idéologique au cœur de l'économie actuelle de l'énergie. 
Le marché du pétrole a toujours été marqué par une lutte entre le monopole et la concurrence. 
Mais ce que la plupart des commentateurs occidentaux refusent de reconnaître, c'est que le champion de la concurrence de nos jours est l'Arabie saoudite, tandis que les pétroliers épris de liberté du Texas prient pour que l'OPEP réaffirme son pouvoir de monopole. 
Maintenant passons à l'histoire, ou pour être plus précis à l'histoire de l'inflation des prix du pétrole depuis 1974, lorsque l'OPEP est apparue. 
Cette histoire comporte deux régimes de tarification distincts. 
De 1974 à 1985, le prix de référence du pétrole américain a oscillé entre 50 et 120 dollars constants d'aujourd'hui. 
De 1986 à 2004, il variait entre 20 et 50 dollars (mis à part deux brèves aberrations après l'invasion du Koweït en 1990 et la dévaluation russe de 1998). 
Enfin entre 2005 et 2014, le pétrole s'est à nouveau négocié sur la période allant de 1974 à 1985 autour de 50 à 120 dollars, en dehors de deux pointes très brèves au cours de la crise financière de 2008-09. 
En d'autres termes, la fourchette de négociation de ces dix dernières années a été similaire à celle de la première décennie de l'OPEP, alors que les 19 années de 1986 à 2004 ont représenté un régime totalement différent. 
Il semble plausible que la différence entre ces deux régimes puisse s'expliquer par la perte de pouvoir de l'OPEP en 1985, en raison d'exploitations pétrolières en mer du Nord et en Alaska, qui ont provoqué un passage de tarifs monopolistiques à des tarifs compétitifs. 
Cette période a pris fin en 2005, lorsque la demande chinoise en pleine progression a temporairement entrainé une pénurie mondiale de pétrole, ce qui a permis une restauration de la « discipline » des tarifs de l'OPEP. 
Ces relevés indiquent 50 dollars comme une ligne de démarcation possible entre les régimes monopolistiques et concurrentiels. 
Et l'économie des marchés concurrentiels par rapport aux tarifs de monopole suggère pourquoi 50 dollars sera un plafond, pas un plancher. 
Dans un marché concurrentiel, le prix doit être égal aux coûts marginaux. 
Autrement dit, le prix reflète les coûts qu'un fournisseur efficace doit récupérer en produisant le dernier baril de pétrole nécessaire pour répondre à la demande mondiale. 
En revanche dans un régime de prix de monopole, le monopoliste peut choisir un prix bien supérieur à ses coûts marginaux, puis diminuer la production pour s'assurer que l'approvisionnement ne dépasse pas la demande (ce qui dans le cas contraire pourrait arriver, à cause du prix artificiellement élevé). 
Jusqu'à l'été dernier, le pétrole était exploité sous un régime de prix de monopole, parce que l'Arabie saoudite est devenue un « producteur d'appoint », qui limitait son approvisionnement chaque fois qu'il dépassait la demande. 
Mais ce régime a créé de puissantes incitations chez les autres producteurs de pétrole, surtout aux États-Unis et au Canada, à développer brusquement leur production. Malgré des coûts de production beaucoup plus élevés, les producteurs nord-américains de gaz de schiste et de gaz pourraient faire des profits considérables, grâce à la garantie des prix saoudiens. 
Cependant les Saoudiens pourraient maintenir des prix élevés uniquement en réduisant leur propre production afin de faire une place sur le marché mondial à la production américaine qui augmente de plus en plus. 
L'automne dernier, les dirigeants saoudiens ont apparemment décidé que c'était une stratégie perdante et ils ont eu raison. 
Leur conclusion logique a dû être l'émergence de l'Amérique comme premier producteur mondial de pétrole, tandis que l'Arabie saoudite doit sombrer dans l'insignifiance, non seulement à titre d'exportateur de pétrole, mais aussi peut-être comme pays que les États-Unis se sentaient obligés de défendre. 
Les potentats pétroliers du Moyen-Orient sont maintenant déterminés à inverser cette perte de statut, comme l'indique clairement leur comportement récent au sein de l'OPEP. 
Mais la seule façon pour l'OPEP de restaurer ou même de préserver sa part de marché est de faire monter les prix jusqu'à ce que les producteurs américains réduisent drastiquement leur production pour équilibrer l'offre et la demande mondiale. 
En bref, les Saoudiens doivent cesser d'être un producteur « d'appoint » et au contraire forcer les producteurs de gaz de schiste américains à le devenir. 
N'importe quel manuel d'économie recommande exactement ce résultat. 
Le gaz de schiste est coûteux à extraire et doit donc rester dans le sol jusqu'à ce que l'ensemble des gisements de pétrole conventionnel du monde économique pompent à plein régime. 
En outre, la production de gaz de schiste peut être activée ou désactivée à moindre coût. 
Les conditions du marché concurrentiel veulent donc que l'Arabie saoudite et les autres producteurs à bas prix exploitent toujours à plein rendement, alors que les producteurs de gaz de schiste américains doivent subir des cycles d'expansion et de contraction typiques des marchés des matières premières, et fermer lorsque la demande mondiale est faible ou que de nouveaux approvisionnements à bas prix sont prévus en Irak, en Libye, en Iran ou en Russie, et augmenter la production seulement pendant des booms mondiaux lorsque la demande de pétrole est en forte hausse. 
Selon cette logique de la concurrence, le coût marginal du gaz de schiste américain doit devenir un plafond pour les prix mondiaux du pétrole, tandis que les coûts des gisements de pétrole conventionnels relativement lointains et marginaux de l'OPEP et de la Russie doivent servir de plancher. 
En l'occurrence, les estimations des coûts de production du gaz de schiste se situent pour la plupart autour de 50 dollars, tandis que les gisements de pétrole conventionnels marginaux ont en général un seuil de rentabilité proche de 20 dollars. 
Ainsi la fourchette de négociation du pétrole concurrentiel dans le meilleur des mondes doit se situer à peu près entre 20 et 50 dollars. 

Le prix du pétrole et croissance mondiale 
CAMBRIDGE – L'une des plus grosses surprises économiques de l'année 2015 est que la baisse étonnante des prix mondiaux du pétrole ne s'est pas concrétisée en un plus fort essor de la croissance mondiale. 
Malgré l'effondrement des prix, de plus de 115 dollars le baril en juin 2014 à 45 dollars à la fin novembre 2015, la plupart des modèles macro-économiques suggèrent que l'impact sur la croissance mondiale a été plus faible que prévu, peut-être autour de 0,5% du PIB mondial. 
La bonne nouvelle, c'est que cet effet bienvenu mais modeste sur la croissance ne va probablement pas s'éteindre en 2016. 
La mauvaise, c'est que les prix bas vont faire peser des contraintes encore plus lourdes sur les principaux pays exportateurs de pétrole. 
Le déclin récent des prix du pétrole va pair avec la chute de l'offre en 1985-1986, lorsque les membres de l'OPEP (comprenez : l'Arabie saoudite) se sont décidés à inverser les réductions d'approvisionnement pour regagner leur part de marché. 
La situation est également comparable à l'effondrement de la demande en 2008-2009, suite à la crise financière mondiale. 
Dans la mesure où les facteurs de demande conduisent à une baisse du prix du pétrole, on ne s'attend pas à un impact positif important : le prix du pétrole est plus un stabilisateur automatique qu'une force exogène ayant un rôle moteur dans l'économie globale. 
D'autre part, les chocs d'approvisionnement doivent avoir un impact positif significatif. 
Bien qu'une analyse du choc sur les prix du pétrole en 2014-2015 ne soit pas aussi simple que dans les deux épisodes précédents, les forces ayant un rôle moteur semblent se répartir à peu près équitablement entre les facteurs de la demande et de l'offre. 
Certes, le ralentissement de la Chine qui se rééquilibre vers la consommation nationale a jeté un froid sur tous les cours mondiaux des matières premières, ainsi que les indices des prix des métaux qui ont également connu une brusque chute en 2015. 
(Les prix de l'or, par exemple, à 1 050 dollars l'once fin novembre, sont loin du pic qu'ils ont connu à près de 1 890 dollars en septembre 2011. Les prix du cuivre ont connu une baisse quasi similaire depuis 2011.) 
Cependant, les nouvelles sources d'offre de pétrole ont été toutefois au moins aussi importantes. 
Grâce à la révolution du gaz de schiste, la production de pétrole américaine a augmenté de 5 millions de barils par jour en 2008 à 9,3 millions de barils en 2015, un essor de l'offre qui a persisté jusque-là, en dépit de l'effondrement des prix. 
L'anticipation de la production de pétrole iranienne après la période de sanctions a également affecté les marchés. 
Le déclin dans les prix du pétrole est dans une certaine mesure un jeu à somme nulle, dans lequel les producteurs perdent et les consommateurs gagnent. 
La doctrine habituelle est que les prix plus bas stimulent la demande mondiale, parce que les consommateurs sont susceptibles de dépenser la majeure partie de cette rentrée d'argent imprévue, tandis que les producteurs s'ajustent habituellement en réduisant l'épargne. 
Toutefois en 2015, cette différence comportementale a été moins prononcée qu'à l'accoutumée. 
Une raison à cela est due au fait que les importateurs d'énergie sur les marchés émergents ont une empreinte économique mondiale beaucoup plus importante que dans les années 1980. Et que leur approche des marchés du pétrole est beaucoup plus d'interventionniste que dans les pays avancés. 
Les pays comme l'Inde et la Chine stabilisent les marchés de détail de l'énergie par des subventions publiques pour réduire les prix pour leurs consommateurs. 
Les coûts de ces subventions étaient devenus franchement énormes lorsque les prix du pétrole sont montés en flèche et que de nombreux pays recherchaient déjà assidument des manières de les réduire. 
Ainsi quand les prix du pétrole ont chuté, les gouvernements des marchés émergents en ont profité pour réduire leurs subventions. 
En même temps, de nombreux exportateurs de pétrole sont forcés de revoir à la baisse leurs projets de dépenses, face à la chute brusque des revenus. 
Même l'Arabie saoudite, malgré ses immenses réserves pétrolières et financières, a été soumise à ce type de contrainte, à cause d'une augmentation rapide de sa population et de dépenses militaires en hausse suite aux conflits au Moyen-Orient. 
Il ne faut pourtant pas considérer l'effet atténué des prix du pétrole sur la croissance mondiale comme une surprise totale. 
Une recherche universitaire semble abonder dans ce sens depuis longtemps. 
Le pétrole est à présent moins considéré comme un moteur indépendant des cycles économiques qu'on ne le croyait auparavant. 
Une réduction de la croissance cause en outre une forte baisse des investissements dans le secteur de l'énergie. 
Après des années de croissance rapide, les investissements mondiaux dans la production et la prospection pétrolière ont chuté de 150 milliards de dollars environ en 2015. 
Cela aura en fin de compte un effet en retour sur les prix. Mais cet effet sera lent et graduel : les marchés à terme verront les prix du pétrole atteindre 60 dollars par baril seulement d'ici 2020. 
La bonne nouvelle pour 2016, c'est que la plupart des modèles macro-économiques suggèrent que l'impact du prix plus bas du pétrole sur la croissance a tendance à s'étendre pendant quelques années. Ainsi les prix bas vont continuer à favoriser la croissance, même dans le cas où les importateurs des marchés émergents continueront à utiliser l'épargne pour réduire leurs subventions. 
Toutefois, pour les producteurs de pétrole, les risques sont plus grands. 
Seuls quelques pays (notamment le Venezuela dont le gouvernement est en difficulté) sont dans une situation économique d'effondrement complet. Mais un grand nombre d'entre eux sont au bord de la récession. 
Les pays aux taux de change flottants, (comme la Colombie, le Mexique et la Russie), sont parvenus à s'ajuster jusqu'ici, même s'ils ont dû faire face à des contraintes budgétaires sensiblement plus tendues (bien que la Russie puisse rester particulièrement vulnérable si les prix bas du pétrole devaient se maintenir). 
En revanche, les pays ayant des régimes de taux de change fermes sont plus sévèrement mis à l'épreuve. 
L'ancrage de longue date de l'Arabie saoudite par rapport au dollar, autrefois apparemment invulnérable, a subi une pression énorme ces dernières semaines. 
En bref, les prix du pétrole n'étaient pas aussi consécutifs pour la croissance mondiale de 2015 qu'ils semblaient l'être au début de l'année. 
Et des positions de réserves fortes, accompagnées de politiques macro-économiques relativement conservatrices ont permis à la plupart des principaux producteurs de survivre jusque-là à l'énorme tension budgétaire, sans tomber dans la crise. 
Mais l'année prochaine pourrait bien se dérouler autrement et pas forcément bien, en particulier pour les producteurs. 

Vers une nouvelle flambée des cours du pétrole ? 
CAMBRIDGE – Le prix de l’essence à la pompe a dépassé les 3 $ par gallon dans la majeure partie des États-Unis ces dernières semaines, ce qui surprend les consommateurs, mais pas les analystes des marchés pétroliers mondiaux. 
Par rapport à son faible niveau local d’il y a deux ans, le prix du pétrole a plus que doublé. 
Et comme sur n’importe quel marché, la mesure de cette hausse des prix dépend du pays dans lequel vous vous situez. 
L’augmentation des prix du pétrole fait la fortune des producteurs d’or noir à l’étranger comme au niveau national. 
Le Fonds monétaire international a revu à la hausse les prévisions de croissance du PIB de six des dix plus grands pays producteurs de pétrole qui apparaissaient séparément dans ses prévisions ajustées pour 2018, de même que les projections relatives aux volumes d’échanges commerciaux à travers le monde ont été rehaussées d’un demi-point de pourcentage pour cette année et la prochaine. 
La hausse des recettes pétrolières améliore la situation budgétaire de la plupart des pays producteurs, dont certains profitent de l’appétit plus prononcé des investisseurs internationaux pour émettre de la dette souveraine. 
Aux États-Unis, les cinq États ayant réalisé les gains de production pétrolière les plus élevés au cours de la dernière décennie ont enregistré une croissance de l’emploi de 2,75 % en 2017, soit le double de la moyenne nationale. 
Parallèlement, le nombre de sites de forage pétrolier à augmenté d’environ 50 % à l’échelle du pays. 
Dans le même temps, la multiplication par deux des coûts énergétiques a significativement affecté le budget des ménages américains, ces coûts représentant directement environ 6,5 % des dépenses de consommation. 
Plus problématique encore, il y a là une forme de taxe régressive, qui érode disproportionnellement le pouvoir d’achat discrétionnaire des ménages à faibles revenus. 
L’an dernier, l’énergie a représenté 8,7 % des dépenses des 20 % de ménages situés au bas de la pyramide, contre 4,9 % pour le quintile le plus élevé. 
Par ailleurs, le groupe inférieur manque d’actifs nets pour surmonter les mauvaises périodes. 
Cet effet de taxe sous-tend en partie le lien étroit entre les flambées des cours mondiaux du pétrole et les ralentissements économiques aux États-Unis, qu’a étudiés James Hamilton de l’Université de Californie à San Diego. 
Les observations frappantes d’Hamilton révèlent qu’au cours d’une histoire de longue date, toutes les récessions – à l’exception d’une seule – ont été précédées d’une augmentation des prix du pétrole, et que toutes les périodes de perturbation sur le marché pétrolier – sauf une – ont été suivies d’une récession. 
Cela ne signifie pas qu’il faille tendre le dos en attendant une récession. 
Comme observé précédemment, la hausse des cours du pétrole s’accompagne d’une légère augmentation de la croissance, et tandis que les événements examinés par Hamilton concernent davantage les perturbations de l’offre, l’histoire des deux dernières années est une combinaison des forces de l’offre et de la demande. 
Plus important encore, durant cette période de hausse des prix énergétiques, le taux de change du dollar s’est déprécié d’environ 10 % sur une base pondérée en fonction des échanges commerciaux. 
Les prix du pétrole étant fixés en dollars sur le marché mondial, ceci a exercé un effet significatif sur les motivations des participants du marché au niveau des deux lames qui constituent la paire de ciseaux offre-demande. 
Un dollar plus faible augmente le pouvoir d’achat des partenaires commerciaux des États-Unis (c’est l’effet Dornbusch, du nom du regretté économiste du MIT Rudi Dornbusch), dont une partie s’oriente vers une augmentation de la demande en énergie. 
Les producteurs de pétrole extérieurs aux États-Unis commercialisent un produit libellé en dollars, mais consomment un panier composé d’éléments à la fois en dollars et dans d’autres monnaies. 
Pour eux, un dollar américain plus faible diminue le prix des exportations par rapport aux importations, et ils limitent par conséquent l’offre. 
Les ciseaux se referment avec davantage de demande et une offre moindre, ce qui signifie un prix du pétrole plus élevé en dollars. 
La baisse du taux de change du dollar semble prendre de l’ampleur, notamment parce que celui qui marque de son empreinte la monnaie américaine, le secrétaire du Trésor Steve Mnuchin, ne semble pas perturbé par ce faible niveau. 
Si la tendance se prolonge, pourrait-elle entraîner une flambée des prix énergétiques ? 
La réponse est plutôt non, et cela pour trois raisons. 
Pour commencer, le dollar s’est déprécié par rapport à la plupart des monnaies, mais dans une moindre mesure par rapport à celle des principaux partenaires des marchés émergents, tels que la Chine. 
Deuxièmement, une partie de l’augmentation des prix du pétrole semble s’expliquer par une limitation de l’offre de la part des membres de l’Organisation des pays exportateurs de pétrole, et de leurs alliés de convenance (notamment la Russie). 
Sans aucun hasard, les cours du pétrole ont commencé à grimper au moment des restrictions de production décidées par l’« OPEP+ » fin 2016, et apparaissent désormais élevés par rapport aux autres matières premières industrielles. 
En érodant l’offre et en augmentant la demande, une dépréciation prolongée du dollar pourrait précisément changer cela. 
L’Arabie saoudite accorde une grande importance à la stabilité et à l’équilibre du marché pétrolier à l’approche de la vente d’une participation de 5 % dans Saudi Aramco, la société pétrolière nationale. 
Pour un marché sain qui s’inscrit en cohérence avec des investissements en capitaux à plus long terme, un cours du pétrole trop élevé peut s’avérer tout aussi problématique qu’un prix trop faible. 
Dans de telles circonstances, les dirigeants de l’OPEP+ pourraient bien sauter sur l’occasion d’étendre l’offre tout en maintenant les prix sur leur trajectoire actuelle. 
Troisièmement, s’agissant de l’offre, il ne faut pas seulement regarder à l’étranger. 
L’augmentation de la production aux États-Unis, rendue possible par les progrès technologiques en matière de production de pétrole de schiste, s’est révélée stupéfiante. 
L’Amérique est en bonne voie pour pomper davantage de pétrole cette année que jamais au cours de son histoire. 
Les producteurs nationaux se montrent toutefois modérés jusqu’à présent dans l’accroissement de l’offre, en raison semble-t-il de la volonté de leurs actionnaires de réaliser davantage de profits en dépensant moins de capitaux. 
Les technologies de production continuent néanmoins de progresser, et invitent à la hausse des prix. 
En somme, il est peu probable que les effets du choc énergétique à l’échelle de l’économie, bien que déplaisants, fassent véritablement dérailler la croissance. 
La volatilité des marchés de matières premières nous incite néanmoins à la prudence dans nos propos. 
Dans nos récents travaux avec Christopher Trebesch du Kiel Institute, nous avons dénombré plus de deux fois plus de cycles d’envolée puis chute des prix des matières premières que de flux de capitaux depuis 1820. 
L’économie mondiale semble embarquée sur des montagnes russes. 
Les opinions ici exprimées sont propres à leurs auteurs. 

L’ascension du pétrole 
IRVING, TEXAS – Lorsque les membres de l’OPEC se sont retrouvés à Vienne récemment, les Saoudiens n’ont pas su contrôler l’évènement, le plafond de production de l’OPEC est resté inchangé et les pays membres fixent leur propres niveaux de production. Mais il serait prématuré de parler d’une rupture de l’OPEC. 
Car l’organisation a déjà survécu à des guerres importantes, de nombreux conflits diplomatiques et à deux effondrements majeurs du marché. 
En fait, le secret de la survie de l’OPEC est sa faiblesse, et non sa force. 
Frictions ou pas, l’OPEC a été, et sera toujours sans rapport avec les forces du marché sur le terrain. 
L’OPEC n’a jamais eu de puissance de marché mais l’Arabie Saoudite et la puissance du marché saoudien ont toujours été attribuées, par erreur, à l’OPEC. 
Les Saoudiens n’ont pas apprécié la récente réunion. 
Ils ont décidé de faire cavalier seul. 
Peuvent-ils fournir ? 
La réponse est non. La récente décision des 28 membres de l’Agence Internationale de l’Énergie de soustraire le pétrole des réserves stratégiques le prouve. 
Le marché pétrolier international est devenu une grande mer qui génère ses propres tempêtes, ce qui garantit que la mer continuera de grandir. 
L’histoire récente permet d’identifier quatre facteurs qui continueront d’entrainer la hausse des prix pétroliers à moins qu’un tremblement de terre de grande ampleur ne mette le marché à genou. 
Le premier facteur est la relation entre les prix du pétrole et la croissance économique dans les pays producteurs de pétrole. 
Dans ces pays, des prix plus élevés entrainent une croissance plus importante ce qui, associé à un boum démographique, entraine une hausse de la consommation énergétique intérieure. 
Ce phénomène entraine une diminution des exportations de pétrole et donc une hausse supplémentaire des prix. 
Seule une forte récession pourrait briser ce cycle ; nous irons dans le cas contraire vers une crise énergétique. 
Bien sûr, les prix ne peuvent prétendre grimper indéfiniment – la hausse des prix rationnera la demande. 
La hausse de la demande en énergie a déjà provoqué des pénuries énergétiques dans les pays producteurs de pétrole, dont on estime qu’ils diminueront leurs exportations cet été. 
Plus de pétrole brut sera consumé dans les centrales énergétiques, plus de diésel sera consumé par les générateurs privés, et plus d’essence sera consumée dans les SUV de Riad à Koweït City pendant les périodes de pénuries durant lesquelles le seul endroit pour être au frais sera les voitures en déplacement. 
Deuxièmement, il y a la relation entre les prix du pétrole et la nécessaire diversification des revenus dans les pays producteurs. 
Plus les prix du pétrole grimpent, plus leur dépendance sur le secteur pétrolier est grande, malgré tous les efforts fournis pour diversifier leurs économies. 
Pour combattre l’impact d’une telle dépendance, ils dépensent leurs revenus pétroliers sur d’autres secteurs, délaissant le secteur pétrolier. 
Plus la demande globale en pétrole s’intensifiera, plus la capacité d’honorer cette demande s’affaiblira – un cycle qui se maintiendra jusqu’à ce que la demande s’écroule. 
La logique de l’indépendance énergétique dans les pays consommateurs de pétrole complexifie plus encore la problématique : les pays producteurs développent des industries fortement consommatrices d’énergie pour se garantir un marché pour leur pétrole une fois que les nations consommatrices se détourneront du pétrole importé. 
Ils prévoient d’exporter des produits dérivés du pétrole, comme des produits pétrochimiques, du plastique, de l’aluminium, etc. Et ils sont en mesure de construire de telles usines beaucoup plus rapidement que le temps qui sera nécessaire aux pays consommateurs de pétrole pour établir des alternatives aux importations de pétrole, provoquant ainsi des pénuries supplémentaires de pétrole. 
Encore une fois, des prix plus élevés provoqueront un rationnement de la demande globale en pétrole, mais seulement après une période de difficultés économiques dans certaines régions du monde. 
Le troisième facteur est le cercle vicieux des prix du pétrole et de la valeur du dollar américain. Des prix pétroliers plus élevés augmentent les déficits commerciaux des États-Unis, ce qui en retour affaiblit la valeur du dollar. 
Compte tenu de la relation inversée entre les prix du pétrole et le dollar, un dollar faible entraine une augmentation des prix du pétrole, donc plus de déficits, et donc des pressions baissières supplémentaires sur la monnaie américaine. 
Les prix du pétrole continueront leur ascension jusqu’à ce que la demande s’écroule. 
Des éléments statistiques montrent que cette relation s’affaiblira une fois que le marché de l’immobilier sera rétabli, mais c’est une perspective à long terme. 
Enfin, il y a la relation entre les prix du pétrole et les politiques fiscales et monétaires des pays consommateurs. 
Pour combattre l’impact des prix élevés du pétrole, les pays consommateurs adoptent des politiques économiques expansionnistes, réduisant leur taux d’intérêt et augmentant leurs dépenses publiques. Cela permet le maintien de la croissance économique avec des prix pétroliers élevés. 
Mais qui dit croissance dit une demande en pétrole plus forte, ce qui contribue plus encore à l’augmentation des prix de l’or noir. L’alternative à l’expansion monétaire et fiscale est la récession, ce qui mettrait un terme à la hausse des prix pétroliers. 
Compte tenu de l’effervescence actuelle au Moyen-Orient, de la perte du pétrole libyen et yéménite, et de la demande croissante en énergie dans les pays producteurs, toute augmentation des exportations saoudiennes aurait un impact limité sur le marché. 
Ce n’est pas la production pétrolière qui compte, mais les exportations ; ce qui signifie que l’annonce d’une augmentation de la production n’a pas d’incidence sur les prix. 
En effet, quelle que soit la décision de l’OPEC et de ses membres, les cercles vicieux décrits ici supporteront des prix du pétrole dans le monde probablement aux alentours de 70 à 90 $ le baril. 
Ceci étant dit, les membres de l’OPEC tout comme les décisionnaires politiques des pays consommateurs de pétrole ne devraient pas oublier que rien ne vient à bout des prix élevés que des prix élevés. 

Graissage des finances de la Russie 
La situation pétrolière mondiale est particulièrement intéressante à l'heure actuelle. 
Les prix du pétrole, qui avoisinent 30 dollars le baril, restent élevés même si une économie mondiale faible signifie que la demande mondiale est peu importante. 
La précédente opinion à la mode qui voulait que la saisie par les Etats-Unis des ressources pétrolières irakiennes détruise l'OPEP et fasse dégringoler le prix du pétrole s'est révélée dénuée de fondement. 
Même avec une sécurité accrue, il faudrait cinq ans pour exploiter pleinement le pétrole de l'Irak. 
Avec une économie américaine qui se redresse énergiquement, le prix du pétrole doit rester élevé, voire même augmenter davantage, dans un avenir prévisible. 
Ainsi, l'annonce faite par le ministre des Finances russe, Alexei Kudrin, qui déclare que la Russie va lancer un fond de stabilisation du pétrole, vient à point nommé. 
Cela signifie que le fond peut s'attendre à plusieurs années excédentaires. 
Il représente à la fois une opportunité et un danger. 
Un fond pétrolier doit être considéré comme un instrument de stabilisation macroéconomique, indépendant des flux de revenus standard. 
Aujourd'hui, la majorité des ministres des Finances du monde entier se sont engagés à équilibrer leur budget sur l'ensemble du cycle commercial. 
Les revenus gouvernementaux doivent correspondre aux dépenses gouvernementales lorsque l'économie croît normalement. 
Si la production dépasse la tendance, le budget est excédentaire ; si elle diminue en dessous de la tendance, le budget est déficitaire. 
Les excédents sont dédiés au remboursement de la dette et les emprunts financent les déficits. 
Si le ministre des Finances équilibre son budget, la dette nationale reste identique tout au long du cycle, sans avoir tendance à augmenter ou à se contracter. 
Un rapport dette/PNB constant constitue donc un indicateur essentiel d'une durabilité fiscale. 
Dans un pays comme la Russie, dont la moitié des revenus budgétaires provient des taxes pétrolières, créer un fond pétrolier équivaut à s'engager à équilibrer le budget sur l'ensemble du cycle. 
Dans ce cas précis, on parle de cycle du prix du pétrole. 
Cette stratégie est dictée par le fait que les prix du pétrole sont plus instables, et par conséquent plus déstabilisants pour le budget, que les fluctuations du PNB. 
Les taxes et les dépenses gouvernementales sont définies de manière à s'équilibrer au prix moyen du pétrole en l'espace de quelques années. (Au cours des cinq dernières années, le prix moyen aurait avoisiné 22 dollars le baril.) 
Le fond pétrolier accumule les excédents et s'expose à des déficits lorsque le prix du pétrole excède ou est inférieur au prix moyen. 
Les excédents servent à rembourser la dette et les déficits sont financés par les emprunts, ce qui donne un rapport dette/PNB constant sur l'ensemble du cycle. 
Un fond fonctionnant ainsi envoie un signal puissant indiquant au gouvernement qu'il doit s'engager à maintenir des finances solides sur le long terme. 
La clé de la réussite consiste à prendre conscience qu'un fond pétrolier constitue un instrument limité convenant à un but spécifique. 
Le danger est que les représentants soient tentés de l'utiliser pour résoudre d'autres problèmes, ce qui nuirait à son utilité en tant que mécanisme de stabilisation. 
Le danger le plus important est que les politiciens dépenseront les excédents en programmes sociaux qui remporteront l'adhésion des électeurs. 
C'est ce qui s'est produit au Venezuela. 
Le meilleur moyen de se prémunir contre ce genre de situation consiste à ouvrir un compte spécial dans une banque centrale indépendante qui gardera le fond en toute sécurité, hors de portée des politiciens. 
C'est ainsi que procède la Norvège. 
Le danger est plus subtil lorsque le fond est envisagé comme un moyen direct de lutter contre la soi-disant « maladie hollandaise ». 
C'est une situation dans laquelle les revenus dégagés des exportations de pétrole accroissent la valeur de la devise, réduisant ainsi la compétitivité des autres produits fabriqués nationalement. 
L'investissement des excédents du fond dans des titres étrangers neutraliserait la tendance à la croissance du taux de change. 
C'est exact, mais le même résultat pourrait être obtenu en remboursant la dette étrangère, ce qui représenterait une politique bien meilleure, tout particulièrement au début, lorsque le fond tente de devenir crédible. 
Bien évidemment, il est important que la Russie dépende moins des exportations d'énergie. 
Correctement utilisé, un fond pétrolier peut contribuer à cet objectif, mais il doit y parvenir indirectement, en promouvant une stabilité financière intérieure. 
Cela permettrait d'avoir des taux d'intérêt réellement bas, ce qui constitue, avec la réforme bancaire, la principale condition pour la croissance des PME qui sont nécessaires pour diversifier la structure économique et garantir un schéma de croissance plus stable. 

Autonomie et innovation des systèmes de santé africains 
LAGOS – Dernièrement à un dîner dans un restaurant à Abuja, la capitale du Nigéria, j'ai remarqué un couple mal assorti. 
L'homme semblait avoir au moins 60 ans, mais il portait un jeans et un débardeur moulants, une grosse chaîne en or et des lunettes noires, ce qui assez curieux après huit heures du soir. 
Sa compagne, qui ne devait pas avoir plus de 22 ans, le suivait d'un pas léger avec trois amies à elle. 
Elle s'efforçait de le faire participer à la conversation, se penchait vers lui pour l'embrasser de temps en temps, mais le sourire mal assuré de cet homme cachait mal la gêne grandissante de ce vieux protecteur. 
Bien sûr, des relations comme celle-ci n'ont rien de nouveau et ne sont pas spécifiques au Nigéria. 
Peu de gens s'offusquent de voir un homme riche plus âgé fréquenter une femme plus jeune et plus pauvre, en promettant de financer ses études, ses voyages, ou ses achats, en échange de sa compagnie. 
Ce qui est surprenant, c'est que des relations de ce type deviennent une pratique ancrée et à long terme. 
La relation entre l'Afrique et l'Occident, surtout quand il s'agit des services de santé, ressemble beaucoup à cette dynamique « sugar-daddy », où un vieux protecteur entretient sa jeune compagne. 
Pendant des décennies, les innovations en matière de services de santé ont été copiées sur les pays développés, parfois avec de légères variantes, en partant d'un présupposé marqué par un fort paternalisme. 
Mais les résultats ont été maladroits, coûteux et rarement durables. 
La réalité est que les besoins des pays africains, leurs intérêts et leurs ressources diffèrent beaucoup de ceux de leurs homologues occidentaux. 
Par exemple, dans la plupart des pays européens, il y a environ 30 docteurs pour 1000 patients : au Nigéria, ce rapport est plus proche de 4 pour 10 000. 
Compte tenu de ces divergences, il n'est pas surprenant que les protocoles médicaux occidentaux ne fonctionnent pas dans les pays en développement. 
Le problème est qu'il est encore difficile de remettre en cause l'idée reçue d'une innovation à sens unique, du Nord vers le Sud. 
Pourtant les pays en développement peuvent contribuer à améliorer les systèmes de santé des pays occidentaux, qui sont loin d'être parfaits (même chez eux). 
En effet, comme les populations des pays avancés vieillissent, les dépenses de santé explosent hors de tout contrôle. 
Le total des dépenses de santé des États-Unis devrait prochainement atteindre 4,8 mille millions de dollars, soit près d'un cinquième du PIB en 2021 : soit 2,6 trillions de dollars de plus qu'en 2010 et 75 milliards de dollars de plus qu'en 1970. 
De même en Europe, les dépenses publiques en services de santé pourraient passer de 8% du PIB en 2000 à 14% en 2030. 
Les avancées en technologie médicale contribuent également considérablement à l'augmentation des dépenses de santé, entre 38% et 65% selon la Fondation Robert Wood Johnson. 
Ces technologies élargissent la gamme de traitements proposés aux patients, mais remplacent souvent des solutions moins coûteuses par des services plus chers. 
Des solutions plus rentables sont essentielles pour que plus de personnes aient accès à des technologies médicales pour sauver des vies. 
C'est là que les innovations des pays en développement entrent en jeu. 
Une connectivité mondiale croissante a remodelé le paysage de l'innovation, car cela permet à toute personne disposant d'un téléphone portable ou d'une connexion Internet d'accéder aux idées et aux ressources nécessaires pour fournir les systèmes innovants. 
Si l'on ajoute à cela un niveau de besoin qui n'est pas partagé par les pays développés, il s'ensuit alors que les pays en développement peuvent révolutionner non seulement leurs propres systèmes de santé, mais qu'ils peuvent en outre aider à trouver des solutions à la situation critique des systèmes de santé du monde développé. 
La bonne nouvelle est que potentiel d'innovation des pays en développement se confirme de plus en plus. 
Pour s'affranchir des contraintes imposées par le manque d'infrastructure moderne, les Africains tirent de plus en plus de profit des technologies mobiles et de sources d'énergie renouvelables comme l'énergie solaire. 
En termes de soins de santé, le Ghana a mis en place le réseau mPedigree : la première entreprise à voir mis en service des systèmes de code abrégé pour téléphone portable, pour détecter les contrefaçons de médicaments. 
Ces médicaments contrefaits sont responsables de 2 000 morts en moyenne chaque jour à travers le monde. 
À l'aide d'un simple téléphone mobile, on peut vérifier instantanément et gratuitement l'authenticité d'un médicament. De même, le chauffe-bébé Embrace mis au point en Inde, coûte environ 200 dollars (par rapport à 2 000 dollars pour une couveuse traditionnelle aux États-Unis), ce qui donne accès à cette ressource vitale à des millions de prématurés et de nouveau-nés en sous-poids. 
Des centaines d'innovations comme celles-ci offrent des soins de santé de qualité à ceux qui en ont besoin, contre seulement 1% du coût pratiqué aux États-Unis, en Europe ou au Japon. 
Ce genre d'innovation peut améliorer la vie de millions de personnes dans les pays en développement, tout en aidant à réduire les coûts écrasants de soins de santé en Occident. 
Les relations entre les vieux protecteurs et leurs compagnes durent rarement longtemps. 
Mais un partenariat d'égal à égal a d'assez bonnes chances. 
Il est temps que les chefs d'État et les organisations multilatérales reconnaissent et encouragent le potentiel d'innovation de l'Afrique pour le bien de tous. 

Une Europe âgée et vieillissante 
Quand le Secrétaire à la défense américain Donald Rumsfeld évoqua dernièrement « la vieille Europe », il avait raison, mais pas comme il le pensait. 
L'Europe est en effet vieille, et vieillissante. 
À travers tout le continent, les enfants se font de plus en plus rares. 
Le taux de natalité (le nombre d'enfants par femme dans la population) est tombé à 1,2 % en Allemagne et en Italie. 
Le taux de natalité est encore plus bas en Espagne : c'est le plus faible d'Europe. 
La société espagnole est une société jeune encore, mais une société sans enfant est condamnée. 
En revanche, le taux de natalité des États-Unis est de 2,4 et celui du Royaume-Uni est de 2,1. 
Ces différences sont extraordinaires, particulièrement à la lumière des politiques moins généreuses de congés de maternité qui ont cours aux États-Unis et au Royaume-Uni par rapport à l'Europe continentale. 
La France se distingue sur le continent avec un taux de natalité de 1,8, ce qui est probablement le résultat d'années de politiques familiales généreuses envers les familles nombreuses. 
L'immigration est également un facteur important dans ces différences. 
Les taux de natalité plus élevés aux États-Unis, au Royaume-Uni et en France reflètent le grand nombre de familles immigrées de chaque pays. 
Le taux de natalité chez les immigrés est habituellement plus élevé que chez les populations européennes ou nord-américaines. 
Pourtant, l'augmentation du nombre de travailleurs immigrés n'augmente pas nécessairement le taux de natalité. 
En Allemagne par exemple, il existe un grand nombre de travailleurs invités, mais ils sont peu à s'établir là avec leur famille, la plupart laisse leurs enfants dans leur pays d'origine. 
La population vieillissante contribue au manque de performance économique européen. 
Les vieux ne travaillent pas, et un groupe de plus en plus petit (les jeunes en voie de disparition) est imposé pour les soutenir. 
En retour, les taux d'imposition élevés requis pour soutenir les populations âgées découragent les jeunes de travailler, créant un cercle vicieux : une imposition en constante augmentation pour une force de travail en voie de disparition, des taux de croissance en baisse et toujours moins de ressources disponibles pour soutenir ceux qui prennent leur retraite à 60 ans et vivent au delà de leur 90ème anniversaire. 
Les effets de ce phénomène sont en partie compensés par le fait que, faisant moins d'enfants, plus de femmes entrent sur le marché du travail. 
Toutefois, ces femmes prennent également leur retraite (souvent à un plus jeune âge que les hommes), venant ainsi s'ajouter à l'armée des retraités qui ne sont pas « financés ». 
En comparaison avec les États-Unis, en dépit du taux de natalité élevé, la participation des femmes au marché du travail est également en hausse. 
En fait, la participation des femmes au marché du travail est plus élevée aux États-Unis que dans l'Union Européenne (70 % contre 60 %). 
Les taux d'épargne chez les personnes âgées en Europe indiquent qu'elles s'inquiètent du nombre déclinant de travailleurs qui peuvent être imposés pour les soutenir. 
Si l'on examine le cas de l'Allemagne, n'importe quel classique économique montrerait, selon le fameux modèle du « cycle de vie », que les jeunes épargnent pour leur retraite tandis que les retraités dépensent ce qu'ils ont accumulé. 
Mais en Allemagne les données semblent suggérer un fait étonnant : les retraités économisent jusqu'à leur dernier jour. 
Ce sont les jeunes qui consomment. 
Le fait le plus étonnant n'est pas le niveau d'épargne des retraités, mais son évolution dans le temps. 
Des études allemandes récentes ont mis en évidence une petite augmentation dans leur taux d'épargne. 
Pourquoi est-ce que les retraités épargneraient ? 
La raison la plus probable est que nombre d'entre eux réalisent maintenant qu'ils vont vivre bien plus longtemps qu'ils ne le croyaient, passant un tiers de leur vie en retraite, et que l'État pourrait bien ne plus tenir ses promesses. 
Il est peu probable, même si ce n'est pas impossible, que les retraites souffrent de cessation de paiement, mais il est probable que les remboursements des soins de santé en pâtissent alors que c'est, et de loin, le service le plus important pour les retraités. 
Quand on a compris que l'on va probablement vivre au-delà de notre 80ème anniversaire et bien plus, et que la qualité des services publics de santé se dégrade, on économise plus pour pouvoir subvenir à ses propres besoins. 
Alors pourquoi les Européens ont-ils de moins en moins d'enfants ? 
Les temps de loisirs augmentent même pour ceux qui ont un travail, offrant ainsi de plus grandes possibilités pour élever des enfants. 
Le nombre d'heures de travail en Europe est tombé de 1 713 heures par an en 1980 à environ 1 576 aujourd'hui, et ce sont les Allemands qui ont le moins d'heures de travail. 
Une des explications les plus souvent mentionnées est le manque de structures telles que la prise en charge publique des enfants pour les mères qui les élèvent. 
Dans ces conditions, pourquoi le taux de natalité des États-Unis est-il supérieur à celui de nombreux pays européens où l'aide publique aux femmes enceintes est plus importante ? 
Le déclin des taux de natalité en Europe s'explique vraisemblablement par les coûts élevés du logement et les imperfections des marchés de prêt. 
Il est plus facile pour un jeune couple américain d'emprunter pour acheter une maison que pour un jeune couple européen. 
Le marché de la location est aussi plus flexible aux États-Unis. 
Ainsi, un autre cercle dangereusement vicieux semble être à l'oeuvre : les taux d'imposition élevés découragent le travail, et du fait que moins d'emplois sont créés, la natalité n'est pas encouragée. 
Mais avec moins d'enfants, des taux d'imposition élevés sont requis pour soutenir l'armée grandissante des retraités. 
Gunther Grass a intitulé l'un de ses romans « Les Enfants par la tête ou les Allemands se meurent ». 
Il ignorait combien son imagination aurait raison trois décennies plus tard. 



Le droit de se nourrir 
NEW YORK – Les filières de production alimentaires sont désormais mondiales. 
En Amérique du Nord, ce qui s’y mange parcourt en moyenne 2 400 kilomètres entre le champ et l’assiette. 
À mesure que les filières alimentaires se sont transformées, les efforts assurant l’accessibilité à tous se sont intensifiés et le « droit à l’alimentation » est un mouvement important dans le cadre de changements qui se propagent de la base vers le sommet. 
En septembre, l’Inde a adopté une loi historique sur la sécurité alimentaire, garantissant cinq kilogrammes de blé, de riz et d’autres denrées alimentaires par des subventions mensuelles aux deux tiers de la population, avec une aide particulière pour améliorer l’alimentation des femmes enceintes, des enfants d’âge scolaire et des personnes âgées. 
Même si le système est criblé de failles, le fait de traiter l’accès à la nourriture comme un droit effectif est un pas important dans la bonne direction. 
De tels progrès, qui s’étendent bien au-delà de l’Inde, font suite à une décennie d’activisme mondial qui a mis au défi la logique des filières existantes de production alimentaire comme jamais auparavant. 
Depuis l’adoption de la Déclaration universelle des droits de l’homme en 1948, les droits politiques comme la liberté de parole ont été affirmés, tandis que le droit à l’alimentation a été largement négligé. 
Bien entendu, depuis que la déclaration a été signée, une pléthore de moyens a été lancée dans le but de combattre la faim dans le monde. 
Certains pays ont ouvert leurs marchés aux importations, d’autres ont imposés des barrières tarifaires. 
Un plus grand nombre sont devenus dépendants de l’aide alimentaire, alors que d’autres ont agi sur la conviction que l’éradication de la faim relève surtout de politiques pour favoriser la croissance du PIB. 
Mais de telles initiatives ont eu des succès mitigés. 
Pendant ce temps, l’instrument institutionnel le plus puissant a été négligé. 
Au lieu d’une démarche technocratique décidée au sommet par des responsables politiques qui prônent généralement des solutions techniques, une solution basée sur le concept de l’alimentation en tant que droit, et non de privilège, reposerait plutôt sur la participation des acteurs multiples dotés de moyens d’agir. 
Une telle approche serait centrée sur la défense des droits de toutes les personnes de produire ou d’avoir accès à l’alimentation. 
Cette vision a clairement trouvé une oreille attentive en Inde, où des millions de gens vivent sous le joug de la faim et de la pauvreté, malgré le développement de la richesse nette du pays. 
Au cours de la dernière décennie, un mouvement du « droit à l’alimentation » s’est enraciné au pays, en incitant les décideurs à agir en ce sens et en s’attaquant au problème dans des axes juridiques et politiques. 
En 2001, une poursuite judiciaire menée par des ONG d’intérêt public a forcé la Cour suprême de l’Inde à reconnaître le droit à l’alimentation comme un aspect du « droit à la vie » protégé par la Constitution. 
Le plus haut tribunal du pays a statué qu’une série de programmes sociaux devra être élargie, afin d’assurer les besoins nutritionnels de base de tous. 
Cette décision a déclenché un cycle vertueux ; en renforçant les mouvements sociaux se ralliant sous la bannière du droit à l’alimentation, la décision de la Cour Suprême leur a permis d’exercer plus de pressions sur l’administration des États pour qu’elles mettent en place des mécanismes de sécurité alimentaire. 
La loi récente est un jalon dans ce processus, mais en aucun cas le but ultime. 
Dans un pays caractérisé par de grands écarts régionaux dans la richesse et la pauvreté endémique, la route pour l’éradication de la faim est sûrement longue et difficile. 
La clé pour assurer le progrès continu est de définir les responsabilités. 
En ce sens, il sera essentiel d’effectuer dans les années qui viennent des bilans sociaux qui seront utilisés par la campagne du droit à l’alimentation de l’Inde. Y seront évalués la conformité aux politiques ordonnées par la cour, comme la distribution de repas à l’école. 
Des petits producteurs agricoles, des parlementaires, des groupes de la société civile et des intervenants institutionnels se sont ligués de la même façon ailleurs – notamment au Brésil, en Afrique du Sud et au Mexique – pour demander des protections juridiques contre la faim. 
Des cadres juridiques du droit à l’alimentation ont été adoptés en Argentine, au Guatemala, en Équateur, au Brésil, au Venezuela, en Colombie, au Nicaragua, et au Honduras. 
Ceci a souvent mené à un type de démarche participative aux décisions publiques qui donne une voix aux populations démunies et permet d’effectuer des progrès marquants contre la faim. 
Au Brésil, par exemple, les représentants de la société civile composent les deux tiers du Conseil national de la sécurité alimentaire et nutritionnelle. Ils sont ainsi en mesure d’influencer les politiques publiques au niveau le plus élevé. 
Au Mexique, où le droit à l’alimentation a été reconnu constitutionnellement en 2011, une commission interministérielle a été formée de 19 ministères et institutions du gouvernement. 
Ce n’est pas une coïncidence si les pays qui présentent des programmes sociaux ambitieux sont ceux où l’alimentation des groupes les plus démunis a connu les plus grands progrès. 
Il est donc évident que les tribunaux ont réalisé des contributions remarquables dans la lutte contre la faim, en confirmant et en mettant en vigueur le droit à l’alimentation. 
En 2012, le haut tribunal de l’Afrique du Sud a décidé de réviser la loi des pêches afin de protéger le gagne-pain des pêcheurs artisans. 
Au Nigeria, en Argentine et au Népal, le droit à l’alimentation a été récemment évoqué au nom de certaines régions et de certains groupes de la population – notamment les peuples indigènes – dont l’accès à la nourriture est menacé. 
Ce sont peut-être les récoltes exceptionnelles, les subventions pour les engrais et les campagnes d’aide qui font les manchettes, mais c’est le mouvement du droit à l’alimentation qui s’avère le plus prometteur pour éliminer la faim. 
Il est de bon augure que la puissance de ce mouvement vienne tout juste d’être révélée. 
Car, avec l’avènement d’un mouvement mondial du droit à l’alimentation, le meilleur est à venir. 

Pérou : Humala doit choisir la voie de la modération ! 
BUENOS AIRES – L'Amérique latine se pose aujourd'hui une grande question : le nouveau président élu du Pérou, Ollanta Humala, va-t-il suivre la voie dans laquelle s'est engagé Hugo Chavez au Vénézuéla avec l'aide de ses alliés radicaux, ou celle du précédent président du Brésil, Lula da Silva, et des autres dirigeants modérés de la région ? 
Ses discours ambigus ne sont d'aucune aide. 
Aussi est-ce dans ses actes et dans ses choix, même s'ils n'ont rien de définitifs, qu'il faut chercher des indications sur la direction qu'il va suivre. 
Les grandes décisions qu'il sera amené à prendre vont aussi beaucoup dépendre de sa situation sur le plan intérieur et sur le plan international. 
Humala est un homme politique novice qui a obtenu la victoire en jouant sur son charme et sur la chance. 
Lors de l'élection présidentielle de juin 2006, il avait obtenu 45,5% des suffrages, pas assez pour l'emporter sur Alan Garcia, mais suffisamment pour montrer qu'il avait la confiance de beaucoup de Péruviens et qu'il pouvait incarner leurs espoirs. 
A ce moment là en Amérique latine, le populisme semblait une force que rien ne pouvait arrêter. 
Grâce au boom pétrolier et à des dépenses sociales importantes, Chavez était adulé, avec la bénédiction d'un Fidel Castro vieillissant mais encore actif. 
Chavez avait de l'influence sur toute la région. 
Son soutien a été décisif dans l'élection du président Morales en Bolivie en 2006. L'année suivante il n'est pas sûr que son engagement en faveur de Daniel Ortega au Nicaragua et de Rafael Correra en Equateur, ait joué un rôle aussi important. 
En 2006, Humala faisait l'éloge de la politique de Chavez comme le signe d'une nouvelle ère pour l'Amérique latine. 
Mais lors de sa récente campagne présidentielle, il a laissé entendre que sa politique ressemblerait à celle de Lula plutôt qu'à celle de Chavez. 
Comme Lula, il agirait pour que la plus grande partie de la population bénéficie des retombées d'une économie florissante. 
Aujourd'hui, avec l'économie du Vénézuéla secouée par l'inflation et totalement dépendante du pétrole, Chavez peut de moins en moins assurer le rôle de guide. 
Par ailleurs, la montée en puissance de l'opposition dans son pays l'a pris par surprise. 
Aussi le modèle brésilien, avec sa combinaison d'une économie diversifiée en forte croissance et de redistribution, est bien plus attirant. 
L'une des raisons majeures de la victoire de Humala sur Garcia tient à ce que les plus pauvres n'ont pas bénéficié de l'embellie économique du Pérou. 
Lors de sa campagne, le principal argument de Humala a été de dire qu'il ne prendrait pas le risque de porter atteinte au succès économique du pays, mais qu'au contraire il le renforcerait et que la lutte contre la pauvreté et l'exclusion entrerait dans ce cadre. 
Il accède au pouvoir dans un environnement régional marqué par une politique centriste et une intégration économique croissante qu'il remettrait en question à ses risques et périls. 
Garcia a signé récemment un accord économique avec le Chili, la Colombie et le Mexique, le Pacto del Pacífico, destiné à réorienter les économies d'Amérique latine. 
Ces pays vont chercher à accroître conjointement leur présence sur les marchés asiatique et à offrir aux pays développés un lieu d'investissement sûr dans les marchés émergents. 
Chacun de ces pays a signé des accords commerciaux bilatéraux avec les autres, ainsi qu'avec les USA (le Congrès américain doit encore approuver l'accord commercial entre les USA et la Colombie, le United States-Colombia Trade Promotion Agreement). 
Mettre fin à cette politique nuirait à l'économie péruvienne, affaiblirait le soutien intérieur dont dispose Humala et l'isolerait sur le plan régional. 
Il ne pourrait s'appuyer sur le Brésil qui joue un rôle modérateur dans la région et il tomberait inévitablement sous l'influence de Chavez et de Morales, ce qui détournerait les investisseurs étrangers et porterait atteinte à la position du Pérou au niveau international. 
Cuba ne peut jouer le rôle de puissance protectrice, car ce pays doit faire face aux difficultés liées aux tentatives de Raul Castro de remodeler une économie cubaine anémiée pour l'aligner sur le modèle chinois : le capitalisme combiné avec le parti unique au pouvoir. 
Au niveau régional les options de Humala sont limitées : le Vénézuéla, le Brésil et les pays du Pacto del Pacífico. 
Même si les deux dernières options sont difficiles à combiner (le Mexique ne voudra peut-être pas de la concurrence d'un pays de l'envergure du Brésil), elles ne s'excluent pas mutuellement. 
Les dirigeants brésiliens ont de bonnes raisons d'être flexibles : leur pays a besoin d'une ouverture sur le Pacifique, ce que le Pérou et le Chili peuvent lui offrir. 
La baisse de la Bourse locale immédiatement après la victoire de Humala montre clairement que les acteurs majeurs de l'économie péruvienne ne veulent pas des promesses, mais des actes - des actes en leur faveur bien entendu. 
Humala ne se pliera sans doute pas toujours à la pression du marché, mais il ne pourra s'y soustraire systématiquement. 
Enfin se pose la question de l'efficacité politique. 
La coalition de Humala, Gana Perú, aura des représentants au Parlement du Pérou, mais pas assez pour avoir la majorité absolue ; elle aura donc besoin du soutien du parti de l'ex-président Alejandro Toledo. 
Toledo, un diplômé de Stanford, est un centriste qui a soutenu Humala durant sa campagne et lui a fournit des conseillers économiques. C'est ce qui a permis à Humala de convaincre l'électorat qu'il avait renoncé à ses positions radicales. 
L'environnement intérieur et extérieur dans lequel se trouve Humala et le fait qu'il n'a été élu qu'avec 3% d'avance sur son adversaire jouent en faveur d'une politique modérée et de la recherche d'un consensus. 
La moitié des citoyens péruviens ne l'ont pas soutenu. 
La polarisation lui a peut-être permis de remporter l'élection, mais il devra élargir son assise politique pour forger le consensus dont il a besoin pour gouverner. 


Un mythe économique aux proportions olympiques 
NORTHAMPTON – Si l'on en croit la légende des Jeux Olympiques, accueillir les Jeux constitue une aubaine économique pour la ville et pour le pays choisis. 
En réalité, les Jeux sont le plus souvent un projet inutile et ruineux, comme Rio de Janeiro est en train de s'en apercevoir. 
Voyons d'abord comment les Jeux sont attribués à une ville hôte. 
Le Comité International Olympique (CIO), un monopole mondial non réglementé, organise une enchère bisannuelle au cours de laquelle les villes du monde rivalisent les unes contre les autres pour montrer qu'elles répondent aux critères du projet. 
Des cadres d'affaires, souvent issus du secteur du bâtiment, qui ont souvent beaucoup à gagner dans la préparation des Jeux, dirigent habituellement les enchères en vue de désigner la gagnante. 
Entre autres, les villes offriront des installations sportives somptueuses, des espaces de cérémonie fastueux, de nouveaux réseaux de transports, des logements luxueux pour des athlètes et des centres de médias et de diffusion audiovisuelle. 
Les résultats de ce processus sont prévisibles : les villes gagnantes se lancent la plupart du temps dans la surenchère. 
Le coût d'accueil des Jeux Olympiques d'été est estimé actuellement entre 15 milliards et 20 milliards de dollars, affectés notamment à la construction et à la rénovation des installations, aux frais de fonctionnement et de sécurité et aux infrastructures supplémentaires. 
Les recettes totales pour la ville hôte sur sa part des contrats de télévision internationaux (environ 25 %, les autres 75 % allant au CIO), sur les sponsors internationaux et nationaux, sur les ventes de billets et de souvenirs sont estimées entre 3,5 et 4,5 milliards de dollars. 
Bref, les coûts dépassent largement les recettes de 10 milliards de dollars, voire plus. 
Ceux qui rivalisent pour que leur ville accueille les jeux arguent souvent du fait que tous les déficits à court terme se transformeront en gains à long terme, grâce au développement du tourisme, des investissements étrangers et du commerce, sans parler de l'amélioration du moral de la nation. 
Pensez au tourisme. 
Pendant les mois de juillet et août 2012, le nombre de touristes qui ont visité Londres, la ville organisatrice des Jeux d'été de cette année-là, a en fait diminué de 5%. 
Les magasins, les restaurants, les théâtres et les musées autour de l'espace de Piccadilly Circus ont enregistré un chiffre d'affaires quasi nul durant les 17 jours des Jeux. 
Quand cela se produit, la plupart des touristes évitent les villes hôtes pendant les Jeux, à cause de la foule, des retards dans les transports, de la hausse des prix et des potentielles menaces de sécurité. 
En conséquence, l'accueil des Jeux fait plus de mal que de bien au tourisme, qui prospère grâce au bouche à oreille. 
Si les touristes évitent une ville, ou ont une expérience négative à cause des Jeux, ils n'auront rien de bon à raconter de nouveau à leur famille et à leurs amis. 
Au delà du tourisme, nul bon gestionnaire ne prend des décisions d'investissements ou de commerce simplement parce qu'une ville accueille les Jeux Olympiques. 
Les dépenses faites par la ville créent plutôt la détresse budgétaire, qui implique un environnement d'affaires moins favorable à l'avenir. 
Un autre inconvénient à accueillir les Jeux est l'attention renouvelée dont une ville fait l'objet dans l'opinion publique. 
Les préparatifs de Rio de Janeiro, qui accueille les Jeux d'été cette année, n'ont pas fait grand-chose pour améliorer son image internationale. 
Une ville autrefois renommée pour sa beauté naturelle et son style de vie enjoué est maintenant connue pour la corruption, la violence, ses embouteillages, sa pollution, son instabilité politique et le virus Zika. 
Un secteur dans lequel quelques villes hôtes (mais pas toutes), peuvent réellement réaliser des gains à long terme est celui des dépenses d'infrastructure. 
Dans le cas de Rio, on pourrait arguer du fait que la ville va bénéficier des améliorations de son aéroport international et de son port du centre ville. 
Mais ce n'est pas une raison valable pour devenir une ville hôte : c'est simplement un lot de consolation. 
Les milliards de dollars de développement productif des infrastructures ne font pas grand-chose pour compenser les 19 autres milliards de dollars dépensés dans les Jeux, qui n'amélioreront pas la ville pour la plupart de ses habitants ou visiteurs réguliers. 
Pensez à la ligne de métro souterrain de 2,9 milliards de dollars (qui avait à l'origine un budget prévu de 1,6 milliards de dollars), sur le site proche de Barra da Tijuca, une banlieue riche à 15 km de là. 
Ce nouveau coup de pouce donné aux infrastructures va faire grimper les prix de l'immobilier dans le quartier de Barra da Tijuca, sans rien changer à l'état horrible du trafic dans Rio. 
La grande majorité des travailleurs de Rio qui vivent au Nord et à l'Ouest du centre ville subiront les mêmes difficultés quotidiennes dans les transports quotidiens. 
Les exemples de ce genre sont légion. 
La ville a construit un nouveau terrain de golf sur les marécages protégés de la Réserve Naturelle de Marapendi, ce qui va dégrader l'écosystème et va consommer de grandes quantités d'eau, une ressource rare et précieuse à Rio. 
La municipalité a également construit des voies d'autobus qui relient les sites olympiques, qui vont faciliter le voyage pour les cadres du CIO, mais pour mieux encombrer les chaussées encore plus étroites de la ville pour tous les autres. 
Par des infrastructures injustifiées et perturbatrices, les Jeux de Rio ont imposé un coût humain. 
Pour faire de la place aux 32 installations sportives, au Village Olympique des athlètes, au centre de médias et de diffusion audiovisuelle, à l'espace vert des cérémonies et pour embellir le paysage environnant, le gouvernement de Rio a expulsé plus de 77 000 les habitants des bidonvilles ou des favelas depuis 2009, l'année où la ville a remporté l'organisation des Jeux. 
En fin de compte, accueillir les Jeux Olympiques est un gros pari économique pour une ville. 
Les villes moins développées avec une infrastructure insuffisante doivent dépenser davantage pour répondre aux normes du CIO en matière de transports, de communications et d'hôtellerie. Davantage de villes développées disposent de l'infrastructure, mais pas nécessairement du terrain et risquent de perturber des secteurs d'activités prospères pour favoriser la réussite des Jeux. 

Jeux olympiques stratégiques 
NEW YORK – La Chine a longuement et durement bataillé pour accueillir les Jeux olympiques cet été ; des milliers de Chinois ont même dansé dans les rues en apprenant que Pékin était élu. 
Ce devait être une chance pour les Chinois de montrer au monde à quel point leur peuple et leur pays ont progressé. 
J’ignore s'il existe en mandarin une expression équivalente à « prenez garde à ce que vous souhaitez [car cela pourrait bien se réaliser] » ; si c’est le cas, elle tombe à propos. 
La Chine est sous le feu des projecteurs internationaux, pourtant, ce n’est pas le genre d'attention à laquelle elle s’attendait. 
Elle fait l'objet d'un examen international dans tous les domaines, allant de sa politique sur le Tibet, les droits de l'homme et la sécurité de ses produits à la valeur de sa monnaie, sa politique au Soudan et au réchauffement climatique. 
Ce qui devait être un moment de réjouissances est en train de tourner à la semonce. 
En effet, il est probable que plusieurs grands dirigeants, notamment le Premier Ministre britannique Gordon Brown, la Chancelière allemande Angela Merkel et le Secrétaire Général des Nations Unies Ban Ki-Moon, n'assisteront pas aux cérémonies d'ouverture. 
En outre, des politiciens américains de premier plan se sont prononcés en faveur du boycott ; tandis que d'autres chefs d'État, y compris le président français Nicolas Sarkozy, envisagent la possibilité de ne pas se déplacer. 
Certes, la Chine mérite les critiques dans maints domaines de ses politiques nationale et internationale. 
Cependant, il serait malavisé de lui tourner le dos, compte tenu de ce qu'elle a accompli jusqu’ici et du fait qu'une telle attitude risquerait de provoquer l’inverse de ce que souhaitent ses détracteurs. 
Remettons les choses à leur place. 
La Chine « moderne » n’existe que depuis une soixantaine d'années. 
Sa croissance économique a été et demeure particulièrement remarquable ; elle a vu des centaines de millions de Chinois sortir de la pauvreté. 
Il faut donc considérer la croissance économique du pays comme l'une des plus grandes avancées vers la réduction de la pauvreté. 
La Chine n'est pas simplement plus riche : elle est aussi beaucoup plus ouverte au niveau politique qu’à ses heures maoïstes. 
Qui plus est, la société civile se consolide ; le pays compte en effet plus de 300 000 ONG. 
Selon les statistiques officielles, plus de 85 000 protestations publiques ont eu lieu en 2005 (et depuis, sûrement encore plus chaque année) pour des questions telles que la corruption, la santé publique, l'environnement et l'exploitation du territoire. 
Même le récent tremblement de terre du Sichuan a témoigné des changements dans la politique chinoise – les appareils photo ont été autorisés ; les responsables, vus et entendus. 
D’autres signes ont révélé que la politique étrangère chinois évoluait. 
Le pays a joué un rôle utile dernièrement en encourageant la coopération nord-coréenne pour limiter sa capacité nucléaire. 
Au Soudan, il a soutenu une résolution du Conseil de sécurité des Nations unies établissant une opération internationale et envoyé 315 soldats du génie chinois rallier la force ONU/Union africaine. 
Rien de cela n'excuse ni ne justifie les défaillances nombreuses et réelles de l'attitude chinoise sur son territoire ou à l'étranger. 
Toutefois, la réalité n'est pas unidimensionnelle. 
D’une manière générale, la Chine change pour le meilleur. Et il y a peu de chances pour qu’elle évolue dans le bon sens si on lui impose une politique d'isolement ou des sanctions. 
Pour participer et devenir actrice à part entière du système international, elle devra être intégrée dans les institutions mondiales. 
Les Chinois ont besoin de comprendre quels sont les avantages de l'intégration – et comment ils souffriraient de ne pas être l'un des pays qui modèlent et étayent les institutions internationales d'aujourd'hui. 
Nous devrions faire de l'intégration chinoise un intérêt personnel. 
À l'ère de la mondialisation, les questions mondiales exigent des réponses mondiales, qui ne peuvent être apportées si un pays de la taille, de la population et de la richesse de la Chine y prend une part active. 
Freiner la prolifération nucléaire, promouvoir une utilisation plus efficiente de l'énergie, prendre des mesures contre le réchauffement planétaire et maintenir une économie mondiale ouverte, sont autant de missions qui appellent la participation, voire la coopération, de la Chine, si l'on ne veut pas tous subir la mondialisation de plein fouet. 
Il serait judicieux de notre part de mettre un terme à ce qui n’a plus lieu d’être : un sommet annuel G-8 qui rassemble la plupart des grands dirigeants des pays industrialisés, mais exclut systématiquement la Chine (de même que l’Inde et le Brésil, d’ailleurs). 
L’intégration n’aboutira que si la Chine et ses chefs de file y sont ouverts. 
Communisme et socialisme n’inspirent plus le soutien public comme avant ; pour autant, matérialisme et consumérisme ne peuvent se substituer aux libertés politiques et religieuses qui demeurent fort limitées ; et le nationalisme peut trop facilement remplir un vide. 
Cette voie est dangereuse : l'histoire nous a montré que les dirigeants qui permettent ou stimulent un nationalisme excessif se laissent facilement piéger. 
L’intégration permet non seulement de garder le nationalisme sous contrôle, mais aussi de renforcer la liberté politique religieuse pour laisser leur place à d'autres sources de légitimité et d’allégeance à la société chinoise, hormis celles des progrès économiques. 
Les Chinois devront avancer dans ce sens par et pour eux-mêmes. 
Les personnes extérieures peuvent et doivent faire entendre leur avis, mais surtout en privé et sans dire ni faire quoi que ce soit qui risquerait de titiller le nationalisme même que nous voulons décourager. 
Tout cela nous ramène à l’événement de cet été, à Pékin. 
La Chine doit faire preuve de respect à l'égard des droits de l'homme et laisser les journalistes faire leur travail. 
Plutôt que de boycotter Pékin, les dirigeants mondiaux devraient se rallier aux Jeux olympiques et à ce qu'ils représentent. 
Certes, individus et pays s’affronteront, mais en pleine conformité avec un ensemble de règles. 
Et c’est exactement ce que nous attendons de la Chine au XXIe siècle. 



Le procès du « put Draghi » 
CAMBRIDGE – Au cours de l'été 2012, le président de la Banque centrale européenne, Mario Draghi, a promis de faire « tout ce qu'il faut » pour sauver l'euro, y compris l'achat de quantités « illimitées » des obligations souveraines en difficulté. 
Cette décision, qu’on a appelée par la suite le « put Draghi », avait presque immédiatement réduit les coûts d'emprunt pour l'Espagne et l'Italie, et est largement présentée comme ayant tiré d’affaire une zone euro au bord du gouffre – sans jamais utiliser les soi-disant « opérations monétaires sur titres ». 
Cela peut sembler un succès retentissant : la simple annonce du programme OMT était assez pour mettre fin à la crise existentielle de l'union monétaire. 
Mais, selon la Cour constitutionnelle allemande, la politique viole les traités de l'Union européenne – une décision que la Cour européenne de justice est en train d'examiner. 
La décision de la Cour de justice européenne aura des conséquences importantes pour l'avenir de la zone euro, car elle permettra de définir de quelle autorité dispose la BCE, si elle dispose effectivement de quelque autorité que soit, pour intervenir dans une crise de la dette. 
Et pourtant, de manière fondamentale, le débat actuel sur les OMT perd de vue l’argument principal. 
Au lieu de demander si le mandat de la BCE lui permet d'intervenir dans une crise de la dette, les dirigeants européens devraient se demander s’il est souhaitable qu’elle intervienne. 
La position de la Bundesbank sur cette question est bien connue ; des conclusions remises à la Cour constitutionnelle qui ont fuité dans la presse l'an dernier déclaraient sans équivoque que « La BCE n’a pas pour devoir de sauver les Etats en crise ». 
Pourtant, il existe de bonnes raisons pour permettre à la BCE d’agir en tant que prêteur en dernier ressort. 
Un argument clé pour forcer les banques centrales à se conformer à des objectifs d'inflation stricts est qu'il élimine la tentation d'utiliser le « financement monétaire » (acheter des obligations d'État) de façon inattendue, que ce soit pour stimuler l'économie ou faire baisser la charge réelle de sa dette. 
Après tout, une telle action ne fonctionne que rarement : les marchés l’anticipent et augmentent les taux d'intérêt pour compenser les prêteurs contre l'inflation attendue. 
Le résultat est généralement à la fois une forte inflation et des coûts d'emprunt élevés. 
Ce qui pire, selon cet argument, c’est que les anticipations de financement monétaire conduiraient les gouvernements à emprunter excessivement. 
Cela pourrait déclencher un cercle vicieux d’un endettement croissant et d'une inflation incontrôlable, avec des conséquences dévastatrices. 
Ce sont des arguments convaincants. 
Mais ils ne tiennent pas compte d'un facteur essentiel : le contexte historique. 
Si une crise de la dette résulte de la prodigalité et de la mauvaise gestion du gouvernement, plutôt que d'une défaillance du marché, il est vrai que la banque centrale ne devrait pas intervenir. 
Si, toutefois, la crise provient d'un défaut de coordination entre les investisseurs – lorsque chaque investisseur refuse de prolonger la dette du gouvernement, de peur que les autres fassent de même, conduisant à un défaut – la politique monétaire peut jouer un rôle important. 
En effet, en fixant un niveau plancher pour le prix de la dette souveraine et toute inflation l’accompagnant, l’intervention de la banque centrale réduirait la valeur réelle de la dette et en faciliterait le remboursement. 
En outre, comme l'annonce des OMT l’a démontré, une promesse crédible de recourir au financement monétaire dans le cas d'une telle crise peut l'empêcher de se produire en premier lieu – sans nécessiter d’action inflationniste. 
Sans l'implication de la banque centrale, la prophétie de panique des investisseurs serait auto-réalisatrice, provoquant une montée en flèche des coûts d'emprunt qui empêcherait le gouvernement de rembourser ses créanciers. 
En d'autres termes, interdire à la banque centrale d'intervenir en tant que prêteur en dernier ressort peut pousser des économies solvables dans une crise de la dette inutile, qui compromettrait la production et l'emploi. 
Par la plupart, c’est précisément ce qui est arrivé à l'Espagne et l'Italie en 2012. 
Dans ce contexte, le put Draghi était une action hautement défendable. 
Refuser de considérer tout financement monétaire et continuer à adhérer à une cible d'inflation stricte, aurait été beaucoup plus difficile à justifier. 
Bien sûr, une intervention de la banque centrale n’est pas la seule façon d'apaiser les crises auto-réalisatrices dans la zone euro. 
Les transferts fiscaux, au moyen desquels les pays de la zone euro s’engagent à fournir des fonds à leurs homologues en difficulté, pourraient aussi fonctionner. 
Mais cette approche est beaucoup plus difficilement réalisable, et donc moins crédible. 
Les opposants à l'intervention de la banque centrale ont raison sur une chose : le financement monétaire comporte de graves risques. 
Afin de veiller à ce qu’il soit le moins risqué et le plus efficace que possible, il doit être utilisé principalement dans le cas de crises de la dette auto-réalisatrices. 
En termes de design institutionnel, il est donc optimal que la banque centrale confirme un fort engagement à maintenir l'inflation faible en temps normal et soit prêt à intervenir en cas de crise. L'utilisation des OMT par la BCE satisfait les deux critères. 

La Censure à Hongkong 
On ne voit aucune botte militaire défiler au pas dans les centres commerciaux raffinés de Hongkong, mais dans le fond de l'air, une bouffée de totalitarisme est bien perceptible. 
Les expressions révélatrices sont sur toutes les lèvres : discussions sur la nécessité des lois anti-subversion, contrôle de la presse, gouvernement fort, ajustement aux nouvelles réalités de Hongkong. 
Tout le monde regarde vers le grand voisin du nord pour trouver une orientation et râle contre l'opportunisme. 
La majeure partie du globe a cessé de s'intéresser à Hongkong après 1997 quand l'"Anschluss" avec la Chine n'a pas produit immédiatement de grands bouleversements. 
Au cours des deux dernières années, cependant, le rythme de l'intégration à la République populaire de Chine s'est intensifié de manière décisive. 
La vie quotidienne du South China Morning Post , le principal quotidien de langue anglaise de Hongkong, et de ce fait un indicateur politique manifeste, offre une vue sur de qui se passe dans toutes les institutions de Hongkong. 
L'atmosphère du journal a commencé à s'assombrir de manière notable quand ses journalistes-phares furent écartés, les uns après les autres. 
Il serait exagéré de comparer cette situation à la façon dont les nazis s'emparèrent des institutions en Allemagne dans les années 1930, et à la façon dont tout le monde tomba d'accord à l'époque, parce que personne n'a encore été déporté en camp de concentration. 
Hongkong reste une ville riche et prospère. 
Et pourtant, la dictature de Beijing fait sentir sa présence, même si ce n'est que par ses intermédiaires et collaborateurs. 
Avant de choisir de faire entendre ma protestation auprès du rédacteur en chef qui m'a sacqué récemment, j'étais moi aussi coupable et complice. 
Je me suis tu quand le plus célèbre dessinateur du journal, Larry Feign, fut injustement renvoyé et je me suis même encore tu après le renvoi du meilleur auteur satirique du quotidien, Nury Vittachi. 
Je n'ai ressenti le malaise qu'au renvoi et au remplacement du journaliste britannique, Jonathan Fenby. 
" Moi, ça va ", me disais-je , " ils me laissent encore écrire ce que je veux... " 
Ma position de chef du bureau de Beijing m'isolait des luttes du siège lointain de Hongkong. 
De plus, travailler à Beijing est en soi un combat tenace sur le plan de la conscience et du compromis. 
Les journalistes étrangers sont sous surveillance constante et prennent le risque de mettre en danger leurs contacts. 
Ce qui implique qu'ils se mettent rapidement à éviter les sujets difficiles tels que la répression dont fait l'objet Falun Gong et ses partisans. 
Peu à peu, on remarque aussi un changement dans le comportement des collègues de Hongkong. 
Quand le gouvernement propose d'introduire des lois contre la subversion et renforce son contrôle sur la fonction publique, ils se mettent à surveiller leurs propos et se gardent bien de mentionner les pressions subies d'en haut. 
Les rumeurs chuchotées sur les interférences quotidiennes de la direction ne se confirment qu'en privé. 
Certains ont réagi de manière opportuniste, constatant qu'ainsi, avec la disparition de collègues talentueux, leur avancement hiérarchique devenait possible. 
De fait, le rédacteur en chef de renommée internationale, Willy Lam, fut remplacé par un homme du continent, Wang Xiangwei. 
Ceux qui organisèrent ce coup espéraient qu'il les mènerait à un avenir meilleur pour eux-mêmes ; ceux qui signèrent la pétition de protestation furent limogés peu de temps après. 
La direction a alors commencé à propager la rumeur insidieuse des besoins du journal en hommes capables de " composer " avec les sensibilités du parti communiste. 
Curieusement, certains officiels de Beijing se sont plaints des manoeuvres grossières de ceux qu'on avait envoyé gérer le bureau de Hongkong. 
Il semble que l'empressement à collaborer de certains eût tôt fait de surpasser les exigences du parti. 
Le ton du journal commença à évoluer, devenant de plus en plus déférent à l'égard des dirigeants chinois. 
Les reportages devinrent de plus en plus insipides. 
La direction invoqua les vertus de l'écriture pour permettre aux lecteurs de lire entre les lignes. 
Ces bouleversements se sont accentués ces derniers mois. 
Même le photographe du bureau remarqua bientôt des changements dans les choix photographiques. 
Les bureaux des Affaires de Hongkong et Macao prirent en main les correspondants du journal basés sur le continent, exigeant qu'ils soient remplacés par des Chinois de souche. 
Puis ils se mêlèrent d'offrir des conseils en matière de journalisme en échange de services tels que la mise en contact avec les officiels. 
En dépit de la direction évidente que tout cela prenait, les réactions individuelles varièrent. 
Certains continuèrent de nier les faits, s'indignant si le sujet était abordé, tandis que d'autres se dirent qu'en gardant un profil bas et en faisant des concessions, la crise se résorberait.. 
Une sorte d'apathie s'est abattue sur Hongkong, dans la fonction publique tout particulièrement. 
Le monde des affaires reste peu touché et continue de parler de manière optimiste des possibilités créées par une intégration plus resserrée avec le continent. 
Mais Hongkong abandonne ainsi la position unique et exceptionnelle qu'elle détenait dans la civilisation chinoise. 
À mesure que d'autres villes chinoises se libèrent et renforcent leur confiance en elles-mêmes, Hongkong abandonne, soumise, les libertés qu'elle détenait autrefois avec fierté. 
En 1997, la Chine promettait de préserver ces libertés pour les cinquante ans à venir sous l'égide de la devise du " un seul pays, deux systèmes ". 
Maintenant Hongkong elle-même défait ce système. 
Nombre de ses magnats (dont Robert Kuok, qui contrôle le South Morning China Post ) se débarrassent de leur autonomie au nom des affaires - même quand cela n'est pas exigé. 
Ils se montrent sourds aux valeurs de ce qu'ils sacrifient. 
Les impondérables de la liberté détermineront la vitalité et l'avenir de Hongkong. 
Malheureusement, des telles pertes ne figurent pas dans les rapports de pertes et profits des comptables. 

Mettre un terme à l’horreur syrienne 
RIYAD – Aucune problématique mondiale ne revêt à l’heure actuelle autant d’urgence que la nécessité de mettre un terme à la guerre civile en Syrie. 
Les deux ans et demi passés se sont révélés un désastre pour la paix, pour la stabilité, ainsi que pour ce que nous considérons comme la nature commune de l’humanité. 
Les images déchirantes de violences indicibles et aveugles à l’encontre des populations civiles ont choqué le monde entier. 
Selon les dernières estimations des Nations Unies, plus de 100 000 Syriens, parmi lesquels de nombreux enfants, auraient perdu la vie des suites du comportement criminel du régime de Bachar el-Assad. 
On dénombre aujourd’hui plus de deux millions de réfugiés syriens au sein des pays frontaliers, et plus de quatre millions de personnes déplacées au sein même de la Syrie. 
Assassinat de manifestants pacifiques, bombardements de quartiers résidentiels, exécutions des soldats refusant de faire feu sur leurs compatriotes, et utilisation d’armes chimiques sont autant d’aspects caractéristiques d’un régime qui défie systématiquement les principes internationaux les plus basiques de la morale et du droit. 
À moins que le monde ne souhaite continuer d’être témoin du carnage, le régime syrien et ses instruments d’oppression doivent être renversés. 
La honte de l’acceptation de l’impunité d’Assad et de ses sbires par la communauté internationale constitue une véritable tâche sur la conscience du monde. 
L’inaction des dirigeants occidentaux d’une part, et le soutien insensible, cynique et cavalier de la Russie et de la Chine en faveur d’Assad d’autre part, constituent des stigmates que ces États porteront à jamais. 
Quant au soutien de l’Iran à l’endroit du régime, il y a là tout simplement une démarche de crime de guerre. 
Le jeu de devinettes qui s’opère actuellement autour du contrôle international de l’arsenal chimique d’Assad pourrait s’avérer amusant s’il ne revêtait pas un caractère aussi ouvertement perfide. 
Bien qu’il ait permis au président américain Barack Obama de revenir sur une menace d’intervention militaire destinée à réagir à l’usage d’armes chimiques par le régime, il permet également à Assad de continuer de massacrer son peuple. 
Il est ridicule de penser que le commentaire « spontané » du Secrétaire d’État John Kerry autour de la destruction du stock d’armes chimiques de la Syrie aurait consisté en autre chose qu’en une ouverture consciencieusement chorégraphiée destinée à voir la Russie assumer sa part de diplomatie, tirant ainsi d’affaire les États-Unis. 
Si le monde, et notamment le peuple américain, considère que la neutralisation des armes chimiques d’Assad permettra de mettre un terme au massacre perpétré par son gouvernement au préjudice d’innocents hommes, femmes et enfants, alors tout semblant de raisonnement sensé, de souci humanitaire, et de considération pour l’intérêt national semble avoir volé en éclats. 
Une démarche consistant par tous les moyens à empêcher Assad de faire usage de sa machine à tuer, démarche qui impliquerait notamment un certain nombre de frappes ciblées à l’encontre de son armée de l’air et de ses centres de commandement et de contrôle, apparaît comme la seule manière de mettre un terme au bain de sang en Syrie. 
Pourtant, malgré les promesses publiques de Kerry en direction de la fourniture d’armes à l’opposition syrienne – et même après qu’Obama ait déclaré qu’Assad devait s’en aller – Martin Dempsey, président du Comité des chefs d’États-majors interarmées, a fait savoir que le Pentagone n’avait aucun projet en ce sens. 
Pourquoi formuler une telle déclaration lorsque celle-ci n’a vocation qu’à apporter chagrin et désespoir aux victimes, confort et répit au régime criminel ? 
La possibilité de réconcilier de telles contradictions m’échappe personnellement. 
Si nous continuons de retarder l’action militaire, nous n’aurons d’autre choix que d’intervenir encore plus lourdement lorsque le carnage se sera étendu au Liban, à Israël, à la Jordanie, à la Turquie et à l’Irak. 
À l’issue de l’effondrement du gouvernement de Najib Mikati, le Liban flirte en effet d’ores et déjà avec la guerre civile, l’intervention menée directement en Syrie par le Hezbollah – intermédiaire libanais de l’Iran – afin d’empêcher le renversement d’Assad ayant exacerbé les tensions sectaires ancestrales propres au pays. 
N’oublions pas les récents attentats à la voiture piégée qui ont fait rage dans un quartier de Beyrouth contrôlé par le Hezbollah, ainsi que dans le nord de la ville de Tripoli. 
Si nous aspirons à ce que règne l’ordre, le Hezbollah devra être neutralisé, et les assassins envoyés par la Syrie pour faire disparaître l’ancien Premier ministre Rafik Hariri devront être traduits devant la justice. 
L’Arabie Saoudite fait tout ce qu’elle peut pour apporter son aide. 
Le Royaume fournit une aide financière au Liban dans l’espoir de rebâtir un État plus fort et plus stable, ainsi que d’atténuer l’influence de l’Iran. 
Nous insistons depuis bien longtemps sur la nécessité de désarmer le Hezbollah, avons apporté notre aide au gouvernement via un soutien de près d’1 milliard $ en financements et crédits destinés à l’achat d’armes pour l’armée libanaise, et poursuivrons sur cette voie au cours de la décennie prochaine. 
Malheureusement, à moins que la communauté internationale – et notamment les membres permanents du Conseil de sécurité des Nations Unies – ne commence à assumer ses obligations en Syrie, tout l’argent du monde ne saurait suffire à empêcher la poursuite du chaos et de la destruction. 


Une Union de taille 
PARIS – Ces dernières semaines, l'idée d'instaurer une union bancaire européenne semble être devenue le dernier recours préconisé en tant que solution à la crise persistante de l'euro. 
Toutefois, quels que soient les avantages que présenterait une union bancaire – et ils sont nombreux – les propositions visant à l’établir soulèvent plus de questions qu'auxquelles il est actuellement possible de répondre. 
Les motifs de ceux qui préconisent une union bancaire diffèrent sensiblement. 
Pour certains, particulièrement dans l'Europe du sud, elle est considérée comme un moyen de transférer le fardeau que constitue le soutien à leur banques indigentes vers celles dont les poches sont plus pleines. 
D'autres, notamment au sein de l'eurocratie de l'Union européenne de Bruxelles, y voient un nouveau pas en avant dans la construction d'un super-État européen. 
Inspirés par la sacro-sainte référence du traité de Rome à une « union sans cesse plus étroite », les théologiens de la Commission européenne considèrent chaque crise comme une opportunité de faire progresser leur agenda fédéraliste. 
La Banque centrale européenne s'est montrée plus raisonnable, mais non moins enthousiaste, en affirmant que trois objectifs devaient être fixés à l’union bancaire. 
Tout d'abord, une surveillance bancaire plus approfondie à l'échelle de la zone euro aurait pour vocation de renforcer l'intégration financière, de « réduire les déséquilibres macro-économiques, » et d’améliorer la conduite des politiques monétaires. 
La question de la manière dont un unique superviseur de l’UE réglerait le problème de ces déséquilibres n'est pas traitée, mais il s'agit très certainement d’un objectif louable. 
Le deuxième objectif consisterait à « rompre le lien entre les banques et les États souverains, » qui a constitué une donnée particulièrement dangereuse l'année dernière, tandis que le troisième consisterait à « minimiser les risques pour les contribuables au travers de contributions adéquates de la part du secteur financier. » 
Ce troisième objectif pourrait être atteint pays par pays, mais il est sans doute vrai qu'un impôt bancaire général, ou qu’une taxe à l’échelle européenne sur les transactions financières, permettrait d'éliminer les distorsions en matière de concurrence. 
Comment atteindre ces nobles objectifs ? 
La Commission européenne a affirmé qu'une union bancaire à part entière devait reposer sur quatre piliers : un système unique de garantie des dépôts couvrants toutes les banques de l'UE (de la zone euro) ; une autorité de règlement et un fonds de règlement communs, au moins pour les banques d'importance systémique et pour les banques transfrontalières ; un superviseur européen unique pour ces mêmes banques ; ainsi qu'un système de règles uniformes dans la perspective d'une supervision prudentielle de toutes les banques en Europe. 
Quiconque a été impliqué dans la surveillance des opérations bancaires peut comprendre que ces quatre piliers exigeront une construction minutieuse. 
Une génération entière a été nécessaire à de nombreux pays pour développer leur propre système national. 
Et, dans ce cas, trois difficultés politiques majeures devront être résolues. 
Premièrement, la décision n'a à ce jour pas été prise quant à l'identité de ce fameux superviseur bancaire européen unique, et la BCE y voit une opportunité de gagner en pouvoir. 
Les banquiers centraux d'Europe ont toujours été irrités par l'étroitesse du mandat conféré par le traité de Maastricht à la BCE en matière de politique monétaire. 
La surveillance des opérations bancaires n'a pas été incluse dans les objectifs de la BCE, bien que l'un des articles du traité charge le système des banques centrales européennes dans leur ensemble de la mission de contribuer à une surveillance efficace. 
Ils font désormais valoir que la solution la plus simple consisterait à étendre cette tâche et à faire de la BCE le surveillant paneuropéen de facto. 
Telle n'est pas la recommandation de la commission européenne, qui vient tout juste d'instaurer l'Autorité bancaire européenne. 
L'ABE est intimement liée à la Commission elle-même, qui la considère comme le candidat naturel à une mission plus élargie. 
La Commission dispose ici d'un argument, mais se heurte également un problème. 
Au cours des tractations politiques qui ont précédé la création de l'EBA (et de deux corps équivalents en matière de titres et d'assurance), il a été convenu que cette nouvelle autorité serait basée à Londres. 
Cela semblait logique à l'époque, mais cette logique disparaît si le rôle de l'EBA a vocation à être élargi. 
On voit mal comment le superviseur de la zone euro pourrait se situer en dehors de la zone euro. 
La deuxième question non résolue est celle de savoir comment parvenir à une union bancaire en termes juridiques. 
Un changement constitutionnel de cette ampleur nécessiterait normalement l'instauration d'un nouveau traité européen. 
Ceci prendrait néanmoins un certain temps, et les dirigeants européens en manquent d’ores et déjà. 
De plus, il n'existe, chez les électeurs des pays qui requièrent un référendum sur la révision des traités, aucune garantie d’adhésion à un nouveau transfert de souveraineté. 
C'est pourquoi il est probable que l'on assiste, comme le veut la tradition de l'UE, à la construction d'une union bancaire qui aurait recours aux pouvoirs existants, tout en faisant l'impasse sur la question de la souveraineté et en évitant toute consultation de l'opinion publique. 
Ceci tendrait à faire pencher la balance vers un recours à la BCE. 
La dernière question consiste à s'interroger sur ce que signifierait une telle union bancaire de la zone euro pour le marché unique financier, et en particulier pour les pays de l'UE qui n’ont pas adhéré à la monnaie unique. 
La plupart d'entre eux l’accepteraient volontiers, dans la mesure où ces pays prévoient d'intégrer la zone euro au plus vite, en dépit des difficultés dont souffre celle-ci. 
Mais ce n'est pas le cas du Royaume-Uni, et Londres demeure le plus grand centre financier du continent, et de loin. 
Je crains que les Français et les Allemands aient désormais perdu patience auprès de ces pénibles Britanniques, et soient réticents à l'idée de conclure un accord. 
Et les politiciens britanniques eurosceptiques y voient une occasion de refaçonner les relations du Royaume-Uni avec l'UE ; car en effet, pour certains, il y a là une possibilité de négociation vers une porte de sortie. 
Dans la City, à Londres, les avis tendent en faveur d’un juste milieu, qui permettrait au Royaume-Uni de se cramponner aux avantages liés au marché unique, sans concéder de réglementation unifiée. 
Il sera difficile pour le pays de tirer cette épingle du jeu. 
Je pense qu'une union bancaire, quelle que soit sa nature, sera mise en œuvre, et cela très prochainement. 
Sans quoi le système bancaire de la zone euro s'effondrera. 
Mais les conséquences d'un nouvel épisode de ce type dans la grande aventure du libre-échange en Europe pourraient être considérables, et, dans le cas où elles n’étaient pas gérées prudemment, pourraient conduire au retrait de la Grande-Bretagne. 
Les enjeux politiques sont élevés, ce que pourrait bien nous révéler l’issue de la situation. 

Une seule crise, un seul monde 
GENÈVE – Alors que la récession se propage à l’ensemble de la planète, les réseaux de production mondiaux nés de la mondialisation de l’économie connaissent aujourd’hui des réductions de la production et des suppressions d’emplois. 
Remettre à plus tard l’achat d’un manteau d’hiver aux Etats-Unis entraîne des pertes d’emplois en Pologne ou en Chine. 
Ces pertes se traduisent alors par une baisse de la demande pour des machines-outils américaines ou allemandes. 
La croissance du chômage et les baisses des ventes se répercutent ensuite sous forme de nouvelles pertes dans les dossiers de prêts des banques, affaiblissant d’autant un secteur financier déjà fort malmené. 
La conséquence de ce cercle vicieux est une montée de l’anxiété, du désespoir et de la colère, et la transformation d’une crise financière en une crise économique et humaine. 
Si rien n’est fait, elle pourrait devenir une crise de sécurité publique. 
Tenter de sauver le secteur financier sans soutenir parallèlement la relance en termes d’entreprises, d’emplois et de pouvoir d’achat des ménages ne donnera rien. 
Ce qu’il faut est un plan de relance à l’échelle mondiale pour contrebalancer la chute de la demande des consommateurs. 
Les moyens d’action des différents pays dépendent de leur endettement, de leurs réserves de change et des déficits de leurs comptes courants. 
L’Allemagne et la Chine, par exemple, peuvent faire plus que d’autres. 
Les Etats-Unis aussi sont en mesure d’agir, en partie parce que le dollar reste la principale monnaie de référence. 
Les taux d’intérêt bas signifient que la dette additionnelle créée par l’emprunt public restera dans les limites du raisonnable. 
De plus, si le plan de relance est couronné de succès et permet une reprise économique rapide, l’accroissement du revenu ainsi dégagé pourrait largement compenser l’augmentation de la dette. 
À cause de la chute du prix des denrées de base et d’une surcapacité de production, il n’existe pas de danger d’inflation à court terme, même si une partie du plan de relance est financée directement par les banques centrales. 
Les arguments en faveur d’un paquet fiscal massif sont multiples. 
Plusieurs pays ont déjà annoncé des mesures dans ce sens, mais il faudra encore évaluer ce qu’elles représentent en réalité au total. 
Certains plans de relance sont basés sur la mise en circulation d’argent frais, tandis que d’autres correspondent à des engagements antérieurs. 
Il sera également nécessaire d’évaluer la qualité de ces plans de relance. 
La relance de l’économie doit se faire de préférence en augmentant les dépenses de l’État plutôt que par le biais de réductions d’impôts par exemple, parce que les consommateurs inquiets pourraient être tentés d’épargner au lieu de dépenser. 
L’endettement et l’inflation poseront un problème à moyen terme, et il est donc essentiel que le paquet fiscal encourage la productivité, la croissance et la durabilité sur le long terme. 
Bien sûr, un plan de relance fiscal ne signifie pas simplement une injection de liquidités. 
Une stratégie est nécessaire, les priorités doivent être évaluées, et les faits empiriques analysés. 
Nous devons également garder à l’esprit le fait que le peu de croissance de l’économie mondiale sur 2009-2010 aura surtout lieu dans les pays en développement. 
Des politiques pour soutenir leur croissance contribueront grandement à améliorer les perspectives des économies avancées. 
Chaque pays peut espérer que les autres stimulent la demande tandis qu’il conserve sa marge de manœuvre fiscale, comptant ainsi sur les exportations comme moteur de la relance. 
Chaque pays peut aussi être tenté par des mesures protectionnistes, pour tenter de préserver les emplois au détriment des importations. 
Dans les années 1930, ces politiques de « mendier auprès de son voisin » ont aggravé la Grande Dépression. 
L’industrie automobile en est un bon exemple. 
Les mesures prises dans un pays pour maintenir l’industrie à flot peuvent apparaître comme une concurrence déloyale à d’autres pays. La solution ne consiste pourtant pas à laisser la faillite de l’industrie automobile mondiale aggraver la récession. 
La solution est de coordonner un plan de relance global, qui crée les conditions d’une relance économique basée sur une nouvelle génération de véhicules à faible émission de carbone et sur des emplois verts. 
Les pays souverains auront bien sûr le mot final sur leurs plans de relance, mais une coordination globale améliorera l’efficacité des mesures prises par chacun. 
De plus, des considérations d’équité et de sécurité publique exigent que les plus vulnérables, qui ne sont pour rien dans la crise actuelle, bénéficient d’un soutien. 
Étendre la couverture sociale aux plus vulnérables aura probablement des effets multiplicateurs positifs, étant donné que ce sont les plus pauvres qui ont le plus besoin de dépenser. 
Des programmes de formation, notamment pour les emplois verts, doivent être fortement développés. 
Les dépenses gouvernementales doivent mettre l’accent sur des programmes créateurs d’emplois, comme les projets d’infrastructures de petites et moyennes tailles et de soutien aux gouvernements locaux. 
Le crédit doit être accessible aux petites entreprises, qui emploient l’essentiel des travailleurs dans le monde tout en ayant le moins facilement accès au crédit. 
Le dialogue social doit être développé pour gérer les crises et rétablir la confiance. 
Les pays donateurs doivent maintenir le (très modeste) niveau d’aide promis aux pays les plus pauvres, et les engagements pour atteindre les objectifs du Millénaire pour le développement doivent être renouvelés. 
Le financement du commerce doit être plus accessible et abordable. 
Les institutions de Bretton Woods ont aussi un rôle clé à jouer. 
Le Fonds monétaire international et les banques centrales doivent augmenter la circulation de liquidités de manière coordonnée, sous forme de crédit à court terme aux économies émergentes qui souffrent aujourd’hui d’une interruption des flux de capitaux et d’une baisse des exportations. 
La Banque mondiale doit de son côté accroître ses prêts aux programmes de dépenses en faveur de la croissance dans les pays en développement. 
Des progrès tangibles doivent par ailleurs être réalisés dans les négociations mondiales sur le commerce pour indiquer clairement que l’économie mondiale restera ouverte. 
Parallèlement à la mise en place de ces mesures de relance, le monde doit aussi se préoccuper de la création des institutions pour le XXIème siècle. 
L’Agenda pour le Travail décent de l’Organisation internationale du travail, axé sur l’emploi et l’entreprise, la protection sociale, des relations saines entre partenaires sociaux et le respect des droits syndicaux fondamentaux, offre une plate-forme solide pour une mondialisation équitable. 
Toute crise présente également des occasions. 
Cette crise-ci a démontré que les destins de tous les pays du monde sont liés. 
La coordination des politiques gouvernementales et une stratégie globale qui inspire confiance et donne de l’espoir permettront une reprise économique plus rapide et plus forte pour tous. 

L'Europe unie 
"L'Europe unie", tel est le mot d'ordre de la présidence danoise de l'UE qui débute cette semaine. 
L'Europe unie pour marquer la fin du 20° siècle, de ses guerres, de ses divisions et de ses tragédies. 
Une Europe dont les objectifs sont la liberté, la sécurité et la justice, une Europe dotée d'une économie compétitive et performante dans l'utilisation de ses ressources, une Europe dotée d'une politique alimentaire à long terme, une Europe qui prend sa part de responsabilité dans la gestion des crises internationales, pour éviter que ne se dressent de nouveaux rideaux de fer et pour partager les fruits de la mondialisation. 
La période la plus meurtrière de l'Histoire de l'Europe s'est ouverte en août 1914, nous pouvons y mettre fin en décembre 2002. 
En 1945, la fin de la 2° Guerre mondiale a apporté la paix et la liberté, mais pas à tous. 
Car si l'Europe de l'Ouest a eu la liberté de se doter d'institutions communes consacrées à la paix et à la prospérité, toute la partie centrale et orientale de notre continent a été assujettie à l'Union soviétique. 
Le rêve d'une Europe unie a été repoussé pendant presque deux générations. 
La chute du mur de Berlin a réactivé ce rêve, le moment est venu de le réaliser. 
Nous nous y préparons depuis bientôt dix ans, les conditions d'adhésion à l'UE ayant été définies pour la première fois à Copenhague en 1993. 
Les pays candidats ont déployé d'immenses efforts pour remplir ces conditions. 
Aujourd'hui, il s'agit de passer du rêve à la réalité. 
En 2002 à Copenhague, nous avons l'occasion historique d'achever les négociations sur l'élargissement avec une dizaine de pays. 
L'UE est résolue à y parvenir. 
L'élargissement représente le choix stratégique de toute une génération. 
Il s'agit d'unir tout un continent, il s'agit de partager paix et prospérité ; nous savons que nous pouvons y réussir. 
Preuve en est le bilan des institutions et de la politique européenne dont les nouveaux membres vont bénéficier. 
Depuis des dizaines d'années, les membres de l'Union ont créé une zone dans laquelle la puissance ne crée pas le droit, dans laquelle les riches ne prennent pas toujours le pas sur les pauvres. 
La construction de l'UE est non seulement l'un des plus grands projets de temps de paix de l'Histoire, mais elle offre de meilleurs revenus, davantage d'emplois et ouvre davantage de perspectives à ses citoyens. 
Pour s'en convaincre, il suffit de considérer les transformations économiques de l'Irlande ou de l'Espagne depuis qu'elles ont rejoint l'Union. 
Avec des dizaines de millions de nouveaux consommateurs qui viendront s'ajouter au marché intérieur, l'élargissement de l'UE va donner un coup de fouet à l'économie. 
Il s'accompagnera d'un accroissement des échanges commerciaux et des investissements qui sera bénéfique pour tous. 
Face à l'objection du coût de l'élargissement et des problèmes liés à la période transitoire, il faut prendre en compte la stimulation de la croissance qui en résultera à travers toute l'Europe : une Europe unie, la stabilité, la prospérité partagée. 
L'année actuelle offre une occasion historique que nous devons saisir. 
La marge de manoeuvre lors des négociations sur l'élargissement est réduite. 
Pour arriver à un accord, toutes les parties doivent faire preuve de souplesse et accepter des compromis. 
Nous le devons non seulement aux victimes du siècle que nous laissons derrière nous, mais aussi aux générations futures. 
Il faut saisir l'occasion avant qu'il ne soit trop tard. 
Tous les pays candidats à l'adhésion n'arriveront pas au terme des négociations cette année, un effort particulier devra être fait pour renforcer leur chance d'aboutir. 
Nous allons persévérer dans nos efforts pour rapprocher la Turquie de l'UE ; la porte reste également ouverte aux pays des Balkans. 
Ils se sont engagés sur le chemin de l'Europe en participant au Processus de stabilisation et d'association avec l'UE. 
Avec l'élargissement, la Russie sera un partenaire encore plus important pour l'UE. 
L'objectif ultime de grande envergure est l'intégration dans un Espace économique commun. 
Ensemble, nous pouvons empêcher qu'un nouveau rideau de fer ne s'élève à la place de l'ancien. 
En parallèle avec l'élargissement, nous allons oeuvrer pour le renforcement des relations avec la Russie et avec les nouveaux voisins de l'UE situé à l'Est. 
Le principe qui nous guide reste le même : "Une Europe unie". 
Si l'élargissement est le but géostratégique le plus important de l'UE, nous devons aussi assumer notre responsabilité dans d'autres domaines. 
Ainsi, nous devons renforcer la Politique étrangère et de sécurité commune (PESC). 
Nous allons nous donner les moyens de réagir de manière concertée, claire et rapide face aux crises internationales et à la situation mondiale et nous allons améliorer la capacité de l'UE en matière de gestion de crises. 
Comme on le sait, cela va se faire en collaboration étroite avec la Grèce. 
L'UE a une responsabilité particulière vis-à-vis de la paix et de la stabilité dans un monde caractérisé par une interdépendance accrue. 
Les relations transatlantiques ancrées sur nos valeurs communes restent le fondement de nos efforts au niveau international. 
Cela est notamment vrai en ce qui concerne la lutte contre le terrorisme et la lutte contre la pauvreté. 
Nous ne pouvons pas et nous ne voulons pas arrêter la mondialisation. 
Mais nous pouvons et nous devons répartir plus équitablement ses fruits. 
Le Sommet mondial pour le développement durable à Johannesburg et le nouveau cycle de négociation de l'OMC sont des moyens importants pour y parvenir. 
Les nouveaux défis que nous rencontrons aujourd'hui appellent des solutions communes sous la forme d'une coopération renforcée au niveau européen et international. 
Pour garantir la sécurité et la protection de nos concitoyens, nous devons combattre le terrorisme, le trafic des êtres humains et la criminalité internationale. 
Nous devons en même temps favoriser un traitement juste et équitable des réfugiés et des étrangers admis régulièrement dans les pays de l'Union. 
Une Europe unie au service de la liberté, de la justice et de la sécurité. 
Nous devons également améliorer l'accès des citoyens de l'UE aux marchandises. 
Il nous faut une économie compétitive, innovatrice et performante dans l'utilisation de ses ressources. 
Une Europe avec davantage d'emplois, une concurrence sans entrave, une réglementation plus simple et mieux adaptée aux besoins des entreprises, des consommateurs et des travailleurs. 
Une Europe unie capable de faire face à la compétition mondiale qui s'annonce. 
Enfin, nous avons besoin d'une politique alimentaire à long terme. 
Une Europe unie avec des normes rigoureuses en terme de sécurité alimentaire, une Europe unie avec une politique agricole plus respectueuse de l'environnement et qui réponde davantage à la loi du marché, une Europe unie avec une nouvelle politique pour la pêche qui préserve les ressources marines tout en prenant en considération son importance pour les communautés locales. 
La présidence danoise va privilégier l'intérêt général de l'UE. 
Nous réussirons en établissant des priorités claires et en coopérant étroitement avec tous nos partenaires. 

Une forêt, deux tigres 
Lorsque le gouvernement japonais a décidé récemment d’ignorer les protestations chinoises et d’autoriser l’ancien président de Taïwan, Lee Teng-hui, à se rendre au Japon, la Chine s’est répandue en invectives contre son voisin, menaçant même de représailles. Ce différend est caractéristique de l’extraordinaire vague anti-japonaise qui déferle en Chine depuis 2003. 
En août, à Qiqihar, des ouvriers ont brisé par erreur des bonbonnes de gaz moutarde datant de l’occupation japonaise. L’accident a fait des dizaines de blessés et au moins une victime. 
Le public chinois a réagi avec fureur à des photos sanglantes. 
Sur Internet, une pétition exigeant que le gouvernement japonais résolve complètement le problème des armes chimiques a rapidement recueilli un million de signatures, tandis que des forums de discussion étaient envahis par des insultes anti-japonaises. 
Deux semaines plus tard, 400 hommes d’affaires japonais ont fait appel à 500 prostituées chinoises pour un week-end dans un hôtel de Zhu Hai. 
Les commentaires hauts en couleur de la presse chinoise ont déclenché un autre éclat de furie vertueuse, jouant sur l’image – longtemps étouffée sous Mao - de la Chine femme violée. 
Le jour du 72e anniversaire de l’incident de Mukden en 1931, à l’origine de l’occupation de la Mandchourie par les Japonais, 90 % des Chinois répondant à un sondage sur Internet pensaient que les hommes d’affaires japonais avaient eu l’intention d’humilier la Chine. 
Le mois suivant, au cours d’une fête organisée par l’Université du Nord-Ouest à Xian, trois étudiants et un enseignant japonais se sont livrés à une parodie, se pavanant sur une scène avec des soutiens-gorge rouges sur leurs t-shirts. 
Ce sketch, apparemment humoristique au Japon, a été perçu comme obscène et injurieux. 
Les étudiants japonais ont reçu des menaces de mort. 
Des milliers de Chinois ont manifesté sur le campus et dans la ville en criant “Boycottez les produits japonais !” et “Chiens, allez-vous en !” 
Un drapeau japonais a été brûlé devant la résidence des étudiants étrangers. 
Malgré leurs excuses, les étudiants japonais ont été exclus. 
Ensuite, en août dernier, pendant la Coupe d’Asie de football, des supporters chinois à Chongqing, Jinan, et Beijing ont lancé des insultes aux joueurs japonais, et des bouteilles sur le bus qui les transportait. 
Lors de la finale à Beijing, remportée par le Japon, des supporters chinois auraient scandé “A mort !” et “Qu’on les décapite au sabre !” 
Les relations sino-japonaises ont souffert de nouveau quand, mi-novembre, un sous-marin nucléaire chinois a fait incursion dans les eaux territoriales japonaises, et quand le Premier ministre chinois Wen Jiabao a rejeté l’invitation au Japon de son homologue Junichiro Koizumi. 
D’où vient ce nationalisme populaire ? 
Et pourquoi se déchaîne-t-il à l’encontre du Japon ? 
En bref, parce qu’après vingt-cinq ans de réforme économique, les Chinois sont beaucoup plus libres aujourd’hui de s’exprimer. 
Du temps de Mao, le Parti communiste chinois cherchait à obtenir du Japon conciliation, reconnaissance diplomatique et aide au développement. Les Chinois ne pouvaient donc pas faire face aux injustices infligées par l’impérialisme occidental et japonais. 
Aujourd’hui en revanche, ils constatent les atrocités commises pendant le “siècle d’humiliation” qui a pris fin avec l’avènement du régime communiste en 1948, et leur colère longtemps refoulée est en train de resurgir. 
Pour la plupart des Chinois, les Japonais sont des “démons” par excellence, et pas uniquement à cause de la brutalité de l’impérialisme nippon ou du nombre considérable de Chinois tués par l’armée japonaise. 
La colère contre le Japon trouve une justification éthique, née d’un sentiment d’injustice face à l’impertinence du “petit frère” japonais : la défaite chinoise et l’humiliation du Traité de Shimonoseki en 1895, les “21 Demandes” de 1915 et les horreurs de la seconde guerre mondiale comme le massacre de Nanking. 
La complexité et la profondeur de cette animosité contribuent à la faire durer et la distinguent d’autres sentiments xénophobes, plus passagers et contradictoires, comme celui que les Chinois nourrissent parfois à l’égard des Américains. 
L’émergence d’une hostilité profondément enracinée et populaire de la Chine envers le Japon est de mauvais augure. 
Alors que le Parti exploite le nationalisme pour maintenir l’unité de la Chine, cette hostilité se fait plus virulente, et les dirigeants politiques sont de plus en plus dépendants de l’opinion nationaliste pour définir leur politique étrangère à l’égard du Japon. 
En conséquence, les Japonais s’inquiètent de l’essor de la Chine et craignent des représailles pour les agressions commises par leur pays pendant la guerre. 
De fait, les sondages d’opinion montrent aussi une dégradation de la perception de la Chine au Japon. 
Des nationalistes japonais soutiennent que leur pays devrait réviser sa constitution pacifiste et renforcer ses capacités militaires, peut-être même sur le plan nucléaire, pour répondre par exemple aux menaces provenant de Corée du Nord. 
L’éventualité d’une course aux armements entre la Chine et le Japon est de plus en plus concrète. 
L’Agence japonaise de Défense a d’ailleurs récemment défini trois scénarios d’attaque chinoise contre le Japon, et annoncé le redéploiement de ses troupes du Nord (où elles étaient stationnées pour la défense contre l’ex-Union soviétique) vers le Sud, face à la Chine. 
Les pessimistes craignent maintenant que l’Asie ne soit pas assez grande pour la Chine et le Japon : il ne peut y avoir deux tigres dans une même forêt. 
Les optimistes rétorquent que la Chine et le Japon peuvent coopérer, et servir de “double moteur” du développement asiatique. 
Pour le spécialiste des questions japonaises Feng Zhaokui, les relations sino-japonaises devraient être marquées par une coexistence entre coopération et conflit. 
Dans le contexte actuel, une relation bilatérale purement coopérative semble fort peu probable. Avec un peu de chance, Feng Zhaokui a raison. 
Dans le cas contraire, on pourrait assister à l’apparition d’une nouvelle fracture politique dangereuse dans l’Est de l’Asie. 



Un monde, une Europe 
PARIS – Les G-8, G-5, G-20, G-2, G-3, et aujourd’hui le G-14 (le G-8 plus le G-5 plus l’Égypte) : jamais les « mathématiques » du monde n’ont semblé plus complexes et déroutantes. 
Kofi Annan, à l’occasion du 50ème anniversaire des Nations unies en 2005, avait tenté d’adapter les institutions multilatérales aux nouvelles réalités d’un monde en mutation. 
Ce fut un effort méritoire qui intervenait trop tôt. 
Le Nord industrialisé n’était pas encore prêt à accepter le poids croissant des puissances émergentes et la nécessité d’établir un nouvel équilibre entre le Nord et le Sud, l’Ouest et l’Est. 
La crise économique et financière actuelle, compte tenu de son effet traumatisant et de la responsabilité évidente des Etats-Unis dans sa gestation, a-t-elle créé les conditions nécessaires et un contexte plus favorable à une refonte majeure des institutions internationales ? 
Il est encore trop tôt pour affirmer avec certitude qu’un changement véritable interviendra. 
Ce qui est par contre certain est qu’un rééquilibrage entre le Nord et le Sud doit débuter par une évaluation honnête et réaliste de la position effective de l’Europe dans le système multilatéral mondial. 
Il y a actuellement à la fois trop et trop peu d’Europe, ou pour le dire différemment, trop de pays européens sont représentés dans les principaux forums mondiaux, avec trop de voix. 
Mais en termes de poids et d’influence, il n’y a pas assez d’Europe unie. 
Au début des années 1980, un ancien ministre français des Affaires étrangères, Jean-François Poncet, avait suggéré que la France et la Grande-Bretagne renoncent à leurs sièges au Conseil de sécurité des Nations unies au profit d’un siège unique de l’Union européenne. 
Ainsi, l’Allemagne ne chercherait plus à obtenir un siège, l’Italie ne se sentirait plus marginalisée et l’identité internationale de l’Europe aurait été renforcée de manière spectaculaire. 
Bien sûr, cette proposition n’a pas eu de suite. 
Ni la France, ni la Grande-Bretagne n’étaient prêtes à renoncer à ce symbole de leur statut international de puissance nucléaire. 
Elles le sont probablement encore moins aujourd’hui, si cela devait se faire au nom d’une Union plus impopulaire que jamais, en particulier dans les îles britanniques. 
Mais soyons raisonnables : la présence absurde de l’Italie dans le G-8, ainsi que la non-appartenance officielle de pays comme la Chine, l’Inde et le Brésil, ne sont plus tenables ou acceptables. 
Et pourtant, à cause de ces anomalies, l’Europe souffre d’un grave déficit de légitimité et de présence au plan international. 
Bien sûr, les États-Unis ne peuvent être comparés à une Union qui est encore loin d’être un jour des Etats-Unis d’Europe. 
Mais si le contraste est aussi marqué entre le continent du « Oui, nous le pouvons » et celui du « Oui, nous devrions », c’est pour des raisons que les Européens refusent d’affronter ou même de discuter. 
La première d’entre elles est l’absence d’une quelconque incarnation de l’Union européenne. 
Il serait tout à fait absurde de placer le président américain Barack Obama et le président de la Commission européenne José Manuel Barroso sur un pied d’égalité. 
Alors qu’Obama a été élu en grande partie grâce à son charisme, il est probable que Barroso se succédera à lui-même précisément en raison de son manque de charisme, parce qu’il est capable de dire si peu en tant de langues. 
Mais pour les chefs d’État européens qui ne voudraient pour rien au monde avoir à faire à un nouveau Jacques Delors, ou un homme avec des idées bien arrêtées, un politicien insignifiant comme Barroso est l’homme de la situation. 
Le revers de la médaille est que l’UE paie l’anonymat bureaucratique de ses dirigeants au prix fort. 
Un processus d’aliénation et d’indifférence croissantes est à l’œuvre entre l’Union et ses citoyens, illustré par le faible taux de participation aux dernières élections européennes. 
En conséquence, il y a moins d’Union en Europe, et moins d’Europe dans le monde. 
Une voix européenne forte, comme celle de Nicolas Sarkozy durant la présidence française de l’UE, peut faire une différence, mais pour six mois seulement et au coût de renforcer les sentiments nationalistes des autres pays européens contre la manifestation de la « fierté gauloise ». 
Si les Européens veulent retrouver leur confiance en soi, leur fierté et un espoir collectif, ils doivent saisir l’occasion que représente le nécessaire et inévitable ajustement du système multilatéral mondial. 
Ils doivent transformer une nécessité en une occasion. 
Il est toutefois clair qu’une voix européenne unique au sein des institutions multilatérales internationales paraît plus irréaliste que jamais : qui le souhaite, à l’exception possible des plus petits États membres ? 
Mais la dernière chance pour l’Europe d’être un acteur crédible dans un monde multipolaire repose précisément sur sa capacité à parler d’une voix unique, unie et responsable. 
Sous sa forme actuelle, l’Europe existe en tant qu’acteur économique, mais pas en tant qu’acteur politique international. 
Si les Européens se fixaient pour objectif de s’exprimer d’une seule voix, de n’avoir qu’un seul représentant auprès des nombreuses institutions internationales – à commencer par le Conseil de sécurité – ils seraient davantage pris au sérieux. 
Dans ce cas précis, on peut vraiment dire que « moins est plus ». 
Certains critiques seront prompts à dire qu’une telle démarche est prématurée. 
Il y a vingt ans, juste après la chute du Mur de Berlin, on pouvait dire « je désire si ardemment l’Europe que je suis prêt à accepter qu’il n’y ait qu’une Allemagne » - une évolution révolutionnaire quand on pense à la célèbre confession de l’écrivain français François Mauriac « J’aime tellement l’Allemagne que je suis heureux qu’il en ait deux ». 
Dans le contexte de la mondialisation actuelle, avec le rôle croissant que jouent les puissances émergentes et le déclin relatif de l’Occident, la seule Europe qui sera prise au sérieux est une Europe capable de parler et d’être perçue comme une entité unique. 

Des technologies qui sauvent des emplois 
SAN FRANCISCO – Nous vivons une période d'inquiétude par rapport aux effets délétères de l'automatisation sur l'emploi. Des gros titres terribles nous annoncent que la montée des robots va rendre obsolète la totalité des certaines catégories socio-professionnelles. 
Mais ce fatalisme suppose que nous sommes incapables de maîtriser ce que nous créons afin d'améliorer notre vie et au premier chef, nos emplois. 
Des preuves du potentiel de la technologie pour aider à résoudre nos tâches professionnelles se trouvent sur les plates-formes de recrutement en ligne. 
Les plates-formes numériques ont déjà transformé de nombreux secteurs de l'économie. 
Les marchés en ligne créés par Amazon et Alibaba, par exemple, ont remodelé le paysage de la vente au détail, en changeant en partie l'aspect local des marchés de la vente au détail. 
Les plates-formes de recrutement en ligne appliquent une approche similaire au monde du travail, avec un impact similaire. 
En créant des marchés du travail régionaux, nationaux voire mondiaux, elles permettent aux employeurs de puiser dans des réservoirs de talents plus importants et de connecter les demandeurs d'emploi à un univers de possibilités plus large. 
De cette façon, elles ont transformé la recherche d'emploi traditionnelle et approchent à présent de de la masse critique nécessaire pour influencer le nombre d'emplois. 
Ces plates-formes peuvent prendre plusieurs formes. 
Des sites Internet comme LinkedIn, Monster.com et Indeed.com (qui font correspondre des individus à des employeurs qui cherchent à pourvoir des emplois traditionnels), mobilisent déjà plusieurs centaines de millions d'utilisateurs, plusieurs des principales entreprises leaders mondiales et produisent une partie de l'impact économique. 
Mais il faut compter aussi avec les marchés numériques de « l'économie collaborative », qui relient des freelances à des missions de travail, dans les domaines du développement Internet ou du transport de passagers, en réduisant ainsi le capital et le travail sous-utilisés. 
Les plateformes numériques rendent les marchés plus transparents et plus efficaces, ce qui est exactement le genre de perturbation dont les marchés du travail ont actuellement besoin. 
Dans de nombreux pays, 30% à 45% de la population active est au chômage, inactive ou seulement à temps partiel. Parallèlement, les entreprises se plaignent de ne pas pouvoir affecter des postes dans des secteurs allant de la technologie aux services de santé. 
Et ceux qui sont employés sont souvent coincés dans les tâches qui ne leur permettent pas de tirer entièrement parti de leurs qualifications. 
Ces problèmes représentent un énorme gaspillage de potentiel humain et économique. 
Les problèmes proviennent du fait que les marchés du travail actuels fournissent des signaux bruts, partiels et géographiquement limités au sujet de leur demande de compétences. 
En conséquence, projeter un parcours d'éducation, de formation et de carrière implique de nombreuses conjectures. 
Cela ne cause pas seulement du tort aux employés, mais cela signifie également que certains besoins des entreprises restent non satisfaits. 
Les plates-formes de recrutement en ligne peuvent stimuler l'efficacité du marché du travail en agrégeant les données sur les candidats et en créant de nouveaux emplois dans une zone géographique plus large, en renseignant ainsi les personnes en recherche d'emploi sur les postes actuellement vacants, ainsi que sur les actions qu'elles peuvent entreprendre pour obtenir un emploi plus épanouissant. 
Cette dynamique pourrait être particulièrement importante en Europe, où les perspectives d'emploi diffèrent radicalement entre les pays (et entre les régions au sein des pays) et où de nombreuses personnes se sentent prises au piège dans des économies locales stagnantes. 
Il est peu probable que quelqu'un se déplace de l'Espagne au Swaziland, même pour un emploi de rêve : mais cette personne pourrait accepter un meilleur poste à quelques centaines de kilomètres de distance. 
En outre, en facilitant des correspondances plus rapides entre offres et demandes, les plates-formes de recrutement en ligne font diminuer la durée du chômage, tandis que la création d'opportunités à temps partiel flexibles peut attirer davantage d'inactifs dans la population active et aider les actifs à temps partiel à faire davantage d'heures. 
En même temps, en mettant en relation la bonne personne et le bon emploi, ce type de plates-formes peut amplifier la productivité. 
En bref, même si les plates-formes de recrutement en ligne ne peuvent pas stimuler la faible demande dans les économies avancées, résoudre des problèmes complexes de développement dans les pays émergents ni créer des emplois de meilleure qualité dans tous les domaines, elles peuvent avoir un impact majeur sur certaines questions difficiles à résoudre comme le chômage, le sous-emploi et la faible satisfaction au travail. 
Selon une étude de recherche récente de McKinsey Global Institute, elles pourraient faire augmenter le PIB mondial de 2,7 mille milliards de dollars par an d'ici 2025. Cela revient à ajouter un second Royaume-Uni à l'économie mondiale. 
Une grande partie de l'impact des plates-formes de recrutement en ligne provient de l'utilisation de la technologie pour combler les asymétries d'information qui nuisent aux performances du marché du travail. 
Dans le passé, ces lacunes n'ont été que partiellement comblées par des signaux qui transmettaient des informations utiles. 
Mais les plates-formes de recrutement en ligne agrègent efficacement des quantités d'information beaucoup plus grandes, en augmentant ainsi la « densité du signal. » 
Avec des données augmentées, les entreprises peuvent utiliser l'analytique prédictive pour identifier le candidat le mieux placé pour une fonction donnée. 
Les demandeurs d'emploi peuvent améliorer leur profil en matière de diplômes et d'historique d'emploi, en ajoutant des échantillons de leur travail et des lettres de référence des leurs collègues et clients, afin de transmettre plus efficacement leur valeur potentielle aux employeurs. 
En outre, les plates-formes qui regroupent les commentaires anonymes d'employés actuels et passés donnent aux individus une meilleure idée sur le travail dans une entreprise donnée, ainsi que sur le salaire auquel ils peuvent et doivent prétendre. 
Comme la satisfaction des employés est diffusée plus largement, les entreprises subissent des pressions pour assurer de bonnes conditions de travail, dans le but de recruter les talents dont elles ont besoin. 
Jusqu'à présent, les grands gagnants de cette évolution ont été les professionnels formés et qualifiés dans les économies avancées. 
En fait, la plupart des ingénieurs et des développeurs de logiciel recherchés n'ont même pas besoin de postuler : les entreprises recrutent en ce moment de plus en plus de candidats « passifs », ce qui oblige parfois les employeurs à augmenter les salaires des employés qu'elles veulent retenir. 
Mais tout n'est pas rose. 
Maintenant que les employeurs disposent de nouveaux outils pour le recrutement et l'évaluation, ils peuvent trouver que les employés peu qualifiés sont plus faciles à remplacer, ce qui peut aggraver à court terme les inégalités de revenus. 
Cependant à plus long terme, on pourrait concevoir un meilleur système global pour l'évolution des qualifications : un système essentiel pour faciliter la mobilité ascendante. 
Sous cet aspect, on peut y trouver un nouvel avantage. Comme les résultats de carrière associés à des institutions spécifiques et à des programmes universitaires deviennent plus transparents, les prestataires de formation et d'éducation seront davantage responsables de la préparation de leurs étudiants à une vie prospère et productive. 
Alors que les abonnements mondiaux à des smartphones devraient atteindre les huit milliards d'ici 2025, les plates-formes de recrutement en ligne disposent d'un énorme espace pour se développer dans de nouvelles régions et dans de nouveaux secteurs. Comme ces technologies continuent d'évoluer, elles peuvent changer le monde du travail à un point que nous pouvons à peine imaginer actuellement. 
Le marché du travail semble donc finalement donner quelques signes d'optimisme. 


Seuls les faibles survivent 
TOKYO – Les risques d’une guerre mondiale des monnaies et des échanges commerciaux sont réels dans la mesure où la plupart des économies de la planète se sont engagées dans des dévaluations concurrentielles. 
Toutes ont entamé un jeu que certaines devront perdre. 
Les tensions actuelles proviennent d’une paralysie dans le rééquilibrage global. 
Les pays dépensiers – comme les Etats-Unis et quelques autres pays anglo-saxons – surendettés et dont le compte courant est déficitaire, doivent désormais économiser plus et dépenser moins sur la demande intérieure. 
Pour maintenir la croissance, il faut une dévaluation réelle et nominale de leur monnaie pour réduire leurs déficits commerciaux. 
Mais les économies qui épargnent trop – comme la Chine, le Japon et l’Allemagne – dont les comptes courants étaient excédentaires résistent à l’idée d’une réévaluation nominale de leurs monnaies. 
Un taux de change plus élevé diminuerait les excédents de leur compte courant, parce qu’ils sont incapables ou indisposés à réduire leur épargne et à soutenir la croissance par une augmentation de leurs dépenses en consommation intérieure. 
Au sein de la zone euro, ce problème est exacerbé par le fait que l’Allemagne, avec ses importants excédents, peut vivre avec un euro plus fort, tandis que les PIIGS (Portugal, Irlande, Italie, Grèce et Espagne) ne le peuvent pas. 
Compte tenu de leurs importants déficits extérieurs, les PIIGS ont au contraire besoin d’une forte dépréciation pour relancer la croissance tandis qu’ils mettent en place de douloureuses réformes budgétaires et structurelles. 
Un monde dans lequel les pays dépensiers doivent réduire leur demande intérieure et doper les exportations nettes tandis que les pays qui sur-épargnent ne veulent pas réduire leur dépendance vis à vis d’une croissance portée par les exportations est un monde dans lequel les tensions monétaires sont condamnées à exploser. 
A part la zone euro, les Etats-Unis, le Japon et la Grande Bretagne ont tous besoin d’une monnaie plus faible. 
Même la Suisse intervient pour affaiblir son franc. 
Dans le même temps, la Chine intervient massivement pour résister à une réévaluation du renminbi et maintient donc ses exportations. 
En conséquence, la plupart des économies des marchés émergeants s’inquiètent aussi d’une réévaluation monétaire à moins de perdre leur compétitivité par rapport à la Chine et interviennent de manière agressive et/ou imposent des contrôles de capitaux pour enrayer les pressions pour une augmentation des taux de change. 
Le problème est que, bien sur, toutes les monnaies ne peuvent pas être faibles en même temps : si l’une est faible, une autre doit par définition être plus forte. 
De même, toutes les économies ne peuvent pas accroître leurs exportations nettes en même temps : le total global est par définition égal à zéro. 
La guerre de la dévaluation concurrentielle dans laquelle nous nous trouvons est donc un jeu de somme à zéro : le gain d’un pays est la perte d’un autre. 
Les premières salves dans cette guerre ont pris la forme d’une intervention sur les taux de change. 
Pour diversifier ses actifs hors dollars tout en restant indexé à ce dernier, la Chine a commencé par acheter des yens japonais et des wons sud-coréens, mettant à mal la compétitivité de ces deux pays. 
Les Japonais sont donc intervenus pour affaiblir le yen. 
Cette intervention a froissé les Etats-Unis, dans la mesure où elle met une pression ascendante sur l’euro à un moment où la Banque Centrale Européenne met les taux d’intérêt en suspension tandis que la Banque du Japon et la Réserve Fédérale américaine donne encore un peu plus de lest à leur politique monétaire. 
La hausse de l’euro va très rapidement faire mal aux PIIGS, lesquels s’enfoncent encore un peu plus dans la récession, ce qui pourrait augmenter leur risque souverain. 
Les Européens ont donc d’ors et déjà entamé des interventions orales sur leur monnaie et pourraient être obligés de les formaliser. 
Aux Etats-Unis, des voix très influentes proposent que les autorités répondent à l’accumulation massive de dollars par la Chine en vendant un montant équivalent de dollars et en rachetant l’équivalent en renminbi. 
Entre temps, la Chine et la plupart des marchés émergeants interviennent de plus en plus sur leurs monnaies pour éviter plus de réévaluations. 
La prochaine étape dans ces guerres sera plus de détente quantitative. 
La Banque du Japon l’a déjà annoncé, la Banque d’Angleterre devrait suivre très bientôt et la Fed devrait elle aussi l’annoncer à l’occasion de sa réunion de novembre. 
En principe, il y a peu de différence entre la détente monétaire – un politique de taux plus faible et plus de détente quantitative – qui entraine un affaiblissement de la monnaie et des interventions directes sur le marché des devises pour parvenir au même objectif. 
En fait, la détente quantitative est un outil plus efficace pour affaiblir une monnaie, dans la mesure où l’intervention sur les taux de change est généralement aseptisée. 
Dans la mesure où l’on s’attend à une détente quantitative agressive de la part de la Fed, le dollar a d’ors et éjà faibli et les inquiétudes sont fortes en Europe, dans les marchés émergeants et au Japon. 
Car même si l’Amérique prétend ne pas intervenir pour affaiblir le dollar, elle le fait précisément par plus de détente quantitative. 
La Banque du Japon et la Banque d’Angleterre vont dans le même sens, et mettent même encore plus de pressions sur la zone euro où une Banque Centrale Européenne entêtée préfèrerait supprimer toute chance de reprise pour les PIIGS plutôt que d’opter pour plus de détente quantitative, à l’évidence par crainte d’une hausse de l’inflation. 
Mais c’est un risque fantôme parce c’est moins le risque d’inflation que le risque de déflation qui menace les PIIGS. 
Les guerres de monnaies entrainent à terme des guerres commerciales, comme l’a démontré récemment la menace du Congrès américain contre la Chine. 
Avec un chômage américain et une croissance chinoise tous deux aux alentours de 10%, le fait que les tambours de la guerre ne résonnent pas plus fortement demeure le seul mystère. 
Si la Chine, les marchés émergeants et les autres pays excédentaires empêchent une réévaluation nominale de la monnaie par des interventions – et empêchent une réelle réévaluation par une aseptisation de telles interventions – la seule manière pour les pays déficitaires de parvenir à une réelle dépréciation est par la déflation. 
Cela entrainera une récession à double creux, de plus grands déficits budgétaires et une dette galopante. 
Si une dépréciation nominale et réelle (réévaluation) des pays déficitaires (excédentaires) n’a pas lieu, la baisse de la demande intérieure des pays déficitaires et l’incapacité des pays excédentaires à réduire leur épargne et à relancer la consommation entraineront un manque de demande globale face à une surabondance de capacité. 
Cela alimentera plus de déflation globale et des défauts de dettes publiques et privées dans les pays débiteurs, ce qui entravera nécessairement la croissance et la richesse des pays créditeurs. 

Mesurer la liberté d'Internet 
ROME – L'année dernière, au cours d'une vague de manifestations politiques meurtrières en Éthiopie, le gouvernement a bloqué plus de 15 sites Internet de médias ainsi que WhatsApp, l'application de tchat sur smartphone. 
Des sites soutenant la liberté d'expression et les droits des LGBTQ+, ainsi que ceux qui proposent des outils de contournement de la censure, comme Tor et Psiphon, ont également été supprimés. 
Tout cela a été découvert grâce à l'utilisation d'un logiciel appelé ooniprobe, conçu pour mesurer et pour détecter la censure sur les réseaux et sur Internet. 
Ooniprobe a été développé il y a plus de cinq ans par l'Observatoire ouvert des interférences réseau (OONI), avec lequel je collabore, afin d'accroître la transparence, la responsabilité et la surveillance de la censure sur Internet. 
Le logiciel est gratuit et open source, qui signifie que n'importe qui peut l'utiliser. 
C'est d'ailleurs ce que font déjà des dizaines de milliers d'utilisateurs d'ooniprobe dans de plus de 190 pays. 
Ces utilisateurs contribuent à la collecte de millions de mesures du réseau, qui sont toutes publiées sur OONI Explorer, sans doute la plus grosse ressource accessible au public sur la censure d'Internet. 
Grâce à leur utilisation d'ooniprobe, nous avons découvert l'ampleur de la vague de censure de l'année dernière en Éthiopie, ainsi que les détails de nombreux autres cas de censure ailleurs dans le monde. 
En Ouganda, des groupes locaux ont utilisé ooniprobe au cours des dernières élections législatives, lorsque le gouvernement a bloqué les médias sociaux. 
Les données de mesure du réseau ooniprobe ont non seulement confirmé l'action du gouvernement, mais elles ont également permis de découvrir les sites qui ont été bloqués et les différentes méthodes utilisées par les fournisseurs d'accès Internet (FAI) pour mettre en œuvre la censure. 
Ooniprobe s'est également avéré utile en Malaisie en 2015. 
Face à des accusations selon lesquelles il avait transféré près de 700 millions de dollars appartenant au fonds d'investissement public 1MDB vers ses comptes bancaires personnels, le Premier ministre Najib Razak a tenté de bloquer des agences de presse et des blogs qui publiaient des articles sur le scandale. 
C'est le logiciel de mesure du réseau d'ooniprobe qui a permis à des groupes de la société civile malaisienne de recueillir des données qui ont servi de preuve du blocage. 
Bien sûr, la censure ne s'exerce pas toujours pour protéger les puissants : elle peut également être utilisée pour renforcer les normes sociales et culturelles. 
En Indonésie, par exemple, la faible tolérance à l'égard de l'homosexualité peut avoir joué un rôle dans le blocage de nombreux sites Internet LGBTQ+, même si le pays ne restreint pas officiellement les droits des personnes LGBTQ+. 
Des facteurs semblables peuvent avoir influencé les efforts visant à bloquer les sites perçus comme trop critiques à l'égard de l'Islam. 
En Thaïlande au cours des trois dernières années, les FAI ont bloqué l'accès à un certain nombre de sites perçus comme étant offensants à l'égard de la famille royale du pays. 
Mais dans ce cas, il existe une justification légale : l'interdiction stricte en Thaïlande à l'encontre du crime de lèse-majestéprotège les plus importants membres de la famille royale contre les insultes ou les menaces. 
D'autres cas légalement justifiés de censure d'Internet comprennent le blocage des sites sexuellement explicites dans les pays où la pornographie est interdite. 
Il existe en outre des cas où la motivation de la censure n'est pas claire. 
Pourquoi par exemple un site de rencontres en ligne a-t-il été bloqué en Malaisie ? 
Dans certains pays, les FAI semblent censurer les sites selon leur propre initiative. 
Selon les données d'ooniprobe, plusieurs FAI Thaïlandais ont bloqué simultanément l'accès à différents types de sites Internet (des agences de presse de Wikileaks et des sites pornographiques), ce qui indique qu'ils ont probablement reçu des ordres vagues de la part des pouvoirs publics. 
Avant ooniprobe, une censure de ce type était difficile à détecter, ce qui entraînait un manque de responsabilité, par lequel les gouvernements et les FAI niaient souvent toute sorte de participation de leur part. 
Même dans les cas où les gouvernements annoncent des listes officielles de sites bloqués, ils peuvent laisser certaines cibles de côté. 
De même, les FAI peuvent ne pas toujours se conformer aux ordonnances officielles pour lever les blocages. 
Vimeo et Reddit, par exemple, ont récemment été bloqués dans certains réseaux en Indonésie, même si l'interdiction officielle de ces sites a été levée il y a plus de deux ans. 
Avec ooniprobe, les usagers ont la possibilité de révéler la censure d'Internet : ils peuvent également apprendre d'importants détails sur la manière, le moment, le lieu et les personnes par qui la censure est mise en œuvre. 
Le Web-Connectivity test de l'OONI vise par exemple à examiner si l'accès à des sites Internet est bloqué par l'altération du DNS, par le blocage d'un TCP/IP, ou par un proxy HTTP transparent. 
D'autres tests d'ooniprobe sont conçus de façon à évaluer l'accessibilité des applications de tchat (par exemple WhatsAppp, Telegram et Facebook Messenger), au sein des réseaux, ainsi que celle des outils de contournement de la censure, comme Tor, Psiphon et Lantern. 
OONI fournit également des tests de logiciels qui permettent de découvrir la présence de systèmes (« middle boxes) » qui pourraient être responsables de censure ou de surveillance. 
La richesse des données de l'OONI prend en charge un besoin indispensable de responsabilité et de contrôle. 
Les avocats peuvent utiliser des données de l'OONI pour évaluer la légalité de la censure d'Internet dans leur pays et ont la possibilité de les présenter comme preuve devant les tribunaux. 
Les journalistes, les chercheurs et les militants des droits de l'homme peuvent également en utiliser les données pour renseigner leur travail. 
Des projets de neutralisation de la censure comme Tor peuvent utiliser les découvertes d'OONI sur les événements émergents de censure pour fourbir leurs outils et leurs stratégies. 
Les données d'OONI peuvent aider à enrichir le discours public sur la légalité, la nécessité et la proportionnalité de la censure d'Internet. 
Cela en fait donc un outil essentiel de la sauvegarde des droits de l'homme sur Internet et au-delà. 

Le retour incertain de l'or noir 
CALGARY – Alors que la croissance reprend un peu partout, les pays producteurs de pétrole espèrent que le récent bond du prix du baril va se prolonger. 
Pour que cet espoir se concrétise, il faudra non seulement qu'ils gardent la main sur la production, mais que les facteurs qui échappent à leur contrôle (la production de gaz de schiste et la valeur du dollar) jouent en leur faveur. 
Il y a tout juste 3 ans, le cours du baril dépassait les 100 dollars. 
Mais début 2016 il a dégringolé à 30 dollars en raison de la faiblesse de la demande, de la montée des sources d'énergie alternative (notamment le gaz de schiste et le gaz naturel aux USA) et du nouveau paradigme de production de l'OPEC qui sous la houlette de l'Arabie saoudite ne veut plus jouer le rôle de "swing producer" [producteur qui peut augmenter ou diminuer rapidement sa production]. 
Réagissant à l'effondrement des exportations de pétrole et des revenus qu'il procure, l'OPEC a adopté une nouvelle stratégie basée sur accord reposant sur deux points essentiels : une plus grande flexibilité pour les pays confrontés à une situation interne difficile (comme la Libye) et l'inclusion de pays producteurs non membres, principalement la Russie. 
Ensemble, tous ces pays ont décidé d'un prix plancher à partir duquel le prix du pétrole pourrait rebondir. 
Avec la reprise de la croissance et l'émergence d'incertitudes géopolitiques susceptibles de limiter la production dans certains pays, le prix du baril a rebondi au-dessus de 60 dollars. 
La phase actuelle de croissance mondiale est particulièrement favorable à la hausse du prix de l'or noir (et des autres matières premières) parce qu'elle est synchronisée et s'autoentretient de plus en plus. 
Elle est alimentée par la reprise simultanée dans les pays européens d'importance systémique, au Japon, aux USA et dans les pays émergents. 
Basée sur un regain durable de l'activité économique, plutôt que par des opérations d'ingénierie financière, elle commence à générer un cercle vertueux entre consommation, investissement et commerce. 
Cette dynamique pourrait redoubler d'intensité, notamment si les mesures favorables à la croissance aux USA et le redressement endogène en Europe s'appuient sur des réformes structurelles, une meilleure gestion de la demande et une meilleure coordination internationale. 
Le risque de baisse du prix du pétrole est passé du coté de la demande à celui de l'offre. 
Un prix élevé tend à affaiblir la solidarité entre les membres de l'OPEC, notamment en raison de l'indiscipline de ceux (tels que le Nigeria et le Vénézuéla) qui dans le passé se sont empressés d'obtenir des revenus pétroliers élevés pour faire face à leurs difficultés budgétaires, ceci au dépend des autres membres (tels que Arabie saoudite et les Emirats arabes unis). 
Cette tendance rend encore plus problématique la coordination avec les pays producteurs non membres de l'OPEC. 
Si l'on ajoute à cela la montée en puissance des sources d'énergie alternative (essentiellement le gaz de schiste), encore stimulée par le prix élevé de l'or noir, la tendance haussière due à la demande se trouve annulée, voire inversée. 
Néanmoins, s'ils en ont la volonté, avec quelques modifications mineures de leur contrat, les membres de l'OPEC devraient parvenir à maintenir leur discipline collective. 
Mais les pays non membres auront peut-être plus de difficulté à s'y plier. 
Cela devrait cependant être possible avec des négociations sérieuses comportant des éléments de la théorie des jeux. 
La perspective est moins prometteuse en ce qui concerne les facteurs sur lesquels les pays producteurs ont moins prise. 
La dépréciation du dollar (qui a baissé de 10% en taux pondéré par le commerce extérieur en 2017) a favorisé la hausse du prix du baril, mais elle va sans doute s'arrêter, et peut-être s'inverser. 
Pour éviter cela, il faudrait que l'Europe et le Japon continuent à dépasser les attentes du marché, surtout comparés aux USA. 
Par ailleurs, il faudrait que la Banque centrale européenne et la Banque du Japon resserrent leur politique monétaire (notamment en diminuant davantage leurs achats d'actifs financiers à grande échelle) plus rapidement que ce à quoi s'attendent les marchés. 
Il faut aussi compter avec le défi que représente l'augmentation de la production de gaz de schiste. 
Or les pays pétroliers ne pourront pas faire grand chose face à la réaction probable des pays producteurs de gaz de schiste en cas de hausse des prix. 
Aussi les pays pétroliers feraient-ils bien de considérer la hausse récente du cours du baril comme une aubaine momentanée et non comme une situation qui va perdurer - ni même (sauf en cas de crise géopolitique) comme une tendance qui va se renforcer. 
Autrement dit, ils doivent résister à la tentation d'utiliser la hausse de leurs revenus pétroliers pour de nouvelles dépenses appelées à se renouveler. 
Ils doivent agir rapidement pour renforcer leur discipline collective, afin de minimiser les risques d'un chacun pour soi qui annulerait les gains difficilement obtenus de ces dernières années. 

La mort de l'OPEP 
IRVING, TEXAS – L'Organisation des Pays Exportateurs de Pétrole est morte. 
L'Arabie Saoudite l'a tuée. 
L'OPEP n'est plus qu'un zombie édenté, qui attire l'attention, mais sans avoir d'impact sur les vivants. 
Peu de personnes ont remarqué la disparition de l'OPEP pour une raison simple : c'est qu'elle n'a jamais véritablement eu l'impact qu'elle était censée avoir selon l'opinion commune. 
Elle n'a jamais été réellement un cartel doté d'un pouvoir de marché monopolistique. 
Quiconque était d'un autre avis imputait à tort ce pouvoir de marché à l'Arabie saoudite. 
Et le pouvoir de l'Arabie saoudite est expansif. 
Il reste le principal producteur sur les marchés pétroliers mondiaux et ses décisions politiques et économiques donnent le ton de l'économie énergétique mondiale. 
Cet impact va prendre de l'ampleur si le Royaume ressuscite Arab Light comme le brut de référence mondial. 
Bien sûr, de nouveaux acteurs dans le jeu de la production d'énergie pourraient éventuellement mettre à mal l'Arabie saoudite. 
Mais jusqu'à présent le Royaume a réussi à éviter les blessures graves. 
La révolution du gaz de schiste aux États-Unis, par exemple, a eu une grande influence internationale, bien plus forte que prévu. 
Le Bassin Atlantique a eu un surplus de pétrole (une production supérieure à sa consommation), pour la première fois en un demi-siècle, alors que le Bassin Pacifique est devenu la seule décharge de brut. 
La hausse rapide de production nationale de gaz de schiste a entraîné une perte importante parts de marché aux États-Unis, chez certains membres de l'OPEP comme l'Algérie, l'Angola et le Nigeria. 
Pourtant cette révolution a eu peu d'impact sur l'Arabie saoudite, l'Irak ou le Koweït, en raison de la qualité du brut. 
L'Algérie, l'Angola et le Nigeria ont exporté vers les États-Unis, une sorte de brut léger non sulfuré comparable à l'huile de schiste. 
De nombreuses raffineries américaines sont pourtant toujours orientées vers les types de bruts plus lourds et plus acides que le pays importe du Moyen Orient. 
Ainsi la part de marché de l'Arabie saoudite aux États-Unis semble relativement sûre. 
Cela ne veut ne pas dire que l'Arabie saoudite est invincible. 
Au contraire, elle a perdu des parts de marché parmi les plus gros importateurs de pétrole en Asie, qui ont augmenté leurs achats de brut ouest-africain (détournés des États-Unis). 
Fait peut-être encore plus douloureux, le Royaume a perdu de substantielles parts de marché en Chine au profit de la Russie. 
La pénétration russe du marché chinois a été stimulée par l'imposition de sanctions occidentales après que la Russie a envahi l'Ukraine et annexé la Crimée en 2014. 
La Chine a profité du désespoir du Kremlin pour s'assurer des tarifs extrêmement bas sur les ressources énergétiques russes. 
Cependant une fois la porte vers l'Asie ouverte, les entreprises russes ont saisi l'opportunité d'entrer sur les marchés en aval de l'Inde et de l'Indonésie : deux pays essentiels à la stratégie propre aux Saoudiens. 
Au cours des deux dernières années, l'Arabie saoudite a clairement faire comprendre sans détour qu'elle ne cèderait pas facilement sa part de marché, à personne. 
Elle a mené une campagne pour récupérer son ancienne position, non seulement sur le brut, mais aussi sur les produits pétroliers, les gaz naturels et liquides, ainsi que sur les produits pétrochimiques. 
À cette fin, elle a maintenu une guerre des prix, favorisée par une augmentation de la production, en vue d'évincer ses concurrents plus faibles. 
Dans un premier temps, l'Arabie saoudite s'est attaquée au secteur du schiste. 
Mais sa stratégie pour affirmer sa position dominante sur les marchés mondiaux de l'énergie a évolué au fil du temps, afin de s'adapter aux nouvelles données économiques et aux circonstances politiques. 
En fin de compte, l'Arabie saoudite a entraîné tous les pays de l'OPEP dans la guerre des prix. 
Les pays ont augmenté leur production aussi longtemps que possible, ce qui a naturellement provoqué une baisse des prix. 
Lorsque la production a atteint un sommet, le marché s'est effondré, parce que les membres de l'OPEP ont été forcés d'entrer en concurrence directe des prix entre eux. 
Les dissensions internes irréversibles provoquées par tout cela se sont révélées à la réunion de l'OPEP à Doha en avril dernier, où un accord pour geler la production a avorté. 
L'Arabie saoudite a refusé de réduire sa production à moins que l'Iran n'en fasse autant. 
Mais l'Iran, comme la Russie, avait perdu des parts de marché considérables du fait des sanctions occidentales : elle a donc purement et simplement refusé de réduire sa production. 
Les producteurs qui ont perdu des parts de marché aux États-Unis ne réduiront pas non plus leur production. 
Pour le moment, l'Arabie saoudite reconnaît que le bas niveau des prix du pétrole ne va pas rétablir pleinement sa part de marché en Asie et en Europe. 
Mais elle voit également que l'OPEP ne lui sert plus à rien. L'OPEP est en effet une organisation qu'elle avait imposée au monde lors du premier embargo sur le pétrole arabe en 1973 et qu'elle a depuis été utilisée comme bouclier dans ses politiques pétrolières. 
Avec la révolution du gaz de schiste américain qui rend l'OPEP inutilisable, l'Arabie saoudite a décidé qu'il ne lui sert plus à rien de maintenir sa créature en vie. 
Mais cela ne signifie pas qu'il n'y a aucun espoir pour la coopération énergétique. 
L'Arabie saoudite poursuit actuellement une évolution majeure dans ses politiques étrangères, économiques et énergétiques, notamment par la privatisation imminente d'une partie d'Aramco, sa compagnie nationale pétrolière, qui se prépare à développer sa capacité de raffinage. 
Tout cela donne à penser que la concurrence sur les marchés de l'énergie pourrait bien se déplacer du pétrole brut vers les produits raffinés. 
Cela peut créer de nouvelles opportunités de coopération : les producteurs ayant une grande capacité de stockage et de raffinage pourront acheter des surplus de pétrole à des producteurs dépourvus de ces capacités. 
Une évolution de la concurrence sur le brut vers la concurrence sur les produits pétroliers risque d'avoir de profondes répercussions sur les marchés mondiaux du pétrole et sur les secteurs connexes, comme le transport maritime. 
En fin de compte, cela a de très grandes chances d'augmenter l'efficacité globale du marché du pétrole et de renforcer la capacité des producteurs en vue de contrebalancer l'instabilité du marché. 
Les producteurs et les raffineurs dotés des technologies les plus sophistiquées vont dominer le marché, à commencer par l'Arabie saoudite. 

La Ville et les données 
SAN JOSÉ (COSTA RICA) – Lorsque vous regardez votre téléphone ou votre tablette, que voyez-vous ? 
Des pixels ? des images ? des jeux électroniques ? 
Moi, j’y vois des données. 
Chaque jour, nous générons d’énormes quantités d’informations, cailloux binaires du Petit Poucet, qui dessinent la carte de nos intérêts, de nos habitudes, de nos interactions. 
Pour ceux d’entre nous qui travaillent à l’aménagement urbain, ces ensembles disparates de données sont une mine d’opportunités. 
Si elles sont correctement exploitées, les données fournies par les utilisateurs peuvent aider les concepteurs à bâtir des villes qui répondront mieux aux besoins réels des gens. 
Reste tout de même un problème : le monde croule littéralement sous les données. 
Pour que toute l’information que les gens fournissent involontairement prenne un sens, les urbanistes doivent en améliorer la captation, le traitement et le partage entre secteur public et secteur privé. 
Si nous y parvenons, certains des principaux obstacles auxquels le monde est confronté – de la pauvreté au changement climatique – deviendront un peu plus faciles à surmonter. 
Le concept de « données ouvertes » libres d’accès (open data) est l’une des innovations les plus marquantes auxquelles sont confrontées les agences d’urbanisme dans le monde : ce sont des informations qui peuvent être utilisées par quiconque pour améliorer tous les aspects de la vie quotidienne. 
Dans un environnement d’open data, les ensembles de données provenant des transports, de l’éducation, de la santé, et de tant d’autres domaines de la vie locale peuvent être utilisés pour améliorer les services actuellement fournis, ou pour en créer de nouveaux. 
Ainsi en France, la base Adresse nationale réunit-elle des informations de localisation qui permettent une meilleure réaction des services d’urgence et une analyse cartographique plus pertinente, tandis qu’à l’échelle de l’Union européenne, le site Urban Data Platform facilite le partage de données entre les différents pays de l’UE. 
Lorsque les pouvoirs publics, les universités, les centres de recherche et les plateformes d’innovation travaillent ensemble pour partager l’information, ils deviennent des partenaires à part entière dans le processus d’aménagement urbain. 
L’usage des données partagées favorise aussi la transparence et instaure la confiance dans les décisions prises par les élus et mises en œuvre par les politiques publiques. 
Certes, de nombreux obstacles demeurent à surmonter avant que la puissance publique ne puisse ouvrir les vannes de ces flots de données. 
Il faut trouver les cadres légaux qui permettront de protéger la vie privée ; les protocoles de traitement doivent garantir que les décisions prises n’excluront pas des populations qui n’auraient pas accès à la technologie ; et les interfaces doivent être suffisamment fiables pour permettre que le partage entre les différents organismes de collecte et les municipalités ne puisse pas être manipulé. 
Mais une fois ces difficultés levées, les possibilités d’une meilleure urbanisation seront pratiquement sans limites. 
Des trésors de détails numériques éclairent la façon dont les gens de déplacent et interagissent avec l’environnement bâti. 
Combinée avec des données issues de l’administration publique – par exemple l’information sur la qualité de l’air, l’état du trafic, les statistiques des délits ou de la santé, – l’information fournie par les usagers peut conduire à des villes plus durables. 
Ainsi, lorsqu’ils peuvent visualiser les habitudes de déplacement des citadins (où et quand), les urbanistes peuvent savoir où il est intéressant d’investir dans des moyens de locomotion propres – comme les systèmes de vélos partagés ou de voitures électriques rechargeables sur des bornes installées sur la voie publique. 
Les relations entre les transports et les défis posés par le réchauffement climatique constituent l’un des domaines les plus féconds des essais de mise en place de solutions open data. 
Aujourd’hui, la moitié de la population mondiale environ vit dans des villes, responsables, approximativement, de 75 % des émissions globales de gaz carbonique, en grande partie imputables aux transports. 
Dans de nombreuses régions du monde, les stratégies de développement urbain ont créé, au XXe siècle, des villes très étendues, centrées sur la voiture ; mais l’augmentation des taux d’urbanisation a rendu ces méthodes insoutenables. 
Face à de tels défis, les données ouvertes sont devenues un outil clé pour redéfinir le processus de développement urbain. 
C’est la raison pour laquelle mon gouvernement les mobilise afin de comprendre comment des secteurs comme celui des transports – mais aussi ceux de l’agriculture et de l’énergie pour ne citer qu’eux – affectent le changement climatique et par conséquent éclairent les stratégies qui permettront de le limiter. 
Le Système national de mesures du changement climatique, que mon gouvernement est en train de mettre en place, est conçu comme un outil dont les données sources sont ouvertes ; et il mettra à disposition sur un portail public unique les informations obtenues par les agences nationales. 
Le but est d’améliorer les processus de prise de décision et de permettre au pays de suivre le mieux possible les progrès réalisés dans sa lutte contre le changement climatique. 
Plus tard, le système sera utilisé pour engager le Costa Rica dans des projets de développement durable, tandis que les codes sources seront partagés avec d’autres pays en développement. 
Un monde où l’accès aux données sera réellement libre prendra du temps à construire. Les gens devront s’habituer à l’idée que l’information générée par les usagers puisse circuler librement. 
Mais les États ont déjà reconnu l’importance des données ouvertes dans le traitement des principaux problèmes que pose l’urbanisation. 
Le site Web que le Costa Rica dédie au changement climatique n’est qu’un exemple de la façon dont une meilleure information permettra de contrôler le développement urbain. 
Alors, la prochaine fois que vous sortirez de votre poche ou de votre sac votre smartphone, prenez un moment pour penser à toute la puissance que vous détenez entre vos mains. 
Car vous avez littéralement en main les clés d’un avenir soutenable pour tous. 

Ouverture économique et réformes structurelles 
MILAN – Entre autres sens, le mot "ouvert" a deux acceptations légèrement différentes : il peut qualifier une personne ou une institution qui est transparente (à l'opposée de secrète), ou bien une activité qui peut être menée librement, mais qui peut être risquée (ce que l'on oublie parfois). 
On l'utilise souvent dans cette dernière acceptation pour faire référence au commerce, à l'investissement ou la technologie qui depuis toujours conduisent à des changements structurels de l'économie, notamment en matière d'emploi. 
Or un changement structurel peut être simultanément bénéfique et nuisible, ce qui oblige les dirigeants politiques à choisir un point d'équilibre entre le principe abstrait de l'ouverture et des mesures concrètes pour limiter ses inconvénients les plus graves. 
Heureusement les recherches universitaires et une perspective historique peuvent les aider. 
Considérons les pays scandinaves dont l'économie est ouverte, ceci pour une bonne raison : s'ils ne l'étaient pas, ils devraient diversifier bien davantage leurs exportations pour répondre à leur demande intérieure. 
Ce serait très coûteux en raison de la faible taille de leur marché national, car ils ne pourraient pas faire des économies d'échelle en matière de technologie, de fabrication et de développement de nouveaux produits. 
Mais leur ouverture les a conduit à investir davantage dans le capital humain et à renforcer leur systéme de protection sociale. 
Celui-ci compte encore davantage pour les petits pays dont l'économie est spécialisée, parce qu'une chute de leurs exportations liée à un évènement extérieur peut être lourde de conséquences pour eux. 
Cela n'a pas toujours été le cas. 
Le Canada, l'Australie et la Nouvelle-Zélande dont l'économie est de taille moyenne ont utilisé le protectionnisme pour diversifier à l'extrême leurs exportations. 
Mais en raison de l'accroissement du commerce international et de sa spécialisation, le coût des biens qu'ils fabriquaient eux-mêmes (les voitures par exemple) est devenu trop élevé par rapport à celui des importations. 
Dans les années 1980 et 1990, ils ont alors commencé à ouvrir leur économie. Leur transition structurelle a été difficile, mais elle a permis d'augmenter leur productivité et s'est révélée très avantageuse pour les citoyens et les consommateurs. 
Trouver le point d'équilibre n'est jamais facile. 
Ces trois pays qui disposent de richesses naturelles sont vulnérables au "syndrome hollandais"(l'exploitation massive de ressources naturelles au détriment d'autres secteurs du fait de la hausse du taux de change). 
C'est pourquoi la spécialisation à outrance dans un secteur donné rend vulnérable à la volatilité du marché mondial des matières premières et peut menacer l'emploi. 
Nous associons souvent les réformes structurelles au commerce international et à l'investissement. 
Pourtant l'activité industrielle est en perpétuel changement, ce qui génère de véritables défis à l'échelle locale et régionale. 
Ainsi aux USA la production textile qui était concentrée essentiellement en Nouvelle-Angleterre s'est déplacée à moment donné vers le Sud (avant de se délocaliser en Asie et d'autres lieux à bas prix). 
Dans un article fascinant publié en 1954 dans la revue The Atlantic, John F. Kennedy, alors sénateur du Massachusetts, attribuait le départ des entreprises de Nouvelle-Angleterre vers les Etats du Sud aux avantages fiscaux offerts par ces derniers. Il estimait que la politique de ces Etats conduirait à une trop grande mobilité industrielle, car les entreprises cherchent à maximiser leur profit, quitte à déménager sans prendre en compte les conséquences pour les travailleurs et leur famille. 
Pour éviter une course vers le bas, Kennedy appelait non pas au libre-échange, mais à une réglementation destinée à rendre le commerce plus équitable et plus efficace. 
Il faut des réformes structurelles pour améliorer le dynamisme du commerce. 
Mais il faut aussi veiller à ce que les investissements et l'activité économique reposent sur de véritables avantages comparatifs et non sur des mesures transitoires de nature protectionniste. 
C'est particulièrement vrai lors des périodes de changements structuraux rapides. 
Les réformes qui touchent à l'offre étant lentes, douloureuses et coûteuses, elles ne doivent être faites qu'à bon escient. 
Mais à l'image des économies fermées qui se privent des avantages que pourraient leur apporter le commerce international, les économies ouvertes qui sont confrontées à des obstacles institutionnels ou politiques face aux réformes structurelles ne peuvent développer tout leur potentiel. 
C'est pourquoi nombre d'économies ouvertes ne parviennent pas à s'adapter aux nouvelles technologies et au commerce moderne. 
Trop souvent les dirigeants politiques évitent de réformer. Cela permet parfois de protéger durant un certain temps les secteurs existants et les emplois, mais cela fait fuir les investisseurs et finalement freine la croissance et conduit au chômage. 
La structure économique et le systéme de protection sociale peuvent aussi s'opposer au changement. 
Ainsi que l'observe l'ancien ministre grec des Finances, Yanis Varoufakis, la promesse d'une croissance à long terme dont sont porteuses les réformes structurelles ne suffit pas à apaiser l'inquiétude de toute une partie de la population face au présent et au court terme, en particulier lorsque l'économie n'est pas très florissante. 
Cette inquiétude peut susciter une forte résistance politique et sociale. 
Sans réforme de la protection sociale, les réformes structurelles risquent d'échouer. 
Appliqué en 2003, le programme "Agenda 2010" de l'ancien chancelier allemand Gerhard Schröder est un exemple de la politique multidimensionnelle qui est nécessaire. Mais elle s'est avérée périlleuse pour Schröder qui n'a pas été réélu en 2005. 
L'ordre dans lequel sont accomplies les réformes a toute son importance. 
Les travailleurs se sentent beaucoup plus concernés par une réforme de la protection sociale quand la situation économique est mauvaise. 
La résistance aux réformes structurelles (notamment de la part des travailleurs âgés) est plus forte en période de chômage élevé et de production faible, parce qu'il leur sera plus difficile de faire face à un licenciement. 
Avant de procéder à des réformes structurelles, il est préférable en général que l'Etat relance l'économie en s'appuyant sur la politique budgétaire et des mesures favorables aux investissements. 
Cette stratégie permet de réduire la résistance au changement. 
L'Europe connaît actuellement un léger regain de croissance. Les dirigeants politiques vont-ils en profiter pour entamer les réformes nécessaires ? 
Autre élément à prendre en compte : le changement structurel n'est pas un effet secondaire de la croissance, de la création de nouveaux secteurs d'activités et de nouveaux emplois ; il fait partie du processus. 
Les pays en développement en sont une bonne illustration. Leur croissance tient essentiellement à leur ouverture, au développement de secteurs modernes, au commerce, à un investissement très conséquent et à un capital humain de plus en plus important. 
Ils n'échappent cependant pas aux changements structuraux et au défi que posent les inégalités de revenus. Mais leur transition est rapide et peu douloureuse, parce que les investissements bénéficient tant au secteur public qu'au secteur privé et concernent à la fois les actifs corporels et incorporels. 
De ce point de vue les pays développés ne sont pas très différents. 
Une hausse d'envergure des investissements ne résoudra peut-être pas tous leurs problèmes d'adaptation et de répartition des revenus, mais elle stimulera la croissance et diminuera les tensions économiques et politiques liées aux réformes structurelles. 

Pour la sauvegarde d'un Internet ouvert 
LA HAYE – Certaines propositions touchant à la gouvernance d'Internet risquent de provoquer de sérieux conflits. 
Le monde en ligne, après tout, a fourni d'énormes débouchés à des milliards d'habitants, en grande partie parce qu'il n'a jamais été gouverné. 
Et pourtant, comme l'Internet croît en importance, il en va de même pour les risques inhérents à l'absence de réglementation. 
Il existe un risque de plus en plus grand que la plate-forme ouverte à laquelle nous sommes tous attachés soit de plus en plus colonisée par la cupidité des entreprises, l'activité criminelle et les conflits entre États. Et les citoyens ordinaires risquent d'en faire les frais. 
Il est essentiel de mettre en place des sauvegardes afin que les pays et les sociétés soient contraints de la même manière par des principes qui les encouragent à agir en vue de l'intérêt commun. 
La vision utopique selon laquelle des gouvernements et d'autres institutions doivent être tenus à l'écart ne tient pas compte du rôle que les pays jouent déjà sur Internet, souvent secrètement. 
Elle n'explique pas non plus le fait que des sociétés géantes exploitent cet environnement en grande partie non réglementé pour s'établir comme de nouveaux souverains. 
Quand un pays censure le contenu en ligne à grande échelle, ou emploie des moyens détournés numériques pour surveiller ses citoyens, Internet tout entier en ressent l'impact. 
De même, lorsque les entreprises qui comptent des milliards d'utilisateurs dispersés à travers le monde subissent des vols de données, ou choisissent de poursuivre le profit au détriment des droits de l'homme universels, nul ne peut désigner à l'heure actuelle un organisme capable de leur demander des comptes. 
Les droits de l'homme ne peuvent pas être « équilibrés » avec les intérêts des États ou des entreprises commerciales. 
Le respect des principes de base nécessite un système de d'équilibre des pouvoirs : des mécanismes qui peuvent s'assurer de la garantie des droits de l'homme et de la vie privée, tout en tenant compte des préoccupations légitimes de sécurité. 
Cela nécessitera de la part des principaux acteurs responsables de l'ouverture d'Internet d'entrer dans un mélange d'accords volontaires et contraignants, afin d'établir quelque chose de similaire à un état de droit. 
Jusqu'à présent, les discussions sur la gouvernance d'Internet ont cherché à établir des normes volontaires. 
Ces premières mesures sont importantes, mais si le processus ne conduit pas finalement à des accords contraignants, ils auront alors peu de chances de maintenir un Internet sûr et en ordre de marche. 
Des révélations sur une surveillance en ligne omniprésente érodent déjà la confiance en Internet et dans sa facilité pour communiquer, pour accéder à l'information et pour faire du commerce. 
Il est essentiel que les protocoles centraux d'Internet fassent l'objet d'une zone neutre, libre de toute ingérence par toute partie, selon une recommandation adressée par le Conseil scientifique au gouvernement néerlandais. 
Cette mesure, qui ne fonctionnera qu'à condition d'être contraignante, est dans l'intérêt de tous les pays et de toutes les entreprises. Car la confiance que les utilisateurs placent dans les services construits sur ces protocoles en dépend. 
On compte au nombre de ces éléments protégés les suites de protocole TCP/IP, diverses normes, le système de nom de domaine (DNS) et les protocoles de routage. 
Le Commission mondiale sur la gouvernance d'Internet (dont je fais partie) a présenté une proposition pour établir « un nouveau pacte social » entre les citoyens, leurs représentants élus, les forces publiques et de renseignement, les entreprises, les organismes de la société civile, les programmeurs et les développeurs. 
Parmi ces dispositions figurent la reconnaissance de la vie privée et la protection des données personnelles comme droit humain fondamental, et un appel à la création de règlements clairs, précis et transparents, pour fixer des limites à la surveillance du gouvernement et à l'utilisation des données des consommateurs par les entreprises. 
Dans ce cadre, la gouvernance pourra renforcer la technologie dont dépend Internet. 
Les gouvernements ne chercheront pas à créer des moyens détournés pour accéder aux données, si cela doit rendre Internet moins sûr. 
Les entreprises qui stockent ou transmettent les données des consommateurs vont probablement assumer une plus grande responsabilité d'intrusion illégale, de dommages, ou de destruction. Et il faut encourager les efforts des gardiens techniques d'Internet, en vue d'incorporer des solutions pour promouvoir les droits de l'homme au sein des normes et des protocoles, y compris par le chiffrage des données de bout en bout. 
Un contrat social de ce type et un processus multipartite ne remplaceront pas un contrôle judiciaire ni le droit international des droits de l'homme. 
Les institutions de gouvernance actuelles doivent se pencher sur la réglementation d'Internet. 
Mais étant donné les énormes défis que cela représente, il faut également encourager tous les acteurs à agir dans le meilleur intérêt de l'écosystème d'Internet dans son ensemble. 


Des médicaments en libre source ? 
LONDRES – Beaucoup d’attention s’est focalisée ces dernières années sur la lenteur de l’industrie pharmaceutique à développer de nouveaux médicaments et sur son manque de productivité. Mais la crise de l’innovation affecte aussi les sociétés de biotechnologie, vecteurs de développement de nouveaux médicaments pour les grandes sociétés pharmaceutiques. 
Cela a suscité un examen de tous les aspects de la recherche biomédicale et du processus de développement, à un moment où les sociétés tentent de réduire les coûts et d’améliorer l’efficacité et la productivité. 
Il en a résulté des fusions, des réorganisations et la perte de dizaines de milliers d’emplois. 
Aucun de ces changements ne semble cependant avoir généré le bouleversement radical nécessaire à la survie et à la prospérité des entreprises. 
A quoi devrait ressembler un tel bouleversement ? 
Certains préconisent d’abandonner complètement le système actuel de brevets sur les médicaments et de financer la R&D par les impôts ou par des systèmes de récompenses. 
Une autre approche pour résoudre les problèmes d’innovation – adoptée par le secteur des logiciels informatiques, par exemple – serait une ouverture et une collaboration précompétitive. 
De nombreuses importantes sociétés pharmaceutiques épousent désormais les vertus de ces stratégies, mais fonctionneront-elles si elles ne sont pas systématiquement adoptées par l’industrie et sont rejetées par la recherche universitaire et les investisseurs ? 
Les deux approches nécessitent un réel soutien de la part des cadres expérimentés, car elles ne peuvent fonctionner que dans une culture très différente du cadre prévalent actuellement dans l’environnement très hiérarchisé et contrôlé de la R&D. Elles nécessitent aussi beaucoup plus de gestion active et de communication sur la propriété intellectuelle inutilisée d’une entreprise (PI). 
Peu d’entreprises ont cependant fait la preuve qu’elles étaient prêtes à engager le temps, les efforts et les ressources nécessaires pour adopter un mode de fonctionnement radicalement différent. 
Pourtant, les bénéfices tangibles et intangibles de ces nouvelles formes collaboratives – réduction du coût de l’échec, utilisation du levier de la PI inutilisée et des mécanismes de financements externes, accès amélioré aux réseaux de compétences et établissement d’une plus grande confiance entre les patients et les autres parties prenantes – pourraient être important. 
De plus, ces bénéfices profiteraient non seulement aux sociétés pharmaceutiques mais aussi aux universitaires aux autres collaborateurs. 
Une manière d’expérimenter ces nouvelles approches serait de les tester dans un premier temps en interne. 
Le défi pour les grosses organisations sera d’exploiter le savoir de leurs employés en faisant tomber les barrières et en rapprochant les individus afin qu’ils partagent leurs idées et leurs informations. 
L’apparition des plateformes informatiques comme le SharePoint de Microsoft ont facilité le partage et l’échange de données, et les sociétés pharmaceutiques auraient tort de ne pas imiter les entreprises des autres secteurs, comme Arup qui a développé d’excellents systèmes transversaux d’accès au savoir couvrant l’intégralité de son organisation. 
Certaines sociétés pharmaceutiques comme Lilly et Pfizer ont démontré la force de cette approche en mettant en place des systèmes internes pour trouver des solutions à des problèmes posés à l’échelle de l’ensemble de l’organisation. Mais il est évident que de nombreux défis dans le processus de développement d’un médicament sont trop importants et complexes pour qu’une société ou une institution à elle seule parvienne à les résoudre en interne. 
Cela a entrainé une progression des formes collaboratives, entre autres précompétitives, pour accéder à l’innovation externe et s’atteler aux goulots d’étranglement dans le processus de découverte et de développement de médicaments. Mais les sociétés pharmaceutiques continuent d’avoir des présomptions sur les limites de la collaboration précompétitive qui doivent être remises en cause. 
A première vue, il semble incongru que des sociétés soient disposées à partager les données et potentiellement à céder leurs avantages compétitifs. Mais cela présuppose que la possession de telles données implique effectivement un avantage compétitif et qu’un modèle de fonctionnement étanche soit financièrement viable. 
Les médicaments qui arrivent sur le marché doivent financer les coûts de l’échec de ceux qui ne sont pas parvenus sur le marché. 
Comme l’indiquait récemment un rapport de Morgan Stanley, les taux de réussite actuels de l’industrie pharmaceutique ne sont pas suffisants pour soutenir les grosses structures internes de R&D existantes, rendant inadéquate l’actuel modèle de fonctionnement de l’industrie. 
Les sociétés doivent donc soit améliorer leur taux de réussite, soit diminuer le coût de l’échec. 
Les deux raisons principales de l’échec des médicaments sont le manque d’efficacité sur les humains et la toxicité imprévue. 
Il n’est donc pas surprenant que les principaux domaines de collaboration ont concerné le développement d’outils et de technologies visant à la validation des cibles et la découverte et la validation de biomarqueurs d’efficacité et de toxicité. 
De nombreux consortiums public-privé importants se sont formés, dont le Innovative Medicines Initiative (Initiative pour les Médicaments Innovants, ndt) et le Serious Adverse EventsConsortium (Consortium des manifestations défavorables sérieuses, ndt), mais ces efforts doivent être coordonnés et intégrés pour obtenir les meilleurs résultats possibles. 
A l’avenir, les sociétés pharmaceutiques les plus efficaces seront des plaques tournantes au centre d’un réseau de collaborateurs et de fournisseurs, focalisées en interne sur le cour de leurs compétences, qui peuvent inclure la chimie médicinale, l’exécution d’essais cliniques, ou la vente et la mercatique. 
Ils faciliteront les interactions transversales au sein de leur réseau pour stimuler les écosystèmes de développements innovateurs. 
Les opportunités d’expansion au-delà des produits et des marchés traditionnels qui en résulteront permettront aux sociétés pharmaceutiques d’évoluer en sociétés susceptibles d’offrir un éventail de solutions de santé. 
Elles ne comprendront pas seulement des prescriptions de médicaments, mais aussi des diagnostiques, des génériques de marque et des technologies qui soutiennent une médecine personnalisée ainsi que ce que l’on appelle des « neutraceutiques » et d’autres « options de bien-être. » 
Même si de telles réformes contribueront à réduire la taille de nombre de structures de R&D, les complexités de la gestion et de la maximisation de l’impact de ce réseau relationnel externe demanderont de nouveaux talents et de nouvelles compétences au-delà de ceux exigés par la science d’excellence. 
Concourir au développement et à la rétribution d’un personnel possédant de telles compétences sera un défi additionnel, mais bienvenu. 
Ce faisant, l’industrie ne deviendra peut-être pas libre source, mais elle sera plus ouverte à l’innovation. 


Ouvrir la Chine, hier et aujourd’hui 
WASHINGTON, DC – L’ouverture de l’Amérique à la Chine, par Richard Nixon et Henry Kissinger en 1971-1972, fut une avancée historique. 
Moins célèbre, mais d’égale importance, fut la démarche entreprise par Jimmy Carter il y a exactement 30& ans, qui établissait des relations diplomatiques complètes entre la Chine et les États-Unis. Sans cette action, annoncée le 15 décembre 1978, les relations sino-américaines n’auraient pas dépassé le niveau d’une petite connexion de haut vol au programme réduit. 
À la fin de leur mandat en 1977, le président Gerald Ford et Kissinger laissèrent derrière eux une relation incomplète, et donc instable, avec la Chine. 
Les États-Unis reconnaissaient encore Taiwan, sous le nom de République de Chine, comme le seul gouvernement légitime. Depuis 1972, l’Amérique et la Chine maintenaient de petits “bureaux de liaison” dans leurs capitales réciproques, mais sans reconnaissance. 
Les communications officielles étaient très limitées, et le commerce bilatéral annuel était inférieur à 1& milliard de dollars (aujourd’hui il se monte à l’ahurissante somme de 387& milliards de dollars.) 
Carter commença son mandat avec l’espoir de normaliser les relations avec la Chine. Il fallait pour cela transférer la reconnaissance américaine de Taiwan à la Chine continentale. 
D’aucuns considéraient ce geste comme une simple reconnaissance de la réalité, mais en réalité il s’agissait d’une démarche de grande importance qui demandait habileté diplomatique et courage politique. 
Pour les États-Unis, il s’agissait de trouver le moyen, tout en reconnaissant la Chine, de maintenir leurs relations avec le gouvernement de Taiwan sans reconnaître sa revendication de représenter la Chine& ; et par-dessus tout, de conserver le droit de lui vendre des armes. 
Côté politique, il y avait le célèbre lobby de Taiwan, l’un des plus puissants aux États-Unis, toujours dominé par l’aile conservatrice de la politique américaine. 
Dirigé par le “Monsieur Conservateur” américain, le sénateur Barry Goldwater, et par Ronald Reagan, candidat en tête pour la nomination républicaine de 1980, le lobby de Taiwan allait combattre la normalisation du début à la fin (Goldwater a traîné le gouvernement américain devant la Cour suprême pour ébranler, sans succès, l’action de Carter& ; 
Reagan, pendant la campagne présidentielle de 1980, s’est partiellement engagé à défaire la normalisation, pour abandonner cette position une fois élu.) 
La saga s’est déroulée au cours des deux premières années de l’administration Carter, complètement à l’abri des regards du public, hormis lors de deux expéditions importantes en Chine, l’une par le secrétaire d’État Cyrus Vance, et l’autre par le conseiller à la Sécurité nationale Zbigniew Brzezinski. 
Aussi incroyable que cela puisse paraître, ceux d’entre nous qui étaient impliqués dans le processus (j’étais alors vice-secrétaire d’État aux affaires de l’Asie de l’Est et du Pacifique) ont réussi à garder un secret total sur nos intenses négociations. 
Les Chinois exigeaient la rupture totale de tous les liens officiels entre Taiwan et les États-Unis, y compris la cessation des ventes d’armes. 
Sachant qu’une telle démarche provoquerait une réaction brutale au niveau national, nous avons recherché une formule permettant de poursuivre les contacts officiels et les ventes d’armes à Taiwan même après l’avoir “dé-reconnu” et avoir mis un terme au traité de sécurité mutuel ratifié pendant les années Eisenhower. 
Il n’existait aucun précédent de ce type en droit américain ou international. 
Suivant les conseils d’Herbert Brownell, l’ancien ministre de la justice d’Eisenhower, les juristes du département d’État ont rédigé le Taiwan Relations Act , une loi unique dans l’histoire de l’Amérique, qui permettait au gouvernement américain de conduire des affaires avec Taiwan, y compris les ventes d’armes, sans reconnaître sa légitimité. 
Mais lorsque nous avons expliqué à la Chine pourquoi la démarche était nécessaire pour la reconnaître, elle a regimbé. 
Les Chinois aspiraient aux échanges commerciaux et à glaner les autres bénéfices de la reconnaissance, qui auraient eu un impact positif pour les deux pays à cette époque de Guerre froide, où la Chine était férocement hostile à l’Union soviétique avec qui elle avait frôlé la guerre quelques années auparavant. 
Mais Taiwan restait un énorme obstacle, apparemment infranchissable. 
L’avancée se produisit fin 1978, soigneusement orchestrée par Carter afin qu’elle suive les élections législatives de mi-mandat. 
Le facteur le plus important de cette avancée fut probablement l’émergence de Deng Xiaoping en tant que nouveau dirigeant principal de la Chine (Mao était mort en 1976). 
Deng, qui avait été forcé de porter un bonnet d’âne et de se dénoncer lui-même pendant les inepties de la Révolution culturelle, était parvenu à la plus grande réhabilitation imaginable, et à l’automne 1978, avait enfin assez de pouvoir pour conclure un marché avec les États-Unis& : la Chine “n’approuverait pas” les ventes d’armes américaines ou autres activités avec Taiwan, mais ils procèderaient tout de même à la normalisation. 
Exemple classique du style de négociation chinois& : ferme sur le principe, souple sur les détails. 
Je passe un grand nombre de détails – ce fut une négociation très compliquée – mais telle fut l’essence de la procédure. 
En janvier 1979, Deng effectua un périple historique aux États-Unis, qui commença avec un dîner privé chez Brzezinski et culmina avec le dîner d’État le plus recherché des années Carter (notable aussi pour avoir donné lieu à la première visite de Richard Nixon à Washington depuis sa démission& ; je me suis assis à la table de Nixon, et j’ai conservé un menu signé par tous les convives de cette soirée). 
Chez Brzezinski, Deng parla de ses rêves d’une Chine dont il savait qu’il ne vivrait pas assez longtemps pour la voir. 
Il croyait que la Chine pouvait rattraper les années perdues pendant lesquelles le monde était passé à côté d’elle, mais seulement avec le soutien de l’Amérique. 
Il était prêt à coopérer pour contenir l’Union soviétique, acceptant même l’installation de postes d’espionnage américains le long de la frontière chinoise pour pister les missiles soviétiques. 
Deng prévoyait avec justesse un vaste échange d’étudiants, de technologie moderne et de commerce. 
Plus qu’aucun représentant américain, il anticipait ce que l’ouverture américaine à la Chine allait accomplir. 
Mais même lui ne pouvait totalement imaginer ce que déclencherait cette annonce du 15 décembre 1978 – rien de moins que le développement de la relation bilatérale la plus importante du monde actuel. 


Pour l'ouverture du Japon 
Après une dizaine d'années de stagnation, l'économie japonaise a l'air de se redresser. 
Mais les apparences sont parfois trompeuses, et en dépit de progrès et de réformes, la situation demeure affligeante dans de nombreux domaines essentiels. 
Le déclin du Japon est manifeste. 
A la fin des années 80, il était de bon ton dans certains milieux japonais influents de déclarer la fin de la Pax Americana, et son remplacement imminent en Asie par la Pax Japonica. 
L'économie américaine fonçait, celle du Japon s'envolait, et on prévoyait qu'en 2005 le Japon prendrait les devants. 
Les choses se sont déroulées tout autrement, et cela témoigne d'une certaine inertie. 
Les problèmes sous-jacents du Japon sont légion. 
Les responsables politiques et les chefs d'entreprise japonais ne comprennent pas le concept de "destruction créative", et trop de dinosaures industriels sont donc maintenus en vie artificiellement. 
Ainsi, tandis que certaines entreprises - comme Toyota ou Canon - enregistrent d'excellents résultats, les nouvelles initiatives et les nouveaux entrepreneurs ont peu de chances de se faire une place. 
Si l'économie japonaise était un ordinateur, il aurait un disque dur rempli de programmes obsolètes et une fonction "effacement" qui ne marche plus. 
Quel que soit le critère utilisé, l'économie japonaise est la plus fermée de l'OCDE et l'une des plus fermées au monde. 
Le Japon se distingue par l'absence de capitaux, mais aussi de cadres, d'employés, d'intellectuels et d'idées venus de l'étranger. 
L'isolement de la plupart des universités, des groupes de réflexion et des médias se traduit par une étroitesse d'esprit. 
Le Japon compte également peu d'organisations non gouvernementales - un élément dynamique de nombreuses sociétés modernes - et les ONG internationales majeures sont faiblement représentées. 
L'organisation Oxfam, qui a des sections dans le monde entier, est totalement absente. 
Ce caractère fermé de la société et cette pénurie des idées sont en partie imputables à un problème linguistique. 
Le Japon a de véritables lacunes en anglais, langue internationale et donc véhicule principal des idées. 
En Asie, il se situe juste au-dessus de la Corée du Nord pour les résultats à l'examen Test of English as a Foreign Language (TOEFL). 
Par ailleurs, la démographie japonaise est l'une des pires au monde. 
L'Europe n'est pas beaucoup mieux lotie, mais ses politiques d'immigration restrictives devraient s'assouplir au cours de la prochaine décennie. 
On ne peut pas en dire autant du Japon, où le vieillissement de la population renforcera l'enfermement et l'aridité intellectuelle de la société. 
En tant que grande puissance commerciale mondiale, le Japon devrait jouer un rôle de premier plan au sein de l'Organisation mondiale du commerce et dans les forums où se décide l'orientation des politiques. 
Pourtant, l'un des principaux bénéficiaires du système commercial multilatéral et ouvert né après la deuxième guerre mondiale, il se comporte de façon rétrograde et mercantiliste. 
De cet isolement est née une confusion quant à la place du Japon sur la scène internationale. 
Alors que le gouvernement japonais fait fortement pression pour obtenir un siège permanent au Conseil de sécurité des Nations Unies, le Premier ministre méprise régulièrement l'opinion publique asiatique en rendant hommage aux criminels de guerre au Mausolée de Yasukuni. 
Outre le caractère immoral d'un tel comportement (imaginez un chancelier allemand se recueillant sur la tombe de Goebbels !), le droit de veto de la Chine et des Etats-Unis à l'Onu fait de ce geste une ineptie sur le plan de la realpolitik. 
Les relations avec la Chine sont en réalité le plus grave problème du Japon. 
Parallèlement à l'émergence de celui-ci comme principale puissance de l'Est de l'Asie au XIXe siècle et au début du XXe siècle, l'armée japonaise a perpétré des atrocités au cours de trois conflits sanglants en Chine. 
La prise de pouvoir communiste de 1949 en Chine, la Guerre froide, l'adoption du Japon par les Etats-Unis comme leur protégé, et l'absence de poursuites contre l'Empereur Hirohito pour crimes de guerre, ont permis au Japon d'éviter de faire face à un jugement moral. 
Mais aujourd'hui, alors que la Chine monte en puissance et que le Japon décline, les tensions et les soupçons anciens refont surface. 
Ces perspectives peu encourageantes pour la deuxième puissance économique mondiale ne le sont guerre plus pour la planète. 
Les chances que le Japon soit un moteur de la croissance mondiale et contribue à la réduction de la pauvreté et au développement économique sont pour le moment quasiment nulles. 
La croissance du Japon est dominée par le commerce avec la Chine, dont le PIB par habitant est trente fois inférieur ! 
Dans une perspective géopolitique plus large, cette situation est très préoccupante. 
En dépit de phases d'expansion fréquentes, l'Asie est aussi semée d'embûches en matière de stratégie et de sécurité. 
Un Japon sclérosé, empreint d'atavisme, nationaliste et renfermé ne peut qu'aggraver la situation. 
Que doit faire le Japon ? 
La seule solution est l'ouverture, non seulement de l'économie, mais aussi de la société, des universités, des médias, des groupes de réflexion, et même des bars et des bains publics. 
Beaucoup de jeunes Japonais - parmi les plus intelligents et les plus entrepreneurs - aspirent à vivre dans une société ouverte, mais ils prennent actuellement le chemin de l'émigration. 
Un Japon ouvert serait, par définition, plus tourné vers l'extérieur, parlerait suffisamment anglais pour communiquer en Asie et dans le monde entier, et recevrait davantage l'influence d'idées étrangères, notamment sur la guerre et la culpabilité. 
Il y a 150 ans que les "vaisseaux noirs" de la marine américaine ont ouvert le Japon par la force. 
C'est aujourd'hui aux Japonais qu'il appartient d'ouvrir leur pays. 

Une plus grande ouverture de la recherche sur le paludisme 
LONDRES – D’énormes progrès ont été réalisés ces dernières années dans la lutte contre le paludisme. 
Selon l’Organisation mondiale de la santé, le nombre de décès imputés à cette maladie a chuté de manière stupéfiante, de 60 pour cent, depuis 2000 – grâce à un meilleur accès aux tests de diagnostic et aux traitements. 
Il reste certes beaucoup à faire, mais cette tendance à la baisse des nouvelles infections et des décès souligne l’efficacité de la collaboration entre les gouvernements (dans les pays où le paludisme est endémique et ceux où il ne l’est pas), entre les entreprises et les organisations à but non lucratif, et entre le monde de la recherche et celui de la médecine. 
Sans ces partenariats, les avancées de la lutte contre cette maladie mortelle n’auraient pas été possibles. 
En sus d’une action coordonnée sur le terrain, une ouverture et une collaboration croissantes entre les scientifiques qui se consacrent à la recherche et au développement d’une nouvelle génération de médicaments et de vaccins permettent d’envisager de nouveaux progrès. 
La communauté scientifique est de plus en plus consciente du fait qu’aucun groupe ou organisation n’a, à lui seul, le savoir faire ou les ressources pour vaincre le paludisme. 
Comme dans le cas de plusieurs autres maladies affectant le monde en développement, les questions scientifiques en jeu sont extrêmement complexes et le potentiel commercial est limité. 
Faire reculer la maladie nécessite de mettre les ressources en commun et d’associer les différentes expériences et expertises de scientifiques issus de divers horizons et spécialités. 
Appelée « innovation ouverte », elle inverse complètement le modèle traditionnel de recherche et développement et abolit les obstacles à la collaboration. Basée sur l’idée que le tout peut être supérieur à la somme des parties, l’innovation ouverte est une manière collégiale de travailler et donne la priorité au partage des connaissances. 
Cette ouverture est abondamment illustrée par le niveau sans précédent d’échange de données. 
En 2010, GlaxoSmithKline (GSK), l’Institut de génomique de la Fondation de recherche de Novartis (GNF) et l’hôpital de recherches pour enfants St Jude situé à Memphis, Tennessee,ont versé au domaine public les détails de plus de 20.000 composants antipaludiques actifs – dont 13.500 composants propriétaires issus de la chimiothèque de GSK. 
Cette décision était un geste majeur, destiné à galvaniser le monde international de la recherche. 
Medicines for Malaria Venture (MMV), une organisation à but non lucratif, est allée encore plus loin, en proposant en accès libre la « Malaria Box », une boîte à outils de 400 composants disponibles sur le marché. 
Elle est gratuitement mise à la disposition des scientifiques, à condition qu’ils rendent publics les résultats de leurs recherches. 
A ce jour, la Malaria Box a été partagée par plus de 250 groupes de chercheurs de 30 pays et a initié plusieurs programmes de découverte de nouveaux médicaments pour un éventail de maladies négligées. 
Outre le fait qu’elle facilite le partage des outils et des idées, la science ouverte crée des cadres permettant à des scientifiques de divers horizons et appartenant à diverses institutions de travailler ensemble (à la fois physiquement et à distance), de tirer profit des atouts de chacun et d’échanger leur savoir-faire. 
Un autre exemple de ce type de coopération est le premier « laboratoire ouvert » au monde, dédié à la recherche sur les maladies des pays en développement et établi en 2010 sur le site de recherche de GSK à Tres Cantos, Espagne. 
Ce laboratoire fonctionne avec le soutien et les conseils d’un large éventail d’acteurs, dont GSK, la fondation caritative britannique Wellcome Trust, l’Union européenne et MMV, ainsi que d’autres partenariats de développement de produits et de centres universitaires. 
Il permet à des chercheurs d’institutions mondiales de premier plan de travailler aux côtés de scientifiques de l’industrie pharmaceutique dans un environnement dynamique et collaboratif, dans l’objectif de transformer des idées initiales en des programmes d’identification de nouveaux médicaments. 
Avec plus de 60 programmes ayant abouti depuis sa conception, cette initiative a acquis une large reconnaissance en tant qu’incubateur de nouvelles idées et de modèle de réussite en matière de recherche et de développement de traitements d’autres importants enjeux sanitaires. 
D’autres initiatives intensément collaboratives de recherche portent également leurs fruits. 
Trois nouveaux traitements potentiels du paludisme sont en cours de développement par GSK (dont deux en partenariat avec MMV) et devraient sous peu faire l’objet d’essais cliniques. 
Un autre nouveau médicament potentiel mis au point grâce à la collaboration entre GSK et MMV, pour le Plasmodium vivax, ou paludisme récurrent, est plus avancé et est entré dans les phases finales des essais cliniques. 
S’il tient ses promesses, il sera le premier médicament approuvé depuis plus de 60 ans permettant de prévenir les rechutes. 
De plus, le vaccin antipaludéen de GSK a obtenu l’an dernier a obtenu une autorisation de mise sur le marché (AMM) européenne. Cette première mondiale représente la culmination de trente ans de recherche et d’un niveau de collaboration sans précédent entre GSK, l’ONG Path Malaria Vaccine Initiative et des centres de recherche africains de premier plan. 
Mais si nous avons toutes les raisons d’être encouragés par les récents progrès, nous ne devons pas baisser la garde dans nos efforts pour vaincre le paludisme. 
Chaque statistique positive est contrebalancée par la triste réalité – 200 millions nouveaux cas de paludisme chaque année, qui font près de 500.000 morts, dont la grande majorité sont des enfants de moins de cinq ans. 
Avec l’établissement d’une communauté de recherche forte et collaborative et la liberté croissante de circulation des connaissances, nous sommes mieux placés que jamais pour intensifier nos efforts et pour encourager d’autres à suivre cet exemple. 
Dans un domaine où les gains commerciaux sont faibles, mais où le potentiel d’amélioration de la santé et de l’économie de pays entiers est immense, les scientifiques doivent continuer à abattre les cloisonnements et à collaborer pour le bien commun. 


Pourquoi faut-il se soucier de la corruption 
WASHINGTON, DC – Le pape François a dit de la corruption qu’elle est « la gangrène d’un peuple ». 
Le secrétaire d’État américain, John Kerry, y voit un des éléments qui entretiennent l’extrémisme (« radicalizer »), car elle « détruit la confiance en une autorité légitime ». 
Et le Premier ministre britannique David Cameron la considère comme « l’un des plus grands ennemis, aujourd’hui, du progrès ». 
Pour le dire simplement, la corruption, c’est le détournement d’une fonction publique à des fins privées. 
Comme le reconnaissent de plus en plus les dirigeants, c’est une menace au développement, à la dignité humaine et à la sécurité mondiale. 
Lors du sommet anti-corruption, qui se tiendra à Londres le 12 mai, les dirigeants de la planète – auxquels se joindront des représentants du monde des affaires et de la société civile – auront une chance à saisir s’ils veulent faire reconnaître ce fléau. 
Dans toutes les cultures et tout au long de l’histoire, la corruption a été dénoncée. 
Elle est aussi vieille que l’État. Mais comme les autres activités criminelles, elle est devenue, au cours des dernières décennies, de plus en plus sophistiquée, et ses effets dévastateurs sur le bien-être et la dignité d’innombrables innocents n’ont fait qu’augmenter. 
Pour commencer, la corruption mine les perspectives de développement. 
Lorsque, par exemple, la fraude aux marchés publics est rampante, lorsque les redevances d’exploitation des ressources naturelles sont subtilisées à la source, ou bien encore lorsque le secteur privé est monopolisé par un réseau fermé de copains, les populations sont spoliées de leur faculté à se choisir un avenir. 
Mais la corruption à d’autres effets, plus délétères. 
Lorsque des dirigeants s’enrichissent aux dépens de la population, le sentiment d’injustice tourne à la colère et alimente l’agitation sociale, voire la violence. 
De nombreuses crises internationales touchant la sécurité ont leur origine dans cette dynamique. 
L’indignation ressentie face à l’arbitraire d’un officier de police corrompu est une des raisons qui ont poussé un jeune marchand ambulant de quatre saisons à s’immoler par le feu en 2010, déclenchant les révolutions dans le monde arabe. 
Les manifestants demandaient l’arrestation des ministres concernés et leur jugement ; ils réclamaient la restitution des biens confisqués – exigences qui demeurèrent souvent lettre morte. 
Dans des pays où les représentants des pouvoirs publics profitent au vu et au su de tous de leur enrichissement (dont ils font souvent étalage), les mouvements extrémistes – y compris les taliban, Boko Haram et l’État islamique – exploitent l’indignation de la population. 
La seule façon de restaurer la morale publique, affirment ces groupes, passe par l’application à la lettre d’un code de conduite individuel. 
Faute de recours crédible – et de solution pacifique –, ce langage devient de plus en plus convaincant. 
La corruption doit être combattue. C’est évident. 
Mais les moyens sont plus ambigus. 
Dans un monde où les besoins sont en concurrence, les États corrompus semblent jouer un rôle clé : l’un déploie ses soldats pour lutter contre le terrorisme, un autre fournit des sources d’énergie ou l’accès à des matières premières indispensables. 
Les dirigeants doivent inévitablement rendre des arbitrages difficiles. 
Pour déterminer la meilleure approche dans chaque cas particulier, les États doivent être en mesure d’analyser plus efficacement les problèmes, ce qui signifie qu’ils doivent améliorer la collecte du renseignement et des données. 
Spécialiste des questions de sécurité, Sarah Chayes affirme, dans un recueil d’articles édité par le gouvernement britannique à l’occasion du sommet, intitulé Against Corruption, que la lutte doit être désormais menée contre une pratique structurée, où sont à l’œuvre des réseaux complexes, qui ne sont pas sans rappeler ceux du crime organisé (auxquels des fonctionnaires corrompus sont souvent intégrés). 
Ainsi les États doivent-ils étudier ces activités et comprendre leurs répercussions au même titre qu’ils étudient les organisations criminelles ou terroristes transnationales. 
En partant de ces principes, les pays donateurs doivent bâtir leur aide de façon à éviter les risques de corruption. 
L’aide au développement ou la coopération militaire n’ont rien d’apolitique. 
Les programmes doivent être conçus de façon à garantir que les fonds ne seront pas détournés par des élites kleptocrates. 
Ce qui signifie que la lutte contre la corruption ne doit plus être sous-traitée à des spécialistes sous-équipés, mais doit au contraire prendre une place centrale dans les grandes initiatives de développement ou la vente de coûteux systèmes d’armes. 
Les États récipiendaires doivent comprendre que les financements s’assécheront s’il continuent à les dilapider ou à les détourner. 
En fait, la corruption et ses conséquences doivent servir de balise aux relations des représentants occidentaux avec leurs homologues des pays en développement. 
Les administrations où se sont effectuées nos carrières – le département d’État américain et celui de la Défense – font grand cas de la construction de bonnes relations. 
Les diplomates en dépendent pour faire avancer la cause de leur pays, et les liens professionnels tissés entre officiers d’une armée à l’autre sont parfois les seuls canaux qui permettent de s’extirper des difficultés politiques. 
Mais les ténors, militaires ou diplomates, doivent être prêts, s’il le faut, à temporiser lorsque c’est nécessaire, à poser des conditions et à faire pression avec les moyens dont ils disposent – au risque de courroucer leurs interlocuteurs. 
Pourtant, comme l’ont montré les récentes révélations qui ont mis en cause prête-noms et sociétés écrans, intermédiaires et commissions, les vraies pressions ressortissent plus aux affaires intérieures qu’étrangères : ce sont sur les activités immobilières et financières dans nos frontières, sur les cabinets d’avocats et les communicants qui polissent l’image des kleptocrates, sur les universités où sont inscrits les enfants de dirigeants corrompus et qui sollicitent leurs donations qu’elles doivent s’exercer. 
L’inculpation de hauts responsables de la FIFA, l’instance dirigeante du football mondial, en application de la loi sur le racket et les organisations corrompues (RICO) montre qu’en ciblant les fournisseurs de services occidentaux, on peut parfaitement réduire la corruption des officiels étrangers. 
Autre outil de poids dans la lutte contre la corruption : l’innovation technologique, qui peut réduire les occasions d’ententes illicites, donner aux citoyens ordinaires les moyens de dévoiler les pratiques illégales et renforcer la transparence et la responsabilisation au sein des administrations. 
Des progrès ont déjà été réalisés dans certains domaines, de l’enregistrement électronique sur les listes électorales au paiement informatisé des agents de l’État. 
Si la technologie n’est pas la panacée, elle peut, lorsqu’elle est associée à des réformes politiques, rendre de grands services dans le combat pour une meilleure gouvernance. 
Aucune de ces suggestions n’est facile à mettre en œuvre, mais nombre de crises qui accablent aujourd’hui le monde ne pourront être résolues qu’à condition d’accorder une attention particulière à la lutte contre la corruption. 
Nous espérons que la prochaine conférence de Londres démontrera l’unité de vues et fera preuve de la détermination qui s’imposent. 

Goebbels a-t-il gagné ? 
PARIS – En Allemagne dans les années 1930, les dirigeants du Parti nazi ont compris le pouvoir de la communication de masse pour diffuser la haine et l'antisémitisme. 
« La propagande, écrivait Hitler, est une arme vraiment terrible entre les mains d'un expert. » 
Dans leur ascension au pouvoir, les nazis ont déployé des technologies modernes de communication sophistiquées, notamment la radio et le cinéma, pour gagner la bataille des idées (et donc pour façonner l'opinion publique et les comportements), au sein d'une population bien éduquée dans une démocratie naissante. 
Les Nazis ont disparu, mais la propagande a survécu et son potentiel est plus mortel que jamais. 
Alors que nous commémorons le 71ème anniversaire de la libération du camp d'Auschwitz-Birkenau le 27 janvier, des groupes extrémistes du monde entier utilisent les nouvelles technologies pour inciter à la haine et pour perpétrer à nouveau des exterminations massives et des génocides. 
C'est pour cette raison que l'UNESCO a décidé de consacrer cette année la Journée internationale au thème Des mots au génocide : propagande antisémite et Holocauste. 
À cette occasion, l'UNESCO et le Musée Mémorial de l'Holocauste des États-Unis (USHMM) conjuguent leurs efforts pour présenter au siège de l'UNESCO l'exposition L'État manipulateur : le pouvoir de la propagande nazie. 
Pendant les années 1930, une période de forte récession économique, de nombreux Allemands étaient prêts à fermer les yeux sur l'antisémitisme des Nazis, parce qu'ils étaient attirés par d'autres aspects du message de ce parti. 
Les Nazis le savaient : durant la campagne des élections de 1932, le parti s'est appuyé sur le nouveau domaine des recherches sur l'opinion publique pour enquêter sur les besoins, les espoirs et les craintes des cols bleus et des cols blancs, de la classe moyenne, des femmes, des agriculteurs et des jeunes. 
En conséquence, les propagandistes nazis ont atténué leur rhétorique antisémite et ont présenté le parti comme la seule force politique capable de créer des emplois et de nourrir des familles allemandes. 
De même, ils ont gagné le vote récemment acquis par les femmes, en se présentant en défenseurs de la femme allemande traditionnelle et de la famille. 
Le nationalisme extrême d'Hitler a trouvé un large écho auprès d'un large public, notamment celui des jeunes qui voulaient reprendre les territoires perdus et la puissance militaire de l'Allemagne. 
Mais un antisémitisme féroce est resté au centre de la vision du monde nazie. 
Dès que le parti est arrivé au pouvoir en 1933, il a commencé à mettre en œuvre des politiques anti-juives. 
Les nazis ont fait disparaître les autres sources d'information, ont fait brûler des livres et arrêter des journalistes, dans l'intention de promouvoir leur objectif d'établir une Europe « aryenne » unie. 
Dans le monde interconnecté actuel, des individus et des groupes non-étatiques motivés par des idéologies extrémistes peuvent utiliser la puissance des nouvelles technologies pour façonner les attitudes et les croyances et inciter à la violence à l'échelle mondiale. 
Depuis 2014, l'État islamique (EI) a diffusé plus de 700 vidéos de propagande, adaptées à différents publics, dans toutes les langues les plus pratiquées, afin d'optimiser la portée et l'impact de son message. 
Près de 50 000 comptes Twitter propagent ces vecteurs de haine et cherchent à exploiter l'ignorance, l'intolérance et les divisions au sein des sociétés. 
Les jeunes sont ciblés par les recruteurs. 
Dans les territoires qu'elle contrôle, l'EI persécute et tue des personnes pour des motifs religieux et culturels, selon un récent rapport de l'USHMM, qui conclut que le groupe commet des actes de génocide contre la population de la minorité yazidie sous son contrôle. 
Une autre tendance inquiétante est l'utilisation de plus en plus sophistiquée des discours de haine à l'encontre des minorités et des migrants. 
Une rhétorique d'exclusion, violente et discriminatoire est de retour en Europe, le lieu d'origine de l'Holocauste. 
Des extrémistes nationalistes exploitent la crise actuelle des réfugiés, dans un contexte de peur et d'attentats meurtriers, dans le but de séduire de nombreux partisans. 
L'État manipulateur nous montre comment la propagande peut avoir des conséquences mortelles. 
L'Holocauste a commencé par des mots, pas par des exterminations massives. 
Nous devons nous rappeler comment le poison de l'antisémitisme et du racisme, diffusés par les médias et par le biais de l'ensemble des systèmes politiques, culturels et éducatifs, a conduit un continent au génocide et à la violence de masse. 
Aujourd'hui, contre la nouvelle propagande de haine, notre défi consiste à exploiter la puissance des nouvelles technologies de communication pour renforcer le pluralisme et la dignité humaine pour tous, pour lutter contre toutes les formes d'antisémitisme et de déni de l'Holocauste. 
Cette nouvelle guerre pour les cœurs et les esprits ne pourra se gagner qu'à condition de mettre à jour et de mettre à niveau les outils d'éducation, de culture, de science et de communication. 
L'UNESCO a été créée dans ce but il y a 70 ans et dirige un programme mondial pour l'enseignement de l'Holocauste et pour la prévention contre le génocide, en collaboration avec les gouvernements et les enseignants pour enseigner cette histoire dans leurs cours. 
Les bombes et des balles ne suffisent pas à vaincre un poison politique. 
Nous devons également remporter la bataille des idées. 
Les écoles, les musées et les médias doivent favoriser l'éducation aux médias pour aider les jeunes à acquérir des aptitudes de raisonnement critique. 
Les intellectuels, les artistes et les personnalités publiques doivent révéler le danger de l'indifférence à l'égard des groupes qui soutiennent la cause de l'intolérance et de l'exclusion. 
En outre, les dirigeants politiques doivent encourager l'intégration sociale et la compréhension mutuelle. 
De cette manière, nous pouvons rendre hommage aux victimes de l'Holocauste : non seulement en déplorant les morts, mais également en donnant le pouvoir aux vivants. 


Un nouveau commencement pour l'opposition turque ? 
ISTANBUL – En Turquie, les partis d'opposition n'ont guère de raison d'être optimistes, car le gouvernement du président Erdogan centralise tout le pouvoir. 
La grande manifestation qui a lieu récemment à Istanbul constitue une exception. 
Le 9 juillet, après une marche de 25 jours depuis Ankara, la capitale, le principal leader de l'opposition, Kemal Kiliçdaroglu, a appelé ses sympathisants à résister au recul des libertés démocratiques. 
"Nous briserons le mur de la peur", a-t-il déclaré devant une foule de plusieurs centaines de milliers de personnes. 
Et d'ajouter, "Le dernier jour de notre marche pour la justice est un nouveau commencement, une nouvelle étape". 
Néanmoins l'opposition politique turque est divisée. Dans ces conditions, pourra-t-elle aller au-delà des grandes proclamations, s'unifier et remettre en question l'hégémonie politique d'Erdogan ? 
Le parti de Kiliçdaroglu, le Parti républicain du peuple (CHP), dispose d'un soutien important dans la population qui se sent dépossédée par la règle majoritaire d'Erdogan. 
Mais dans un contexte de liberté politique limitée et avec un président populaire mais clivant au pouvoir, les dirigeants d'opposition auront de la difficulté à maintenir l'élan qu'ils ont créé. 
Quand j'ai parlé avec Kiliçdaroglu quelques jours avant son arrivée à Istanbul, au moment où il s'approchait de la ville, il paraissait surpris comme tout le monde de l'ampleur du soutien autour de lui et paraissait parfaitement conscient des difficultés sur son chemin. 
Sa marche était une réaction spontanée à l'arrestation de Enis Berberoglu, un ancien rédacteur en chef du quotidien bien connu Hürriyet, élu du CHP au Parlement. 
Les objectifs plus concrets de la marche, ont été véritablement médiatisés seulement sur la fin, une fois Kiliçdaroglu arrivé à Istanbul après un périple de 450 kilomètres. 
Les manifestants réclamaient alors plus d'équité économique, un meilleur accès à l'éducation, l'égalité pour les femmes et la non-discrimination sur une base ethnique, religieuse ou culturelle. 
Kiliçdaroglu a déclaré qu'il voulait remodeler l'Etat turc, avec une limite claire imposée au pouvoir exécutif en renforçant le rôle du Parlement, une justice impartiale et la liberté de la presse. 
La création d'un projet politique cohérent à partir de cette diversité d'objectifs constituera un test pour la direction du CHP. 
Ces dernières années, des manifestations spontanées comme celle qui vient d'avoir lieu n'ont pas débouché sur les réformes souhaitées par les protestataires. 
En mai 2013 par exemple, il y a eu d'énormes manifestations pour s'opposer à la destruction du parc Gezi à Istanbul, mais elles n'ont pas eu de véritable impact politique et il pourrait en être de même cette fois-ci. 
Néanmoins les sondages montrent que Kiliçdaroglu bénéficie d'un soutien croissant. 
Selon un sondage de Research Istanbul réalisé le jour de la manifestation de masse, 43% des personnes se disent favorables à la marche de Kiliçdaroglu, soit 17 points de pourcentage de plus que le taux d'approbation en faveur du CHP. 
Autrement dit les marcheurs du CHP ont attiré de nouveaux sympathisants - un signe de la désillusion croissante du pays à l'égard du statu quo. 
Parmi eux on compte des membres du Parti démocratique des peuples (HDP) pro-kurde dont 83% des membres approuvent la manifestation. 
Et signe étonnant, 10% des membres du parti d'Erdogan, le parti de la Justice et lu développement (AKP), se disent d'accord avec les objectifs de la marche. 
Grâce à son mouvement spontané de désobéissance civile, Kiliçdaroglu semble avoir consolidé son rôle de dirigeant d'un large front opposition, certes fragmenté. 
Depuis l'échec du coup d'Etat de juillet 2016, la réaction brutale mais inévitable du gouvernement a choqué toute une partie de la population. 
En raison de la prolongation de l'état d'urgence, une partie croissante de l'opinion publique est sensible à l'appel de l'opposition en faveur d'un renforcement de l'état de droit. 
En avril dernier, la victoire de justesse du Oui lors du référendum sur la réforme de la Constitution accorde un pouvoir sans partage à Erdogan, notamment le droit de dissoudre le Parlement, de gouverner par décrets et de nommer les juges. 
Mais elle a renforcé la résolution de l'opposition et poussé nombre de Turcs à la rejoindre. 
Selon un sondage de Research Istanbul, 85% de ceux qui ont voté Non sont favorables à la marche de Kiliçdaroglu, contre 7% de ceux qui ont voté Oui. 
Il est encore trop tôt pour savoir si la marche de Kiliçdaroglu aura un impact durable sur l'orientation politique de la Turquie. 
Quoi qu'il en soit, elle modifie les perspectives de la prochaine élection présidentielle turque qui devrait avoir lieu en novembre 2019. Cependant, même si l'on prend en compte la modeste avancée de l'opposition de début juillet, Erdogan reste un adversaire de taille. 
Le chemin est encore long avant que le "nouveau commencement" évoqué par Kiliçdaroglu ne se concrétise. 


Résister à l’anti-progressisme 
LONDRES – Il est rare qu’un discours politique me sorte de ma routine. Mais c’est exactement ce qui s’est passé cet été à la lecture d’un discours remarquable de Viktor Orbán, Premier ministre de plus en plus autoritaire de Hongrie. 
Orbán attire rarement l’attention en dehors de son propre pays. 
La dernière fois qu’il a commis un discours aussi remarquable était il y a vingt cinq ans ; il était alors un jeune homme investit dans la chute du communisme en Europe. 
S’exprimant en juin 1989 aux deuxièmes obsèques de Imre Nagy – leader du mouvement anti-soviétique hongrois en 1956 – Orbán avait fermement exigé le retrait des troupes soviétiques du territoire hongrois. 
Cet été, cependant, les arguments d’Orbán étaient d’une toute autre nature. 
Son discours en faveur de ce qu’il a appelé « l’état non-progressiste », proposait cinq exemples réussis de « systèmes qui ne sont pas occidentaux, ni libéraux, ni des démocraties libérales, et peut-être même pas des démocraties. » 
La Russie et la Chine étaient citées parmi ces exemples. 
Comme si le rideau de fer et les tanks qui ont écrasé le gouvernement de Nagy – et le jeune Orbán lui-même – n’avaient jamais existé. 
La Russie et la Chine ne sont peut-être plus communistes, mais elles sont certainement anti-progressistes, et indubitablement non démocratiques. 
La Russie se situe quelque part entre autoritarisme et totalitarisme ; et en dépit de ses récents progrès économiques, la Chine, puissance asiatique montante, n’en reste pas moins dans le même camp. 
Les remarques d’Orbán, et l’annonce dans la foulée de plusieurs plans visant à mettre en œuvre sa vision d’un « état anti-progressiste », ont créé un choc. 
Comment peut-il proférer de telles opinions en tant que dirigeant d’un état membre de l’Union Européenne, laquelle remplit les coffres de son gouvernement grâce à ses subventions ? 
La vérité est qu’Orbán se fait l’écho d’un argument de plus en plus répandu (même si généralement exprimé avec plus de délicatesse). 
Six ans après le début de la crise financière mondiale, beaucoup commencent à poser des questions inconfortables. 
Comment les démocraties libérales peuvent-elles rester compétitives ? 
Les démocraties occidentales ont-elles perdu leur confiance en elles et leur capacité à fournir une meilleure vie à leurs citoyens ? 
Les Etats-Unis et l’Europe sont-ils en déclin, défaits, et s’alimentant des gloires passées ? 
Ce qu’Orbán qualifie de « démocraties libérales, » les Etats-Unis et l’Europe, sont effectivement accablées de problèmes internes. 
Aux Etats-Unis, une vie politique polarisée, des remaniements de circonscriptions, et une constitution qui semble plus dans le contrôle que dans les équilibres, ont empêché les réformes et laissé le pays apparemment à la dérive dans des eaux houleuses. 
La classe moyenne est sacrifiée, et les échecs successifs à l’étranger ont découragé feu « la nation indispensable » de supporter le fardeau de son rôle de première puissance globale. 
L’Amérique demeure indispensable ; hélas, elle a laissé s’enraciner l’idée selon laquelle elle était inapte au travail. 
Dans ce même temps, l’Europe semble incapable de maintenir le contrat social qui soutenait le boom économique d’après-guerre. 
L’économie du continent qui réussit le mieux, l’Allemagne, insiste pour que ses partenaires poursuivent son style de conservatisme budgétaire, étouffant ainsi la croissance qui faciliterait la mise en œuvre de réformes difficiles. 
Dans un contexte où les démocraties mondiales les plus prospères sont obsédées par leurs récents échecs, la politique internationale dérive vers des perspectives au potentiel plus dangereux. 
Une dissuasion sensée, de l’audace pour réformer les institutions internationales, et une disposition à assumer les responsabilités sont victimes du sens exagéré de l’Occident de l’échec et de l’impasse politique. 
Et pourtant, à l’heure où les démocraties occidentales semblent moins à même d’agir, il leur en sera demandé toujours plus. 
Aucun des pays cités par Orbán dans son discours n’a proposé une vision alternative de l’ordre mondial. 
Au contraire, leurs problèmes internes menacent de passer de l’incertitude au danger. 
La Russie devra se confronter à l’impact d’un effondrement des prix du pétrole sur sa pétro-économie. 
Les grandes entreprises réclament des aides publiques pour rester à flot. 
Le rouble s’écroule totalement. 
L’hiver s’annonce difficile à Moscou et à Saint Petersburg. 
Même la croissance supersonique de la Chine commence à connaître des soubressauts ; certains économistes, dont Larry Summers, prédisent que tout cela pourrait s’arrêter brutalement. 
Quoiqu’il en soit, la route est difficile, les frictions se font plus nombreuses là ou la politique se frotte à l’économie. 
Au niveau national (notablement à Hong Kong) et à l’étranger, la Chine donne l’impression que le mot « compromis » n’existe pas en mandarin. 
Les modèles politiques putatifs d’Orbán deviendront probablement d’autant plus retentissants et nationalistes en politique étrangère, ne serait-ce que pour tenter de préserver un soutien national. 
Pour assurer la paix intérieure, les dirigeants pointeront du doigt les ennemis – réels ou imaginaires – aux frontières. 
Les démocraties libérales du monde doivent à nouveau retrouver confiance en elles. 
Elles doivent faire la preuve que les remarques d’Orbán n’auront été rien de plus que de pompeuses absurdités. 
Si nous voulons « la paix sur terre et la compassion » promises dans les chants de Noël, il nous faudra travailler bien plus dur et avec confiance pour y parvenir. 



Comment les nouvelles normes de cybersécurité seront-elles développées ? 
CAMBRIDGE – A l’occasion d’un discours prononcé le mois dernier à l’université de Lisbonne, le secrétaire général des Nations unies, Antonio Guterres, a appelé à une action mondiale pour minimiser les risques que pourraient encourir les civils lors d’une cyberguerre, déplorant « qu’il n’existe pas de cadre juridique international pour ce type de guerre et que la manière dont pourrait s’appliquer la Convention de Genève ou le droit humanitaire international dans un tel cas n’est pas claire ». 
Il y a une décennie, la question de la cybersécurité ne retenait guère l’attention de la communauté internationale, mais depuis 2013, les États-Unis estiment que les cyber-attaques constituent la principale menace pour leur sécurité. 
Si leur nombre exact est sujet à caution, le site du groupe de réflexion américain Council on Foreign Relations, qui suit les cyber-opérations dans le monde, a recensé près de 200 cyber-attaques soutenues ou menées par 18 pays depuis 2005, dont 20 en 2016. 
Le terme de cybersécurité couvre un large éventail de problèmes qui ne préoccupaient pas vraiment la petite communauté de chercheurs et de programmeurs qui ont développé l’internet dans les années 1970 et 1980. 
En 1996, 36 millions de personnes seulement, ou 1 pour cent environ de la population mondiale, utilisait l’internet. 
Début 2017, 3,7 milliards de personnes, ou près de la moitié de la population mondiale, étaient connectées. 
Avec la montée en flèche du nombre d’utilisateurs, l’internet est devenu un substrat vital des interactions économiques, politiques et sociales. 
Mais l’essor de l’interdépendance et des opportunités économiques a eu pour corollaire une nouvelle vulnérabilité et insécurité. 
Le boom des mégadonnées, de l’apprentissage automatique et de l’internet des objets a incité certains experts à estimer que le nombre d’objets connectés pourrait atteindre près de mille milliards d’ici 2035. 
Le nombre de cibles d’attaques potentielles, par des acteurs privés ou étatiques, connaîtra la même croissance exponentielle et tous les domaines de notre environnement pourraient être concernés, que ce soit les systèmes de contrôle industriels, les stimulateurs cardiaques ou les voitures autonomes. 
De nombreux observateurs ont appelé à l’adoption de lois et de normes pour sécuriser ce nouvel environnement. 
L’élaboration de telles normes pour l’espace numérique implique toutefois de surmonter de nombreux obstacles de taille. 
Même si la « loi » de Moore, qui veut que la puissance des ordinateurs double tous les deux ans, signifie que le « cyber-temps » passe rapidement alors que les habitudes humaines, les normes et les États évoluent bien plus lentement. 
Pour commencer, étant donné qu’Internet est un réseau transnational de réseaux, essentiellement privés, les acteurs non étatiques jouent un rôle de premier plan. 
Les outils informatiques sont à double usage, rapides, bon marché et souvent réfutables, la vérification et l’attribution des données sont difficiles à établir et les barrières à l’entrée sont faibles. 
De plus, si Internet est de nature transnationale, les infrastructures (et les personnes) sur lesquelles il repose sont soumises aux diverses juridictions d’États souverains. 
Et les principales nations ont des objectifs divergents, avec par exemple la Chine et la Russie qui tiennent à exercer un contrôle souverain, alors que plusieurs démocraties sont favorables à un Internet plus ouvert. 
Il n’en reste pas moins que la description du « www » comme étant le « wild west web » est une caricature. Certaines normes encadrent le cyberespace. 
Il a fallu près de deux décennies aux États pour conclure les premiers accords de coopération pour limiter les risques de conflits à l’ère nucléaire. 
Si l’on date l’émergence du problème de la cybersécurité internationale non à l’origine de l’internet dans les années 1970, mais à son essor à la fin des années 1990, la coopération intergouvernementale sur la limitation des cyberguerres est proche du jalon de deux décennies. 
En 1998, la Russie a été le premier pays à soumettre un projet de résolution aux Nations unies sur « les progrès de la téléinformatique dans le contexte de la sécurité internationale » demandant aux États membres d’examiner les enjeux de la cybersécurité et les risques posés par les armes électroniques (y compris à des fins de propagande). Avec la Chine et les autres pays membres de l’Organisation de coopération de Shanghai, la Russie a continué à demander l’adoption d’un traité détaillé dans le cadre de l’ONU. 
Les États-Unis continuent à penser qu’un tel traité est invérifiable dans la pratique. 
Le secrétaire général de l’ONU a par la suite nommé un Groupe d’experts gouvernementaux (UNGGE) « chargé d’examiner les progrès de l’informatique et des télécommunications dans le contexte de la sécurité internationale ». Il s’est réuni pour la première fois en 2004 et en juillet 2015 a proposé une série de normes adoptées ensuite par le G20. 
Si les groupes d’experts gouvernementaux contribuent grandement au fonctionnement des Nations unies, il est rare que leurs travaux soient reconnus lors d’un sommet des 20 plus puissantes nations mondiales. 
Si les avancées des différents groupes d’experts gouvernementaux chargés de cette question ont été remarquables, le dernier cycle de négociations en juin 2017 du GGE a été un échec, les États n’étant pas parvenus à un consensus sur la question du droit international relatif à l’espace numérique. 
Quelles seront les prochaines étapes ? 
Les normes peuvent être élaborées par un large éventail d’acteurs politiques. 
Ainsi, la nouvelle organisation non gouvernementale Global Commission on Stability in Cyberspace (Commission mondiale sur la stabilité du cyberespace), présidée par l’ancienne ministre des Affaires étrangères d’Estonie Marina Kaljurand, a lancé un appel à protéger le caractère bien public essentiel de l’internet (défini comme le routage, les noms de domaines, les certificats numériques et les infrastructures essentielles). 
De son côté, le gouvernement chinois, se basant sur les sommets de Wuzhen sur l’internet, a émis des principes approuvés par l’Organisation de coopération de Shanghai appelant à reconnaître le droit des États souverains à contrôler les contenus en ligne dans l’ensemble de leur territoire. 
Ces principes ne vont pas forcément à l’encontre de l’appel à protéger la dimension bien public essentiel de l’internet, qui a davantage trait à la connectivité qu’au contenu. 
On peut également citer Microsoft avec son projet de Convention de Genève du numérique. 
L’élaboration de normes concernant la protection des données personnelles, la sécurité du chiffrement des données, les portes dérobées, et la suppression de contenus pédopornographiques, haineux, faux et de nature terroriste est tout aussi importante. 
Maintenant que les gouvernements se demandent quelle suite donner au développement d’un cadre juridique du cyberespace, la réponse pourrait être de ne pas attribuer cette tâche à un seul organisme, comme les UNGGE. 
Les progrès pourraient nécessiter l’implication simultanée de multiples enceintes. 
Dans certains cas, le développement de principes et pratiques entre États partageant la même vision pourrait conduire à l’élaboration de normes qui pourraient être ultérieurement adoptées par d’autres pays. La Chine et les États-Unis ont par exemple conclu un accord bilatéral sur la cybersécurité, interdisant le cyber-espionnage à des fins commerciales. 
Dans d’autres cas, notamment au sujet des normes de sécurité pour l’Internet des objets, le secteur privé, les compagnies d’assurance et les entités sans but lucratif pourraient prendre l’initiative du développement de codes de conduite. 
Ce qui est certain est que l’élaboration de normes en matière de cybersécurité sera un processus de longue haleine. 
Les progrès dans certains domaines ne doivent pas nécessairement être conditionnés à des progrès dans d’autres. 

Des idées orphelines 
CHICAGO - Depuis la décision « Citizens United » de la Cour Suprême des Etats-Unis, qui a interdit au gouvernement de réduire les dépenses des partis politiques indépendants et des syndicats, les préoccupations à l'égard de l'influence des intérêts des entreprises se développe. 
Mais les contributions politiques ne sont que l'une des raisons pour lesquelles les intérêts des entreprises ont tant de pouvoir. 
Quand il s'agit de lobbying, l'argent n'est pas tout : les idées aussi jouent un rôle important. 
Malheureusement, plutôt que de rétablir l'équilibre, la bataille des idées peut biaiser encore davantage la politique des Etats-Unis en faveur des grandes entreprises. 
On peut percevoir l'importance des idées dans les choses les plus simples. 
Les propositions de loi du Congrès qui visaient à conquérir de puissantes circonscriptions ont généralement reçu des noms séduisants (et trompeurs). 
Par exemple, une exonération fiscale temporaire pour rapatrier les bénéfices étrangers a été baptisée « Loi américaine de création d'emplois ». 
Il est plus facile de défendre un projet de loi qui (prétendument) profite à tous les membres de la société plutôt qu'à un petit groupe de ses membres les plus privilégiés. 
Plus important encore, le lobbying quasi-gouvernemental des prêteurs hypothécaires Fannie Mae et Freddie Mac n'aurait pas connu un tel succès sans l'idée de « société de propriété ». 
Qui pourrait s'opposer à l'idée de faire de tous les Américains des propriétaires ? 
C'est précisément l'attrait de telles idées qui peut les rendre aussi dangereuses politiquement. 
Si les idées sont comme des armes en matière de lobbying, il est important d'apprécier les éventuelles distorsions sur le marché quant à leur création et à leur diffusion. 
Les nouvelles idées sont comme de nouveaux médicaments. 
Tandis que quelques pharmacologues consacrent leur vie à rechercher le traitement contre le cancer, indépendamment de toutes les incitations pécuniaires, beaucoup d'entre eux sont guidés par l'espoir de déposer un brevet lucratif. 
Même si les chercheurs eux-mêmes sont uniquement motivés par le plus noble des buts, leur besoin de financement les force à tenir compte de la rentabilité. 
C'est pourquoi nous avons ces « médicaments orphelins » pour lesquels on ne trouve pas assez d'argent, parce qu'ils ne guérissent que des maladies rares ou des maladies (comme le paludisme) qui touchent les personnes qui n'ont pas les moyens de s'offrir ces médicaments. 
Le processus de création des nouvelles idées économiques (ou de nouveaux éléments de preuve sur de vieilles idées) n'est pas si différent. 
Les chercheurs n'obtiennent pas de brevets, mais ils obtiennent des citations, de la reconnaissance et de l'avancement. 
Bien que certains chercheurs consacrent leur vie à la recherche de la vérité indépendamment de tout bénéfice personnel, beaucoup d'entre eux sont motivés par l'espoir de la célébrité académique et de l'argent qui en découle. 
Même si les chercheurs eux-mêmes sont uniquement motivés par le plus noble des buts, leur besoin de financement les force à tenir compte de la demande d'idées. 
Et si le financement n'est pas un problème majeur, le mécanisme d'amplification d'une idée (et donc sa diffusion finale) dépend néanmoins de la force de son attrait dans un effort de lobbying. 
Considérons un grand chercheur dans mon domaine, Michael Jensen. 
En 1990, il a co-écrit un article sur la rémunération des cadres, en arguant qu'elle n'était pas suffisamment liée au rendement. 
Bien que les auteurs aient utilisé un étalonnage insoutenable pour déterminer que la sensibilité de la rémunération au rendement était trop faible, l'article a été publié dans un grand journal économique, a été discuté en bonne place dans le Harvard Business Review et est à présent un des articles les plus cités en économie. 
Quinze ans plus tard, Jensen a écrit un article sur les coûts de sensibilité excessive de la rémunération au rendement. 
Le document a été publié dans une revue mineure et n'est pas très bien cité. 
Pourquoi ? 
Les entreprises ont aimé le premier article, parce qu'il a déplacé la discussion du montant des traitements payés aux cadres (un sujet très controversé) vers la manière dont ils devraient être payés (une question plus technique et moins litigieuse). 
Et comme les entreprises ne peuvent pas faire payer les cadres de leur poche pour leur mauvais rendement, le changement d'orientation de l'article a fini par justifier une augmentation de salaire. 
Il n'y n'avait aucun amour semblable pour le deuxième article, qui demeure presque inconnu malgré ses idées importantes. 
Jensen, un chercheur de la plus grande l'intégrité et de la plus grande renommée, est libre d'écrire pour les deux partis en présence dans ce débat. 
Mais le profit asymétrique de citation de deux articles est un avertissement pour les jeunes chercheurs : s'ils veulent aller de l'avant professionnellement, la position qu'ils doivent adopter est claire. 
Du capital-risque aux télécommunications, de l'industrie de la construction aux syndicats d'enseignants, il y a beaucoup de demandes de preuves qui célèbrent les bienfaits de ces industries et qui justifient (implicitement ou explicitement) des subventions gouvernementales en leur faveur. 
Il n'y a pas de demande de preuves aussi organisée et active pour savoir si toutes ces subventions sont des sources de distorsion, de gaspillage ou si elles ne risquent pas de rendre les entreprises plutôt moins concurrentielles que davantage concurrentielles. 
Voici peut-être la plus grande idée orpheline : être en faveur du marché ne signifie pas nécessairement être en faveur des entreprises. 
Un ordre du jour en faveur des entreprises vise à maximiser les bénéfices des sociétés existantes ; un ordre du jour de en faveur du marché, en revanche, cherche à encourager les meilleures conjonctures économiques pour chacun. 
Qui profite de la preuve qu'une industrie est trop concentrée, que ses marges de profit sont trop élevées et que les consommateurs se font arnaquer ? 
Comme pour les médicaments contre le paludisme, des millions de personnes bénéficieraient d'une telle idée, mais leur capacité à payer est limitée. 
Et bien sûr, dans la plupart de ce que nous, économistes, écrivons – et plus encore, dans ce que nous enseignons dans les écoles de commerce – il est difficile de faire la différence entre être en faveur du marché et d'être en faveur des entreprises. 
La lutte contre le capitalisme de copinage commence dans la salle de classe et nous, en tant que professeurs, sommes inévitablement impliqués. 
Si nous ne faisons pas partie de la solution, nous faisons partie du problème. 


Le Pakistan de Ben Laden 
NEW DELHI – L’exécution d’Oussama Ben Laden par un commando des forces spéciales américaines au cours d’un assaut par hélicoptères d’une villa cossue situé près d’Islamabad rappelle la capture d’autres dirigeants d’Al Qaïda, dans d’autres villes pakistanaises. 
Une fois de plus, nous pouvons constater que les véritables sanctuaires terroristes ne sont pas situés le long des frontières du Pakistan avec l’Inde et l’Afghanistan, mais au cour même du Pakistan. 
Ce fait souligne une autre réalité fondamentale – la lutte contre le terrorisme international ne pourra être remportée sans une démilitarisation et une normalisation du Pakistan, avec notamment un rééquilibrage des relations entre les sphères civile et militaire du pays et une reprise en main des éléments scélérats des services de renseignement (ISI) du Pakistan. 
D’autres dirigeants terroristes capturés au Pakistan depuis le 11 septembre 2001 – dont Khalid Cheikh Mohammed, le numéro trois d’Al Qaïda, Abou Zubeida, le responsable des opérations de la nébuleuse terroriste, Yasser Jazeeri, Abou Faraj Farj, et Ramzi Binalsheikh, l’un des coordinateurs de l’attentat du 11 septembre – l’ont tous été dans des villes pakistanaises. 
S’il y a bien un côté étonnant à la planque de Ben Laden, c’est qu’elle était située à Abbottabad, dans le voisinage immédiat d’une académie militaire. 
On ne peut que présumer de l’importance de la protection dont bénéficiait Ben Laden de la part de certains éléments de l’establishment militaire pakistanais pour avoir pu échapper à la traque des Américains pendant presque dix ans. 
Le localiser n’a été possible que lorsque les Etats-Unis, au risque de rompre les relations de longue date qu’ils entretiennent avec l’armée pakistanaise et l’ISI, ont déployé des agents de la CIA, des commandos des forces spéciales et des mercenaires au Pakistan même, sans en informer l’armée pakistanaise. 
Ces dernières années, la mouvance Al Qaïda, affaiblie par la mort ou la capture de ses principaux dirigeants, et avec Ben Laden terré au Pakistan, avait déjà perdu la capacité de commettre un attentat international de grande ampleur ou de menacer les intérêts américains. Avec la mort de Ben Laden, il est probable qu’Al Qaïda, en tant qu’organisation, se disloque peu à peu. 
Il est pourtant tout aussi probable que son idéologie dangereuse se perpétue et motive des acteurs non étatiques soutenus par des États. 
Ce sera ce genre d’éléments qui aura la capacité de lancer des attentats transnationaux de grande envergure, comme l’attentat de Bombay en 2008. 
Même en Afghanistan, le principal ennemi militaire des Américains n’est pas Al Qaïda, mais les Talibans renaissants qui trouvent un refuge sûr au Pakistan. 
Il est fort plausible pour ces raisons que l’attention se tourne désormais vers les réseaux terroristes au sein du Pakistan et le rôle des, et les relations entre les, acteurs étatiques et non étatiques dans ce pays. 
Il est intéressant de noter qu’au moment où la CIA se rapprochait de Ben Laden, le chef d’état-major américain, l’amiral Mike Mullen, a pour la première fois publiquement établi un lien entre l’armée pakistanaise et certains combattants auxquels font face les troupes américaines en Afghanistan. 
Les milices islamistes créées au Pakistan continuent à agir librement, et tant l’armée que les services de renseignement pakistanais répugnent à couper les liens intimes noués avec des éléments extrémistes et terroristes. 
Pour les Etats-Unis, le Pakistan présente un problème particulièrement ardu. 
Malgré une aide de 20 milliards de dollars octroyée depuis septembre 2001 par les Etats-Unis au Pakistan pour lutter contre le terrorisme, ils n’ont bénéficié au mieux que d’une aide réticente et au pire d’une coopération fourbe. 
Aujourd’hui, l’échec de la politique américaine concernant le Pakistan apparaît clairement, dans le contexte d’une hostilité marquée de la population envers les États-Unis. 
Et pourtant ce pays, avec un des ratios impôts-PIB le plus bas au monde, a plus que jamais besoin de l’aide américaine. 
Alors que les Américains fêtent la mort de Ben Laden, l’administration américaine doit reconnaître que la faillite de sa politique concernant le Pakistan en a fait le principal sanctuaire terroriste au monde. 
Au lieu de contribuer à l’établissement d’institutions civiles solides, les Etats-Unis ont dorloté l’establishment militaire pakistanais, infiltré par les djihadistes, comme l’aide militaire supplémentaire de 3 milliards de dollars prévue pour la prochaine année fiscale le démontre. 
Après que le dictateur Pervez Musharraf ait été contraint de quitter le pouvoir, le nouveau gouvernement civil pakistanais a donné l’ordre à l’ISI de rendre compte au ministre de l’Intérieur, mais cette initiative n’a reçu aucun soutien de la part des Etats-Unis et l’armée a rapidement fait échouer cette tentative visant à affirmer le contrôle des services de renseignement par les institutions civiles. 
Après son élection à la présidence, Barack Obama a annoncé un déploiement militaire de grande envergure en Afghanistan, tout en multipliant le montant de l’aide accordée au Pakistan, en faisant le principal bénéficiaire de l’aide américaine, même si les dirigeants talibans et les éléments restants d’Al Qaïda continuent à trouver un asile sûr au Pakistan. 
Cette situation n’a fait qu’approfondir l’engagement des Etats-Unis dans une guerre autre que celle qu’ils devraient mener et encourager le Pakistan à financer les Talibans afghans, alors même que les attaques répétées des Etats-Unis ont continué à affaiblir Al Qaïda. 
Il ne faut pas s’y tromper : le fléau du terrorisme pakistanais émane davantage des généraux buveurs de whisky que des mollahs enturbannés. 
Ce sont les généraux soi-disant laïcs qui ont permis l’émergence des forces djihadistes et engendré les Talibans, Lashkar-e-Taiba, la milice de Jalaluddin Haqqani, et d’autres groupes extrémistes. 
Et en faisant porter la responsabilité de leur politique de terrorisme par procuration aux marionnettes que sont les mollahs, les généraux ont fait croire aux Etats-Unis que la solution au problème est de contenir la frange religieuse – au lieu des marionnettistes. 
En fait, la plongée du Pakistan dans les ténèbres djihadistes ne s’est pas produite sous l’égide d’un gouvernement civil, mais sous deux dictatures militaires – dont l’une a nourri et relâché les forces djihadistes et l’autre amené le pays au bord du précipice. 
Sans une réforme de l’armée pakistanaise et des services de renseignement, il sera impossible d’envisager une fin du terrorisme transnational – et l’établissement d’une véritable nation au Pakistan. 
Comment le Pakistan peut-il être un État « normal » quand l’armée et le renseignement échappent au contrôlent des institutions civiles et que le véritable pouvoir est aux mains des généraux ? 
Avec la mort de Ben Laden, la seule manière dont Al Qaïda pourrait se reconstituer dépend de la capacité de l’armée pakistanaise à réinstaller un régime qui lui soit inféodé à Kaboul. 
Tant que l’emprise de l’armée sur le pouvoir n’est pas desserrée et les services de renseignement mis au pas, il est probable que le Pakistan demeure l’épicentre de la menace terroriste qui pèse sur le monde. 

Le keynésien qui ne dit pas son nom 
LONDRES – Les observateurs financiers britanniques sont de plus en plus nombreux à craindre que le chancelier de l’Échiquier George Osborne ne soit pas aussi déterminé à réduire la dépense publique qu’il le prétend. 
En effet, bien qu’Osborne ne cesse de se fixer des échéances d’équilibre du budget, dès lors qu’expirent ces échéances – et face à un budget encore et toujours en déséquilibre – il se contente d’en élaborer un nouveau. 
Examinons quelques chiffres budgétaires. 
Lorsqu’Osborne est devenu chancelier en 2010, le déficit budgétaire – à savoir les dépenses moins les recettes – s’élevait à 153 milliards £ (239 milliards $), soit 10,2 % du PIB. 
Le nouveau chancelier a alors promis que d’ici 2015 le déficit retomberait à seulement 37 milliards £, soit 2,1 % du PIB – l’équivalent d’un équilibre entre les recettes et les dépenses actuelles. 
Or, il est prévu que le déficit pour 2014-2015 atteigne 97 milliards £. 
L’issue de la démarche d’équilibre entreprise par Osborne est ainsi reportée jusqu’au budget de 2019-2020. 
Bien que le discours d’Osborne promeuve la nécessité d’une réduction des dépenses, ses démarches s’orientent dans une direction tout autre. 
Si l’on s’en tient aux promesses, la dépense aurait dû être désormais réduite de plus de 100 milliards £ ; celle-ci n’a en réalité été réduite que pour moins de moitié, Osborne se contentant d’étendre sur quelques années supplémentaires son programme quinquennal de réductions successives. 
Ainsi, alors qu’il apparaissait initialement comme la figure emblématique de l’austérité à la britannique, Osborne commence à passer pour une sorte de keynésien qui ne dirait pas son nom. 
Une certaine école de pensée considère que c’est l’engagement, et non les accomplissements, qui conférerait leur crédibilité aux politiques entreprises. 
La Banque d’Angleterre (BOE) s’est par exemple engagée à recouvrer une inflation de 2 % dans des délais de « moyen terme. » 
L’inflation annuelle n’a jamais atteint 2 % au cours des six dernières années, étant toutefois possible que l’engagement de la BOE ait contribué dans une certaine mesure à la baisse des taux d’intérêt. 
Il faut s’attendre à ce que les défenseurs d’Osborne avancent ce même argument s’agissant de la politique d’assainissement budgétaire du chancelier. 
La crédibilité de l’assainissement budgétaire, affirmeront-ils sans doute, aurait le même effet stimulant sur la confiance que l’assainissement lui-même. 
Les économistes appellent cela l’ « effet de signal. » 
Lorsque le pouvoir annonce son intention d’équilibrer le budget dans les cinq ans, et de reporter une bonne partie des réductions de dépenses, les consommateurs voient leurs craintes s’apaiser s’agissant de futures augmentations d’impôts, et commencent ainsi à dépenser plus volontiers. 
Ceci contribue à l’accroissement du revenu national et, avec un peu de chance, à un début de résorption du déficit budgétaire, plus ou moins comme prévu, et cela sans coupe budgétaire véritablement significative. 
En soulignant l’importance de tels signaux, l’économie pénètre en territoire post-moderne. 
Le signal – en l’occurrence la promesse d’un équilibre du budget – façonne ainsi le monde réel. 
Les individus commencent à se comporter comme si les finances étaient effectivement en équilibre, ignorant le fait qu’elles ne le sont pas. 
Lorsque l’individu prête crédibilité au discours, il agit d’une manière qui a tendance à conférer une véracité à ce discours. 
En réalité, je ne crois pas qu’Osborne lui-même ait jamais accordé quelque importance aux effets de signal de ses interventions publiques. 
Je pense que le chancelier entendait sincèrement équilibrer le budget au moyen des réductions de dépenses promises. 
S’il s’est révélé apparaître plus keynésien qu’il ne le souhaitait, c’est seulement pour des raisons de pragmatisme. 
S’il est une chose que les idéologues de l’économie de marché échouent bien souvent à saisir, c’est que la politique a tendance à rendre plus ou moins keynésien tous les responsables politiques. 
Peu importe qu’un responsable martèle la nécessité d’une souffrance à court terme aux fins de bienfaits à long terme, l’opinion publique n’est prête à encaisser qu’un certain degré de douleur. 
Ainsi les dirigeants les plus observateurs reportent-ils bien souvent les coupes qu’exigent pourtant les marchés, contractant des prêts qu’ils savent ne pas être en mesure de rembourser, de sorte de maintenir la continuité des services publics. 
Il faut bien entendu proportion garder lorsque l’on assimile Osborne à un keynésien du placard. 
Le keynésien pur et dur aurait en effet en 2010 fait prévaloir la nécessité d’une expansion budgétaire sur celle de l’assainissement. 
Osborne a considéré – ou a semblé considérer – que l’austérité permettrait d’accélérer la reprise économique, en restaurant la confiance dans les finances de l’État. 
Nombre de constats nous conduisent pourtant à considérer que les réductions budgétaires entreprises par Osborne ont en réalité entravé la reprise, en ôtant un certain pouvoir de dépense à une économie d’ores et déjà affectée par une pénurie de la demande globale. 
Ceci a abouti à une stagnation économique entre 2010 et 2013, qui a éroder la capacité d’Osborne à remplir ses objectifs de réduction du déficit. 
Osborne ayant récemment promis de nouvelles réductions des dépenses, et fixé un nouveau calendrier d’équilibrage des finances sur cinq ans, la question consiste à savoir s’il tiendra cette fois-ci parole. 
Certes, l’économie britannique commence enfin à renouer avec la croissance, et certes il est prévu que cette croissance se poursuive. 
Existe-t-il pour autant une raison d’espérer que cette reprise ne sera pas menacée par une nouvelle période d’austérité de cinq ans, qui conduirait Osborne (ou son successeur) à reporter à nouveau l’échéance ? 
Nous sommes tous d’accord sur l’existence d’une corrélation entre l’état du budget et celui de l’économie. 
Je considère toutefois, pour reprendre Keynes, que « le bon moment pour l’austérité, c’est le boom, pas la crise. » 
Les démarches consistant à tailler dans la dépense en période de crise, à l’instar d’Osborne, ne font que prolonger la crise. 
Comme le chancelier l’Échiquier est en train de l’apprendre à ses dépens, elles ne font également que repousser l’horizon d’un équilibre des finances. 

Les connaissances pour le progrès 
LONDRES – Il y a plus de 236 années, un jeune gouverneur de l’État américain de la Virginie a cassé le moule de la réforme de l’éducation. 
Dans son plaidoyer Bill for the More General Diffusion of Knowledge, Thomas Jefferson prônait « un réseau général d’enseignement » dont tous les citoyens bénéficieraient, « du plus riche au plus pauvre ». 
C’était le premier pas vers la création du réseau américain d’éducation publique – une institution qui a permis au pays de se propulser au sommet du monde. 
À partir du XXe siècle, les États-Unis étaient le chef de file international en enseignement public. 
Les investissements en éducation servaient de catalyseur à la croissance économique, à la création d’emploi et à une plus grande ascension sociale. 
Comme Claudia Goldin et Lawrence Katz l’ont démontré, c’est cet « exceptionnalisme » américain en éducation qui a permis au pays d’avoir une longueur d’avance sur les pays européens qui ont sous-investi dans leur capital humain. 
Alors que les dirigeants mondiaux se réunissent cette semaine au Sommet d’Oslo sur l’éducation pour le développement, les leçons à tirer de cette expérience sont particulièrement pertinentes. 
En fait, l’économie internationale devenant de plus en plus dépendante du savoir, l’éducation et les compétences de la population d’un pays sont plus importantes que jamais pour assurer son avenir. 
Les pays qui n’établissent pas des réseaux d’éducation inclusifs se trouvent maintenant devant la perspective d’une croissance anémique, d’une hausse d’inégalité et des pertes de débouchés sur les marchés mondiaux. 
Dans un tel contexte, certains des débats contemporains sur l’éducation semblent bizarrement provenir d’une autre époque. 
L’économiste de Harvard Ricardo Hausmanncritiquait récemment ce qu’il décrivait comme la « clique de l’éducation à tout prix » qui prône une stratégie de croissance fondée exclusivement sur l’éducation. 
Ce fut une attaque vigoureuse d’un point de vue auquel, au meilleur de mes connaissances, personne ne souscrit. 
Il est vrai que l’éducation ne génère pas automatiquement de la croissance. 
L’accroissement de l’enseignement dans des pays dont les institutions ont des carences, où la gouvernance est déficiente et où la mauvaise gestion macro-économique freine les investissements donne une recette infaillible pour une économie à faible productivité et chômage élevé. 
En Afrique du Nord, la dissonance entre le réseau de l’enseignement et le marché de l’emploi a laissé des jeunes gens éduqués sans perspective décente de carrière – une situation qui a contribué aux révolutions du printemps arabe. 
En dépit de tout cela, on ne peut ignorer le rôle crucial de l’éducation – non pas le nombre d’années de scolarité, mais une véritable formation – comme une composante essentielle de croissance. 
Des analyses sérieuses – des œuvres d’Adam Smith aux travaux de Robert Solow et de Gary Becker et, plus récemment, d’Eric Hanushek – confirment l’importance de l’éducation pour constituer un capital humain productif. 
Un écart-type au-dessus des notes obtenues dans le cadre du Programme international d’évaluation des étudiants de l’OCDE est corrélé avec une hausse de 2 % dans le taux de croissance à long terme par habitant d’un pays. 
L’éducation n’est peut-être pas la solution miracle pour régler les problèmes de faible croissance, mais il est difficile de nommer un pays qui a connu une transformation économique sans progrès en matière d’éducation. 
Les économistes de la Banque mondiale ont eux aussi contribué à quelques propositions bidon dans le débat sur l’éducation. 
Dans une communication, Shanta Devarajan critique le point de vue que l’éducation est un bien public essentiel dont le financement et la prestation doivent être assurés par l’État, avançant qu’elle doit plutôt être considérée comme un bien privé, fourni par le marché aux clients – c.-à-d., les parents et les enfants – qui recherchent des bénéfices de nature privés. 
Le problème est que l’éducation n’est manifestement pas un bien public – et que dans le monde réel, peu de choses le sont. 
Elle est néanmoins un bien « tutélaire », que l’État devrait offrir à titre gratuit, en raison des rendements élevés privés et sociaux qui ne seraient jamais réalisés si les parents n’y investissaient pas assez, ou si les plus démunis en étaient exclus. 
Par exemple, les progrès en éducation – surtout chez les filles – sont étroitement liés aux améliorations des taux de survie et de l’alimentation des enfants ; à la santé maternelle, ainsi qu’à des salaires plus élevés. 
Il est temps de passer à autre chose que des débats stériles fondés sur des logiques bancales pour se concentrer sur les vrais enjeux en éducation – des défis qu’il faut relever pour pouvoir atteindre les Objectifs pour le développement durable qui vise à assurer d’ici 2030 une éducation primaire et secondaire de qualité pour tous. 
Le sommet d’Oslo représente une occasion majeure d`établir les bases du succès. 
Avec 59 millions d’enfants d’âge primaire et 65 millions d’adolescents qui ne vont pas à l’école, l’occasion devrait être saisie à deux mains. 
Un sommet réussi ferait avancer quatre grands impératifs. 
Primo, les États doivent investir plus de fonds du pays en éducation. 
Un document de référence du sommet souligne l’absence d’investissements en éducation des administrations successives au Pakistan, dont la population non scolarisée est actuellement la deuxième plus nombreuse au monde. 
Au cœur du problème résident des politiciens plus enclins à faciliter l’évasion fiscale des nantis qu’à améliorer l’accès à l’instruction des enfants les moins favorisés. 
Secundo, il faut que les bailleurs internationaux redressent la trajectoire descendante de l’aide pour l'éducation. 
Même avec un effort accru de mobilisation des ressources, il faudra environ 22 milliards $ annuellement d’aides pour atteindre l’objectif d’une éducation universelle au premier cycle du secondaire. Ce qui serait autour de cinq fois le niveau actuel. 
En plus de combler le besoin en aides financières, l’envoyé spécial des Nations Unies pour l’éducation Gordon Brown a demandé, avec raison, que des mécanismes de financement soient instaurés pour assurer l’éducation aux enfants vivant dans des régions en guerre ou en situation d’urgence humanitaire. 
Tertio, les instances internationales doivent prendre au sérieux le problème de l’inégalité. 
Chaque administration nationale devrait se fixer des cibles pour réduire explicitement les inégalités d’accès à l’éducation entre les garçons et les filles, entre les enfants de conditions différentes ou entre ceux qui habitent en milieu rural plutôt qu’urbain. Et ils doivent ensuite se doter de budgets qui correspondent aux cibles. 
Tels qu’ils sont actuellement, les écarts sont très grands. 
Au Nigeria, par exemple, les garçons vivant en milieu urbain provenant du 20 % des ménages les plus fortunés restent à l’école pendant dix ans en moyenne, tandis que les filles vivant dans les régions rurales du nord ne doivent espérer que deux années de scolarité, tout au plus. 
Pourtant, comme un autre document de référence du sommet d’Oslo le démontre, le financement de l’éducation est orienté vers les nantis dans la plupart des pays. 
Finalement, les autorités gouvernementales et les agences d’aide humanitaire doivent délaisser les expériences axées uniquement sur le marché et de s’engager dans une refonte complète de leur réseau d’enseignement. 
L’une des principales priorités étant les enseignants, qui ont besoin d’intéressements substantiels, de formations concrètes et de réseaux d’administration fiables pour les aider à transmettre un véritable savoir aux élèves. 
Après tout, la valeur d’un réseau d’enseignement dépend directement de celle de ses enseignants. 
Alors que les dirigeants des pays se réunissent à Oslo, des millions de parents se démèneront pour assurer que leurs enfants reçoivent l’instruction qui leur est due – une éducation qui leur permettra d’améliorer leur condition de vie personnelle et familiale. 
Pour ces parents, l’instruction de leurs enfants est source d’espoirs. 
Ils méritent que nous déployions tous les efforts pour les combler. 

Lost in Transition 
WASHINGTON – Les marchés financiers et les médias ont une chose en commun: ils ont tendance à basculer rapidement de l’excitation au pessimisme, et inversement. 
Et cela n’est jamais tant manifeste que dans les analyses prospectives des économies émergentes. 
Ces derniers mois, l’enthousiasme qu’avait suscité la résilience économique de ces pays dans le sillage de la crise de 2008 ainsi que leur potentiel de croissance a laissé place à la morosité, et certains économistes, dont Ricardo Hausmann, annoncent déjà la fin de la fête pour les marchés émergents (“the emerging-market party”). 
Pour beaucoup, le récent ralentissement de la croissance diversifiée dans les économies émergentes n’est pas cyclique, mais la traduction de défauts structurels sous-jacents. 
Cette interprétation contredit ceux qui comme moi, il n’y a pas si longtemps, anticipaient une substitution des moteurs de l’économie mondiale par laquelle les sources de croissance autonomes dans les économies émergentes et en développement compenseraient le retard des économies avancées en difficulté. 
Bien sûr, le scénario de référence de la période « nouvelle normalité » d’après crise a toujours supposé une croissance économique globale plus lente que durant la période d’expansion d’avant 2008. 
Pour la plupart des économies avancées, la crise financière il y a cinq ans marquait la fin d’une période prolongée de consommation intérieure financée par la dette, fondée sur les effets de richesse dérivés d’une surévaluation insoutenable des prix des actifs. 
La crise a donc entrainé la fin du modèle de croissance chinois fondé sur les exportations qui avait maintenu à flot les prix des matières premières, ce qui avait permis de relancer la croissance du PIB dans les pays en développement exportateurs de matières premières. 
Dans un tel contexte, on ne pouvait raisonnablement s’attendre à un retour aux courbes de croissance d’avant la crise, même après que les économies avancées aient terminé leur processus de désendettement et corrigé leur bilan. 
Mais on s’attendait tout de même à ce que les performances économiques des pays en développement divergent de celles des pays développés et contribuent à relancer la production mondiale en trouvant de nouvelles sources autonomes de croissance. 
Selon cette vision, des bilans privés et publics sains et les goulots d’étranglement dans les infrastructures existantes permettraient un accroissement des investissements et une plus forte productivité des facteurs totaux dans de nombreux pays en développement. 
La convergence technologique et le transfert des excédents de main d’œuvre vers des secteurs d’activités négociables plus productifs se maintiendraient, en dépit d’une croissance apathique dans les économies avancées. 
Dans le même temps, le développement rapide des classes moyennes dans l’ensemble du monde en développement constituerait une nouvelle source de demande. 
Et compte tenu de leur part croissante dans le PIB global, les pays en développement assureraient une relative demande pour les matières premières, ce qui éviterait un retour aux prix bas des années 1980 et 1990. 
Les progrès dans les politiques économiques des pays en développement dans la décennie qui a précédé la crise financière globale – et qui leur ont permis de mieux gérer cette crise – a renforcé cet optimisme. 
En effet, les pays émergents ont largement admis la nécessité d’une stratégie globale, avec des mesures ciblées et de profondes réformes structurelles, pour développer de nouvelles sources de croissance. 
Il est clair cependant que ceux qui se sont enthousiasmés pour les marchés émergents ont sous-estimé au moins deux facteurs essentiels. 
Premièrement, la motivation des économies émergentes à transformer leur modèle de croissance a été moins forte que prévue. 
L’environnement économique global – caractérisé par des montants massifs de liquidités et des taux d’intérêt faibles, conséquences de la politique monétaire non conventionnelle des économies avancées (unconventional monetary policy) – a conduit la plupart des économies émergentes à utiliser leur espace politique pour renforcer les moteurs de croissance existants plutôt que d’en développer de nouveaux. 
Mais les bénéfices de la croissance ont reculé, tandis que les déséquilibres se sont accentués. 
Les pays comme la Russie, l’Inde, le Brésil, l’Afrique du sud, et la Turquie ont utilisé cette marge de manœuvre disponible pour encourager le crédit afin de soutenir la consommation, sans pour autant augmenter les investissements. 
La dette des sociétés non financières chinoises s’est dramatiquement alourdie, en partie la conséquence d’investissements immobiliers douteux. 
En outre, rien n’a été fait pour anticiper la fin des gains des termes d’échange dans les pays riches en ressources comme la Russie, le Brésil, l’Indonésie et l’Afrique du Sud, qui sont confrontés à une hausse des coûts salariaux et à des limitations en terme de capacité d’approvisionnement. 
La faiblesse budgétaire et la fragilité de la balance des paiements se sont par ailleurs accentuées en Inde, en Indonésie, en Afrique du Sud, et en Turquie. 
Le deuxième problème concernant les prévisions relatives aux économies émergentes est leur incapacité à prendre en considération la vigueur avec laquelle les intérêts particuliers et d’autres forces politiques se sont opposés aux réformes – une omission majeure, compte tenu des efforts intermittents de ces pays à entreprendre des réformes avant 2008. 
Cet inévitable décalage entre les réformes et les résultats a donc constitué un frein. 
Néanmoins, en dépit d’une surévaluation évidente des perspectives des économies émergentes dans le sillage de la crise, la morosité des perspectives qui dominent aujourd’hui les gros titres de la presse est tout aussi exagérée. 
Un certain nombre de facteurs indiquent que le rôle des économies émergentes dans l’économie globale continuera de croitre – mais à un rythme plus lent ou de manière moins spectaculaire que précédemment envisagé. 
Cet été, la simple suggestion d’un éventuel revirement de la politique monétaire américaine avait généré un bond des rendements de titres, et déclenché une cession massive d’actifs dans plusieurs économies émergentes. 
Cette expérience servira peut être d’avertisseur pour les dirigeants de ces pays. 
Ce n’est qu’en admettant les faiblesses de l’ancien modèle de croissance et en poursuivant les réformes structurelles nécessaires que les économies émergentes parviendront à une croissance forte, stable et durable du PIB – et à réaliser leur plein potentiel en tant que moteurs de la croissance de l’économie mondiale. 

La question du leadership allemand 
FRANCFORT – Beaucoup de gens se plaignent dans les pays en crise de la zone euro : ils estiment que l'origine de leur souffrance est un régime rigide d'austérité économique (réduction des salaires et des retraites, hausse d'impôts et montée du chômage), imposé par l'Allemagne. 
L'hostilité contre l'Allemagne a atteint un niveau inégalé en Europe depuis la fin de la Seconde Guerre mondiale. 
Et pourtant malgré cet antagonisme, de puissants appels pour que l'Allemagne endosse le « leadership » en Europe peuvent se font aussi entendre. 
L'Allemagne est sans aucun doute la plus importante économie de l'Europe. Avec un faible taux de chômage et des finances publiques relativement saines, elle est aussi la plus performante, du moins pour le moment. 
Ainsi l'Allemagne est invitée à prendre les devants pour sauver la zone euro, un résultat qui est non seulement dans l'intérêt de l'ensemble de la communauté européenne, mais aussi dans celui de l'Allemagne, qui est largement considérée comme ayant tiré le plus grand bénéfice de la monnaie unique. 
Les plaintes concernant l'imposition d'un « régime teutonique » et les appels en faveur d'un leadership allemand semblent se contredire, dans une sorte de dissonance cognitive à l'échelle du continent. 
En fait, les plaintes et les appels au leadership se renforcent mutuellement. 
La mise en œuvre des mesures d'austérité à la périphérie de l'Europe a poussé ces pays à demander de l'aide et à ce que l'Allemagne prenne les devants en mettant plus d'argent sur la table de l'Europe. 
Personne ne nie que l'Allemagne ait un intérêt dans la préservation de l'euro. 
Alors pourquoi n'aiderait-elle pas ses partenaires à surmonter la crise par une aide financière ? 
Cette aide se trouve déjà dans les divers mécanismes de sauvetage : en particulier dans le Mécanisme européen de stabilité et dans les garanties implicites de TARGET 2 qui ont été instaurées depuis le début de la crise. 
Mais ces mécanismes doivent être distingués d'un régime de transferts, plus ou moins automatiques et permanents. 
Si une union politique à part entière reste une vision pour l'avenir, les transferts fiscaux doivent être légitimés par les parlements nationaux. 
Pour l'instant et probablement pour une longue période à venir, la zone euro continuera d'être une union d'États souverains, dans laquelle chaque pays est responsable de ses propres mesures et de leurs résultats. 
La clause de non renflouement qui figurait dans le traité fondateur de l'union monétaire est un corollaire indispensable. 
Les euro-obligations, par exemple, ne créeraient pas seulement un risque moral : la « taxation sans représentation » violerait elle aussi un principe fondamental de la démocratie et saperait les fondements de l'idée européenne. 
La création d'une union bancaire européenne est un autre domaine dans lequel prévalent les appels malencontreux à la solidarité. 
Instituer une autorité de contrôle unique et un mécanisme de résolution sont des propositions sensées. 
Mais demander aux autres de payer l'héritage d'anciennes pratiques irresponsables des banques est difficile à justifier. 
Quelle serait leur réaction si par exemple les contribuables italiens ou espagnols devaient payer pour le comportement irresponsable des banques allemandes IKB ou EDH ? 
Qui ne trouverait pas une telle demande pour le moins inappropriée ? 
Pourtant quand le plan de sauvetage est présenté de manière inverse, où l'on demande aux contribuables allemands d'épauler des banques italiennes ou espagnoles téméraires, cela est censé être en quelque sorte un acte de solidarité. 
Les problèmes existants dans les systèmes bancaires nationaux devraient être résolus au niveau national avant que l'union bancaire n'aille de l'avant. 
Ce n'est pas par le plan de sauvetage des gouvernements et des banques que l'Allemagne doit diriger. 
Si l'Allemagne doit effectivement diriger, elle doit le faire en apportant un modèle de bonnes mesures économiques à imiter par d'autres. 
Elle doit diriger en respectant les engagements énoncés dans les traités européens. 
En effet, l'Allemagne a donné un exemple scandaleux et néfaste en 2003-2004, quand elle a sapé le Pacte de stabilité et de croissance en refusant d'y adhérer. 
Walter Hallstein, premier président de la Commission européenne, a souligné à plusieurs reprises que l'Union est fondée sur le principe d'une communauté de nations qui reconnaît la primauté du droit (Rechtsgemeinschaft). 
Aujourd'hui, la crédibilité ne peut être restaurée que par le retour au respect des traités et des règles. 
Pensez à la zone euro comme à un club très fermé. 
À moins que ses membres ne respectent les règles qui lui donnent son sens, il va disparaître. 
Ceux qui violent les règles doivent être avertis et sanctionnés, de préférence de manière automatique. 
Ceux qui violent systématiquement les règles et vont jusqu'à annoncer qu'ils vont persévérer dans leur mauvaise conduite, ne doivent pas être autorisés à exercer un chantage sur la communauté et doivent finalement envisager de quitter le club. 
Ceux qui sont préoccupés par la domination allemande permanente du « club » européen peuvent dormir sur leurs deux oreilles. 
Alors qu'elle est sortie de la condition d'État convalescent de l'Europe il y a à peine une décennie, l'Allemagne défait maintenant volontairement (et à tout le moins inconsidérément) les réformes qui ont si bien renforcé son économie. 
En renforçant la réglementation déjà stricte du marché du travail, en poursuivant une politique énergétique malencontreuse et en inversant la réforme des retraites, l'Allemagne sape sa position économique actuelle et se déplace dans le camp des pays à problèmes. 
Cette régression va prendre du temps, mais va finalement se produire. 
Par conséquent, les appels en faveur du leadership allemand vont se taire et ses difficultés budgétaires vont mettre fin aux demandes de transferts financiers. 
On se demande bien quelle tournure va finalement prendre le débat sur le « leadership » pour l'Europe à ce moment-là. 

Un avenir profondément endetté 
TILBURG, PAYS BAS – La décennie des années 80 fut celle au cours de laquelle l’inflation forte fut prétendument mise à la poubelle de l’histoire, tandis que les années 90 n’avaient d’yeux que pour la soi-disant nouvelle économie. 
Le Gouverneur de la Banque d’Angleterre l’avait qualifiée de décennie NICE pour No Inflation, Continuing Expansion (nulle inflation, croissance continue) – une époque au cours de laquelle l’économie parvint à la terre promise de la croissance forte et de la stabilité des prix. 
La décennie suivante s’avérât être tout d’abord une période de guerre contre la terreur ; puis vint la pire crise financière et économique depuis près d’un siècle – une période au cours de laquelle presque toutes les économies développées traversèrent une profonde récession. 
La guerre contre la terreur fait toujours rage. 
Mais, compte tenu de la crise économique et financière, on se souviendra de la décennie actuelle comme celle de la dette publique, et dans certaines régions et pays, peut-être même la décennie de la débâcle budgétaire permanente si rien n’est fait. 
Dans l’Union Européenne par exemple, la dette publique dans les pays les plus importants de l’euro zone et de l’Union Européenne devrait atteindre 100% du PIB ou plus dans les dix prochaines années. 
Des actions vont bien sûr être entreprises, mais ce ne sera probablement pas suffisant. 
Faire suffisamment nécessiterait de réduire les déficits budgétaires annuels de 0,5% du PIB par an pendant les dix prochaines années simplement pour améliorer la viabilité moyenne de la dette des gouvernements. 
Cet effet implique cependant le retrait des plans de relance actuels mis en place par tous les pays. 
Une consolidation budgétaire équivalente à 1% du PIB par an pourrait au cours des dix prochaines années ramener la dette publique aux alentours de 60% du PIB – le plafond imposé par le Pacte de Stabilité et de Croissance de l’Union Européenne. 
Mais, pour certains pays, comme la Grèce, l’Irlande et l’Espagne, ce ne serait pas suffisant pour viabiliser les niveaux de dettes d’ici à 2020. 
De plus, des taux d’intérêt faibles à long terme appartiennent désormais au passé. 
Les déficits gouvernementaux et les dettes publiques augmentant dans de nombreuses économies développées et émergentes, il est fort probable que les marchés financiers exigeront des primes de risques plus élevées par crainte d’éventuels défauts et inflation à venir. 
Les dettes publiques devraient donc non seulement continuer à augmenter bien plus rapidement que la croissance nominale du PIB, mais les gouvernements seront obligés de consacrer une part croissante de leurs revenus au paiement des taux d’intérêt. 
Bien sur, les gouvernements peuvent réduire considérablement leurs dépenses et augmenter les impôts pour équilibrer leur budget, ou du moins tendre en ce sens, comme l’a vivement démontré la vivacité des débats concernant la Grèce. 
Mais il y a fort à parier que cette démarche ne soit pas d’une grande aide pour tenter de réduire les déficits car elle constitue un véritable frein à la performance économique. 
La Grèce doit faire fondre son déficit de quelque 4% du PIB. 
Et ce n’est qu’un début. 
Dans les années à venir, une consolidation totale devrait augmenter aux alentours de 9% du PIB. 
Il en sera de même pour les Etats-Unis, la Grande Bretagne et les cinq économies les plus importantes de la zone euro (Allemagne, France, Italie, Espagne et les Pays Bas.) 
Mais même si toutes ces démarches pour réduire les déficits sont mises en ouvre, toutes les prévisions de croissance économique, dont dépend la consolidation budgétaire, demeurent irréalistes pour les années qui suivront. 
La Commission Européenne a déjà déclaré que certaines prévisions de croissance du PIB de gouvernements européens, mises en avant dans leurs programmes d’austérité budgétaire pour les années à venir, sont beaucoup trop optimistes. 
En d’autres termes, la croissance économique sera structurellement beaucoup plus faible que les chiffres utilisés aujourd’hui pour estimer les déficits et les dettes ne l’indiquent. 
Il n’est pas surprenant donc que la Commission ait attiré l’attention sur le fait que les expansions budgétaires liées à la crise et le vieillissement de la population soulèvent des questions sur la viabilité des finances publiques de l’Union Européenne. 
De nombreux gouvernements agissent comme si le revers économique était temporaire, et les jours heureux d’avant la crise devaient revenir rapidement. 
Beaucoup d’économistes expriment pour leur part leur conviction que l’économie mondiale vit un rebond après une profonde dépression, et que la crise actuelle, bien que sévère, est une aberration. 
Mais même si l’économie mondiale est sur la voie d’un véritable rétablissement, la tendance à long terme a été sévèrement et définitivement ébranlée. 
Rien en économie ne sera plus jamais pareil après cette crise. 
Croire que la crise à elle seule explique le mauvais état des finances publiques serait faire preuve de naïveté. 
L’évolution de l’économie globale, d’une décennie de forte croissance structurelle à une longue période de croissance apathique, joue aussi un rôle très important. 
Au cours des vingt dernières années, la croissance économique a été basée sur la hausse des prix des actifs et la baisse des frais d’emprunts pour les consommateurs et les entreprises. 
Ce mécanisme est définitivement rompu. 
En l’absence d’améliorations miraculeuses en croissance de productivité du même ordre que l’internet ou la globalisation, le monde peut s’attendre à une longue période de croissance apathique et à une consolidation budgétaire extrêmement difficile. 
L’ère NICE est bel et bien terminée. 
Bienvenu à la BAD décennie de dette publique (Big Annual Deficits, gros déficits annuels). 

Un avenir incertain 
NEW YORK – La gamme des incertitudes auxquelles l’économie mondiale est confrontée est anormalement importante. 
Nous venons de traverser la pire crise financière depuis la seconde guerre mondiale. 
La seule comparaison possible serait avec la bulle de l’immobilier japonais de 1991 (dont le Japon ne s’est toujours pas remis) et avec la Grande Dépression des années 30, même si cette crise a été quantitativement plus importante et qualitativement différente. 
Contrairement à l’expérience japonaise, cette crise est véritablement mondiale et non confinée à un seul pays. Et, contrairement à la Grande Dépression, cette fois-ci, le système financier a été artificiellement maintenu plutôt que d’avoir été autorisé à s’effondrer. 
En fait, l’ampleur du problème est même plus importante que durant la Grande Dépression. 
En 1929, l’encours total du crédit était de 160% du PIB aux Etats-Unis et il a grimpé jusqu’à 250% en 1932. 
En 2008, nous avons démarré à 365% – et ce calcul ne tient pas compte de l’utilisation généralisée des dérivés, inexistants dans les années 30. 
En dépit de cela, le respirateur artificiel a fonctionné. 
Un an à peine après la faillite de Lehman Brothers, les marchés financiers sont stabilisés, les marchés boursiers se sont redressés, et l’économie montre des signes de rétablissement. 
Les affaires reprennent, comme d’habitude, et le crash de 2008 n’est plus qu’un mauvais rêve. 
Malheureusement, la reprise pourrait bien s’essouffler et nous pourrions être confrontés à un second revers économique, bien que je ne sois pas certain de l’échéance, 2010 ou 2011. 
Ils sont quelques uns à partager mon analyse, même si elle ne reflète pas l’avis général. 
Si cette reprise devait durer, ils seront nombreux à penser que cela continuera ainsi. Mais à mon avis, cette situation est caractéristique de situations totalement déséquilibrées lorsque les perceptions sont en décalage avec à la réalité. 
Et pour compliquer les choses, ce décalage est à double sens. 
Ils sont nombreux à ne pas s’être rendu compte que cette crise était différente des précédentes, que nous sommes à la fin d’une ère. 
D’autres, dont je fais partie, n’ont pas réussi à anticiper l’étendue du rebond. 
Les autorités financières internationales ont globalement géré la crise de manière identique aux précédentes : ils ont renfloué les institutions défaillantes et mis en place des plans de sauvetage monétaires et budgétaires. 
Le sauvetage raté de Lehman Brothers a changé les règles du jeu : les marchés financiers ont effectivement cessé de fonctionner. 
En d’autres termes, les gouvernements ont du apporter des garanties pour qu’aucune autre institution dont la faillite aurait mis le système en danger ne soit autorisée à faillir. 
C’est là que la crise s’est répandue à la périphérie de l’économie mondiale, parce que les pays de la périphérie n’étaient pas en mesure d’apporter des garanties aussi fortes. 
L’Europe de l’est a été la plus durement frappée. 
Ces pays ont utilisé les bons bilans de leur Banque Centrale pour pomper de l’argent dans le système et pour garantir la responsabilité des banques commerciales, tandis que les gouvernements optaient pour le financement des déficits pour stimuler l’économie à une échelle sans précédent. 
Mais c’est une grave erreur d’interprétation que de penser, comme semble le faire la grande majorité des acteurs du secteur, que le système financier mondial a échappé à la catastrophe et que les affaires reprennent comme d’habitude. 
Pas moyen de remettre les pièces du puzzle ensembles. 
La mondialisation des marchés financiers initiée dans les années 80 a permis la libre circulation du capital financier, rendant difficile sa taxation ou sa régulation, et le plaçant dans une position privilégiée : les gouvernements ont du se concentrer sur les exigences du capital international plutôt que de satisfaire leurs propres citoyens. 
Difficile pour les pays d’opposer une quelconque résistance. 
Mais le système financier mondial qui en est sorti était fondamentalement instable parce que bâti sur un principe erroné selon lequel les marchés financiers pouvaient être laissés à eux-mêmes en toute sécurité. 
C’est pour cela qu’il s’est écroulé, et c’est pour cela qu’il ne peut être réassemblé. 
Les marchés mondiaux ont besoin d’un système de régulation mondiale, mais les régulations existantes sont ancrées dans le principe de souveraineté nationale. 
Des accords internationaux existent, notamment les Accords de Bâle sur les minima de fonds propres des banques ; et la coopération entre les régulateurs du marché est bonne. Mais l’autorité suprême est toujours l’état souverain. 
Cela veut dire que l’on ne peut pas tout simplement redémarrer un système qui a calé ; nous avons besoin de créer un système de régulation qui n’a jamais existé. 
Au point où en sont les choses, le système financier de chaque pays est soutenu et encouragé par son propre gouvernement. Mais les gouvernements se concentrent principalement sur leur propre économie. 
Ce qui donne lieu à ce que l’on pourrait qualifier de protectionnisme financier ; un protectionnisme financier qui perturbe et qui peut même détruire les marchés financiers mondiaux. 
Les régulateurs britanniques ne dépendront plus jamais des autorités islandaises et les pays d’Europe de l’est ne veulent pas rester dépendants des banques étrangères. 
Les régulations doivent donc être d’envergure internationale. 
Dans le cas contraire, les arbitrages pourraient étrangler les marchés. 
L’activité se déplacerait vers des pays dans lesquels le « climat régulateur » serait le plus favorable, exposant d’autres pays à des risques qu’ils ne peuvent assumer. 
La mondialisation est un succès dans la mesure où elle a obligé les pays à supprimer leur régulation. Mais le processus ne fonctionne pas à reculons. 
Il sera difficile de mettre tout le monde d’accord sur des régulations uniformes. 
Chaque pays a des intérêts différents, ce qui amène à des solutions différentes. 
C’est le cas en Europe où les états membres de l’Union Européenne n’arrivent pas à convenir d’un système commun de règles financières. 
Comment le reste du monde pourrait-il y parvenir ? 
Dans les années 30, le protectionnisme commercial a contribué à aggraver une situation déjà mal en point. 
Dans notre économie globalisée d’aujourd’hui, la montée d’un protectionnisme financier constitue un encore plus grand danger. 

Notre avenir énergétique 
Tout ce qui se rapporte à la question de l'énergie semblait simple avant la guerre en Irak. 
Les Etats-Unis allaient renverser Saddam, les vastes réserves pétrolières de l'Irak deviendraient accessibles après une brève période de reconstruction et les prix mondiaux du pétrole chuteraient à moins de 20 dollars le baril. 
A la place, les prix mondiaux du pétrole ont fait un bond jusqu'à 35 dollars le baril. 
Rien de surprenant, alors, que l'attention se soit portée sur les approvisionnements énergétiques. 
Mais le message élémentaire est clair : les modèles énergétiques actuels sont risqués et doivent changer. 
Deux problèmes énergétiques étroitement liés façonneront notre avenir économique et géopolitique pour les décennies à venir. 
Le premier problème concerne la dépendance de plus en plus risquée envers le pétrole du Moyen-Orient. 
Personne ne connaît la quantité de pétrole restante et les coûts d'extraction, mais le point culminant de la production pétrolière mondiale sera probablement atteint au cours du prochain quart de siècle, peut-être même au cours des années à venir. 
Les approvisionnements pétroliers restants seront concentrés dans un Moyen-Orient versatile. 
Entre-temps, la demande mondiale pour l'énergie montera en flèche avec le développement des économies de la Chine, de l'Inde, du Brésil et d'autres pays. 
Si le Moyen-Orient se trouve déjà à un point de rupture, imaginez ce qui se produirait si la concurrence pour le pétrole du Moyen-Orient s'intensifiait entre l'Amérique, l'Europe, la Chine, l'Inde, le Japon et d'autres pays. 
Le deuxième grand défi concerne notre système énergétique moderne qui déstabilise le climat mondial. 
Le pétrole et d'autres combustibles fossiles (le charbon et le gaz naturel) entraînent des changements sur le long terme dans le climat mondial, mais peu de personnes sont conscientes des risques. 
Trois problèmes sont largement méconnus : 
· le changement climatique affectera chaque aspect, tel que les modèles de température, de pluviosité et de tempête, et apportera des changements fondamentaux dans l'environnement physique, comme la montée du niveau de la mer et des changements dans la chimie de l'océan. 
Les effets sont imprévisibles, mais devraient être immenses en termes de production végétale, de maladies, de coûts et de disponibilité de l'irrigation et de l'eau potable, de l'érosion côtière, etc. ; 
· le changement climatique risque de ne pas être progressif. 
La longue histoire du changement climatique montre les risques présentés par des changements spectaculaires et soudains en l'espace de quelques décennies ; 
· les humains peuvent mal réagir à de tels changements car les changements au niveau des schémas des moussons ou des niveaux de la mer et les problèmes économiques qui en découlent pourraient provoquer une agitation politique massive, des déplacements de réfugiés et un conflit violent. 
Ces défis (pénurie de pétrole, instabilité grandissante au Moyen-Orient et changement climatique) requièrent une réflexion claire. 
Certains alarmistes déclarent que nous devons réduire radicalement l'utilisation de l'énergie au niveau mondial, sapant ainsi l'économie mondiale. 
Il est possible d'atteindre des efficiences en matière d'utilisation de l'énergie, mais elles ne peuvent résoudre ni le problème des approvisionnements en pétrole sur le long terme ni celui du changement climatique. 
D'autres déclarent que nous devons nous débarrasser des combustibles fossiles et nous tourner vers les sources d'énergie renouvelables telles que le soleil ou le vent. 
Ces alternatives sont toutefois onéreuses et ne peuvent pas remplacer de façon réaliste les combustibles fossiles. 
Heureusement, si nous planifions pour le long terme sur une échelle mondiale, nous pouvons répondre à ces défis avec succès. 
Nos objectifs doivent porter sur des approvisionnements énergétiques fiables qui préservent l'environnement à des prix abordables. 
Deux idées fondamentales sont en jeu ici. 
Premièrement, nous devons prendre conscience qu'au moment même où le pétrole se raréfie, d'autres combustibles fossiles, tels que le charbon, le gaz et des sources non traditionnelles comme le schiste argileux et le sable asphaltique, resteront abondants pendant des siècles. 
Nous devons développer des technologies et une infrastructure afin que ces autres combustibles fossiles puissent être utilisés efficacement et sûrement. 
Des procédés chimiques existent déjà, par exemple, pour convertir le charbon en essence. 
Le charbon peut également être converti en hydrogène si nous choisissons d'adopter une économie basée sur l'hydrogène, dans laquelle des piles à combustible à l'hydrogène remplaceraient le moteur à combustion interne des voitures. 
La rentabilité d'une économie basée sur l'hydrogène demeure toujours à l'étude. 
Deuxièmement, comme ces autres combustibles fossiles relancent les secteurs faibles de l'économie lorsque la production de pétrole atteint un palier ou commence à décliner, les effets des combustibles fossiles sur le climat doivent être contrôlés. 
Une utilisation des combustibles fossiles soucieuse de l'environnement à l'avenir impliquera de capturer le dioxyde de carbone à la centrale électrique avant qu'il ne soit rejeté dans l'atmosphère, puis de l'éliminer en l'enterrant. 
Ce processus, appelé " capture et élimination du carbone ", est appliqué par certains des plus importants ingénieurs du monde. 
Notre avenir énergétique dépendra non pas d'une seule solution, mais de plusieurs étapes : l'exploration et le développement de nouvelles sources de pétrole, tout particulièrement hors du Moyen-Orient ; une efficience énergétique accrue ; le développement et l'adoption sur le long terme de sources renouvelables abordables ; et une utilisation des combustibles fossiles (tels que le charbon) qui respecte l'environnement. 
La ligne de conduite actuelle, dans laquelle nous négligeons la réduction à venir des approvisionnements de pétrole mondiaux, comptons trop lourdement sur le pétrole du Moyen-Orient et ignorons les conséquences environnementales des combustibles fossiles, aboutit à une impasse. 
La réalité nous rattrapera. 
Comment, alors, prévoir ? 
Les plus grands consommateurs d'énergie du monde, en commençant par les Etats-Unis, l'Europe, la Chine, le Japon et l'Inde, doivent convenir d'actions collectives afin de développer de nouvelles technologies pour capturer et stocker le carbone, et pour développer et utiliser à moindre coût des approvisionnements énergétiques alternatifs. 
Nous devons nous assurer que les prix du marché de l'utilisation de l'énergie reflètent les coûts sociaux réels de l'utilisation de l'énergie afin que les utilisateurs et les fournisseurs d'énergie fassent des choix plus avisés en matière d'efficience énergétique, de développement de sources énergétiques alternatives et d'adoption de technologies respectueuses de l'environnement. 


À chacun sa vérité 
NEW YORK – Un ancien sénateur du Congrès américain, Rick Santorum, candidat à la chefferie républicaine voulant se présenter cette année contre le Président Barack Obama, s'est mis à faire de très étranges déclarations à propos des Pays-Bas. 
D'après lui, 10amp#160;% de l'ensemble des décès de ce pays seraient des euthanasies, la moitié d'entre elles étant effectuée sans l'accord de patients vulnérables. 
Les personnes âgées seraient si effrayées de passer dans les mains de médecins sanguinaires qu'elles portent au poignet des bracelets sur lesquels est inscrit le messageamp#160;: «amp#160;Ne pas m'euthanasieramp#160;». 
En un sens, les accusations non fondées de Santorum mettent un peu de baume sur la réputation d'un pays dont les manchettes sont de plus en plus encombrées de déclarations outrancières de populistes de droite contre les musulmans et les Grecs. 
En vérité, l'opinion de Santorum voulant que les Pays-Bas soient une sorte de dystopie socialiste est un tant soit peu périmée de nos jours. 
Les Hollandais ont quand même été choqués. 
Certains parlementaires du pays ont même évoqué la possibilité que le ministre des Affaires étrangères dépose une plainte à Washington. 
En fait, les lubies de Santorum ont été rapidement réfutées aux États-Unis même. 
Le Washington Post en est venu à la conclusion «amp#160;qu'il n'y avait absolument aucune preuve étayant les affirmations de Santorumamp#160;» et a trouvé très «amp#160;révélateuramp#160;» que ses propres chefs de campagne n'aient même pas pris la peine de les défendre. 
Une station de télévision américaine a même fait des excuses à un journaliste hollandais au nom du peuple américain. 
Comme le Post l'a fait remarquer, l'euthanasie involontaire n'existe pas aux Pays-Bas. 
Il faut à tout prix le consentement du patient et l'avis d'au moins deux médecins que le patient n’ait plus aucun espoir de guérison et que sa souffrance soit devenue insoutenable. 
De toute manière, aux Pays-Bas, le taux de décès assisté est bien loin du 10amp#160;%amp#160;». 
Quant aux bracelets... Eh Bienamp#160;! 
Tout cela change-t-il l’opinion des partisans de Santorumamp#160;? 
Pas vraiment. 
Les démentis des médias «amp#160;élitistesamp#160;» sont ignorés, car considérés comme de la propagande ennemie. 
Comme un sympathisant de Santorum l'a exprimé dans son blogueamp#160;: «amp#160;comme on pouvait s'y attendre le Washington Post a tenté de jeter le discrédit sur Santorumamp#160;». 
Il est pour le moins inquiétant que les plus convaincantes des réfutations de mensonges éhontés n'aient plus aucun effet. 
Car après tout, n'est-il pas essentiel pour le fonctionnement de la démocratie que le public soit bien informé. 
Les quotidiens établis et de grandes chaînes de télévision avaient autrefois le rôle d'informer l'opinion publique. 
Évidemment, tout ce qui est publié dans ces médias n'est pas toujours vrai. 
Des erreurs peuvent se glisser. 
Les organismes de presse ont des biais politiques, parfois teintés par les opinions et les intérêts de leurs propriétaires. 
Le journalisme de haute tenue a toujours misé sur sa réputation d'intégrité. 
Les rédacteurs, de même que les journalistes, ont au moins cherché à rectifier les faits. 
C'est la raison pour laquelle les gens lisent des journaux comme Le Monde, le New York Times, ou, bien sûr, le Washington Post. 
Ils ont toujours eu pour rôle de séparer le grain de l’ivraie et c'est pour cela que les gens achètent les journaux. 
Tout a bien changé depuis. 
Les démagogues du monde politique et des médias de masse ne manquent pas une occasion de dépeindre la presse de référence comme un organe de propagande des élites de gauche qui se moquent des opinions des Américains moyens. 
Santorum prétend parler en leur nom – c'est à dire pour une minorité d'Américains qui est avant tout blanche, provinciale, très religieuse, ultra conservatrice quand il s’agit de questions culturelles et sociales Ces gens sont convaincus qu'Obama et tous les Européens sont de dangereux mécréants socialistes. 
La question n'est pas de savoir si les affirmations de Santorum peuvent être vérifiées ou non par les faits. Ses opinions «amp#160;sonnentamp#160;» vraies pour ses adeptes, car elles vont dans le même sens que leurs préjugés. 
Et l'Internet, qui n’a fait qu’une bouchée de la presse traditionnelle, nourrit et renforce ces préjugés. Il rend plus difficile encore la distinction entre le vrai et le faux. 
Le grand public est de plus en plus divisé en groupes de gens de même opinion qui retrouvent leurs vues dans des blogues, des commentaires ou des diffusions sur Twitter. 
Personne ne sent plus le besoin de s'exposer à divers points de vue, qui, de toute manière, sont jugés être tendancieux. 
À vrai dire, la nouvelle notoriété de Santorum lui offrira une carrière en or de démagogue médiatique, même s'il échoue en politique. 
Les premiers ayant avancé que toute vérité est relative et que toute information est une forme de propagande qui ne fait que refléter les relations de pouvoir de la société sont à des années-lumière de l'univers politique de Santorum et de ses sympathisants. 
Il y a plusieurs décennies, une poignée d'intellectuels européens et américains, souvent d'obédience marxiste, ont construit une critique «amp#160;postmoderneamp#160;» des médias écrits. 
Selon eux, même si les articles du New York Times ou du Monde semblent objectifs, en réalité, tout ce qui y est publié est une forme déguisée de propagande des intérêts de la classe bourgeoise. 
Le critique postmoderne croit dur comme fer que l'indépendance d'esprit n'existe pas. 
La réalité objective n’est qu’une illusion. 
Tout un chacun veut promouvoir des intérêts de classe de toutes sortes. 
Dans cette optique, le vrai mensonge réside dans la prétention de l'objectivité. 
Ce dont le monde a besoin pour changer n'est donc pas la vérité, mais une autre forme de propagande qui défend d'autres intérêts. 
Tout est politique. 
C'est la seule vérité qui compte. 
Il est peu probable que Rick Santorum, ou la majorité de ses sympathisants, aient lu quoique ce soit de ces théoriciens postmodernes. 
Santorum, après tout, a récemment traité Obama de «amp#160;snobamp#160;» parce que ce dernier aurait déclaré que tous les Américains devraient avoir droit à une éducation universitaire. 
Il doit sûrement fuir les auteurs qui représentent ce que le mouvement du Tea Party et d'autres libertaires radicaux détestent au plus haut pointamp#160;: tout ce qui est diplômé, intellectuel, urbain, athée et pas toujours de la bonne couleur. 
Pour eux ces intellectuels sont l'élite de gauche, du moins ceux des milieux universitaires. 
Cependant, les idées ont souvent tendance à emprunter des chemins inattendus. 
En dénigrant les corrections apportées par le Washington Post au faux portrait que Santorum a dressé des Pays-Bas, notre blogueur s'est exprimé en vrai postmoderniste. 
Les plus fidèles apôtres d'obscurs intellectuels de gauche de Paris, New York, ou Berkeley se sont métamorphosés en éléments les plus conservateurs du cœur de l'Amérique. 
Ironiquement, si jamais on leur en faisait la remarque, ils la rejetteraient sans aucun doute en la qualifiant de propagande élitiste. 

Notre avenir à faibles émissions de carbone 
LONDRES – La conférence des Nations unies sur le changement climatique, qui aura lieu en décembre à Copenhague, sera sans doute le point culminant de deux années de négociations en vue d’un nouveau traité mondial visant à corriger les causes et les conséquences des émissions de gaz à effet de serre (GES). 
Un accord mondial sur le changement climatique est nécessaire de toute urgence. 
Les concentrations de dioxyde de carbone et d’autres gaz à effet de serre ont atteint 435 parties par millions (ppm) en équivalent CO2, comparé à près de 280 ppm avant l’industrialisation du XIXe siècle. 
Si nous continuons sur notre lancée, à savoir des activités liées à l’utilisation de combustibles fossiles et à la déforestation, les concentrations pourraient atteindre 750 ppm d’ici la fin du siècle. 
Dans ce cas de figure, l’élévation probable des températures moyennes sera de 5° ou plus par rapport à la moyenne de la période préindustrielle. 
Il faut remonter 30 millions d’années en arrière pour retrouver ces températures sur Terre. 
L’espèce humaine, qui ne parcourt la planète que depuis 200.000 ans, sera confrontée à l’environnement le plus hostile qu’elle ait jamais connu. 
Les inondations et les sécheresses se multiplieront, tandis que le niveau des océans s’élèvera de plusieurs mètres, bouleversant les vies et les moyens d’existence et provoquant d’énormes mouvements de populations et des conflits inévitables tout autour du globe. 
Certaines parties du monde seront noyées sous l’eau ; d’autres seront transformées en désert. 
Les pays en développement sont bien conscients de, et indignés par, l’injustice de la situation actuelle. 
Aujourd’hui, les émissions de GES sont principalement dues à l’industrialisation des économies avancées depuis le XIXe siècle. 
Et pourtant, les pays en développement sont les plus vulnérables aux conséquences des changements climatiques qui menacent de surcroît la croissance économique leur permettant de sortir de la pauvreté. 
Il n’en reste pas moins que les émissions ne pourront être réduites de manière satisfaisante sans la participation cruciale des pays en développement. 
Le changement climatique et la pauvreté, les deux défis primordiaux de ce siècle, doivent être abordés ensemble. 
Si nous échouons pour l’un, nous échouerons pour l’autre. 
Le monde est confronté à la double tâche de répondre à la « contrainte carbone » tout en créant la croissance nécessaire pour relever le niveau de vie des plus démunis. 
Il est indispensable de ramener les concentrations atmosphériques de CO2 à un seuil inférieur à 450 ppm si nous voulons éviter les conséquences désastreuses d’une élévation de la température moyenne globale de 2°C. Il faut pour cela obtenir une réduction de près de 50 gigatonnes (Gt) d’équivalent CO2 des émissions annuelles mondiales actuelles à 35 Gt en 2030, et à moins de 20 Gt à l’horizon 2050. 
Aujourd’hui, les émissions annuelles par personne sont de 12 tonnes dans l’Union européenne et de 23,6 tonnes aux Etats-Unis, contre 6 tonnes en Chine et 1,7 tonne en Inde. 
Si l’on se réfère aux projections démographiques qui prévoient une population mondiale de 9 milliards environ pour 2050, les émissions par personne devront être réduites à près de 2 tonnes d’équivalent CO2, en moyenne, pour que les émissions annuelles totales soient inférieures à 20 Gt. 
La plupart des pays industrialisés visent une réduction annuelle des émissions d’au moins 80 pour cent – par rapport au niveau de 1990 – d’ici 2050. 
S’ils veulent persuader les pays en développement que l’objectif de 2050 est crédible, ils doivent se montrer à la fois ambitieux et réalistes à propos des défis politiques qu’ils rencontreront au plan national pour se conformer aux objectifs prévus pour 2020, 2030 et 2040. 
Les pays en développement auront quant à eux besoin d’une assistance et d’un soutien sérieux de la part des pays industrialisés pour appliquer leurs programmes de croissance à faibles émissions de carbone et pour s’adapter aux conséquences, aujourd’hui inévitables, du changement climatique sur les prochaines décennies. 
Les économies avancées doivent également appuyer fortement les mesures visant à mettre fin à la déforestation dans les pays en développement et à réduire substantiellement les émissions de GES, rapidement, et à un coût raisonnable. 
Sur la base d’estimations récentes des besoins supplémentaires du monde en développement liés au changement climatique, les pays riches devront fournir un soutien financier annuel – en sus de l’aide au développement existante – de 100 milliards de dollars environ pour l’adaptation et de 100 milliards pour l’atténuation à l’horizon 2020. 
Une partie de cette dernière somme peut provenir du marché du carbone. 
Les pays riches peuvent également démontrer que la croissance à faible émission de carbone est possible en investissant dans de nouvelles technologies, qui devront être partagées avec les pays en développement pour soutenir leurs stratégies d’atténuation. 
Nous sommes déjà témoins d’innovations extraordinaires dans le secteur privé, qui engageront la transition vers une économie mondiale à faible émission de carbone. 
Les investissements dans des technologies efficaces au plan énergétique pourraient également contribuer à sortir l’économie mondiale de la récession dans les quelques années à venir. 
De manière plus importante, en ouvrant la voie à une croissance à faible intensité de carbone, ces nouvelles technologies pourraient inaugurer une des périodes les plus dynamiques et novatrices de l’histoire de l’économie, dépassant même l’invention du chemin de fer, de l’électricité et d’internet. 
Il n’y a pas de véritable alternative. 
La croissance à forte intensité en carbone est condamnée, paralysée par les prix élevés des combustibles fossiles et vouée à l’échec à cause de l’environnement hostile créé par le changement climatique. 
Une croissance à faible émission de carbone sera plus sûre au plan énergétique, plus propre, plus silencieuse et plus respectueuse de l’environnement. 
La leçon à retenir de la crise financière est qu’en ignorant les risques, les conséquences éventuelles sont inévitablement pires. 
Si nous ne commençons pas aujourd’hui à combattre les émissions de GES, les concentrations dans l’atmosphère continueront à s’accumuler, rendant toute action future plus difficile et plus coûteuse. 
D’autres dépenses publiques peuvent être repoussées, mais remettre à demain les mesures pour lutter contre le changement climatique est une option à hauts risques. 
Le changement climatique constitue une menace extrêmement grave pour notre avenir économique, alors qu’une croissance à faible intensité en carbone nous promet des décennies de prospérité croissante. 
La conférence de Copenhague devra faire des choix difficiles, face à des enjeux qui ne pourraient être plus élevés. 
Nous savons ce qu’il faut faire, et nous pouvons le faire. 

Du médicament aux maladies imaginaires 
MILAN – Au vu de l’attention que les officiels et les médias portent au trafic des drogues illicites dans le monde, le public est, au mieux, vaguement conscient des graves problèmes touchant la production, les essais et la vente des produits légaux : les médicaments que nous utilisons pour tout traiter ou soigner, du SIDA à la fièvre jaune. 
L’élaboration de nouveaux médicaments est un procédé long et compliqué. 
Il commence par une idée, dont la naissance requiert un large éventail de compétences : la synthèse ou l’extraction de molécules plus ou moins complexes, la preuve de leurs effets thérapeutiques sur des cultures cellulaires ou les animaux, des essais de toxicité et des études cliniques. 
Beaucoup de médicaments ne vont pas au-delà et ceux qui ont réussi les tests doivent surmonter un obstacle supplémentaire : l'approbation réglementaire. 
Puis, une fois sur le marché, tout médicament doit être suivi de près, car plusieurs effets indésirables ne sont détectés que sur un grand nombre de patients, après des années d’usage. 
Le marché comporte aujourd’hui quelques milliers de médicaments, d’une valeur d’environ 3 milliards de dollars à travers le monde. Mais les conditions du ce marché sont loin d’être optimales. 
Dans l’idéal, les médicaments devraient présenter un ratio risques/bénéfices positif. 
Par rapport aux autres médicaments de même type, les nouveautés devraient être sélectionnées sur la base de leur sécurité, de leur efficacité et de leur coût. Or, le procédé tend à être déformé par des intérêts qui génèrent une tendance à surestimer les avantages des nouveaux médicaments, à sous-estimer les risques et surtout à faire exploser les prescriptions. 
Mais comment agir ? 
Tout d’abord, les nouveaux médicaments devraient toujours présenter une valeur ajoutée – meilleure efficacité, toxicité amoindrie ou traitement plus simple. 
Malheureusement, ceci n’est pas requis par la législation en cours en Europe, où seules la qualité, l’efficacité et la sécurité doivent être prouvées, sans recourir à des études comparatives. 
Le risque demeure donc que certains produits soient pires que ceux déjà sur le marché. 
Les nouveaux médicaments sont souvent testés et comparés à des placebos ou des médicaments non représentatifs du meilleur traitement disponible, le but étant de démonter qu’ils ne sont pas inférieurs à ce qui existe déjà. L'on se demande alors s'il est éthique de tester la « non-infériorité » d’un médicament, puisque les patients sont exposés à des risques potentiels lorsqu’ils contribuent, au mieux, à l’élaboration d’un médicament qui n’est pas meilleur que ceux déjà disponibles. 
Les informations fournies aux patients pour obtenir leur consentement n’indiquent pas clairement qu’il s’agit d’un essai de non infériorité. En outre, le manque de valeur ajoutée montre que, dans de nombreux cas, de nouveaux médicaments sont créés à des fins commerciales et non dans le but de satisfaire les patients. 
Ausse, les organes réglementaires doivent être plus transparents quant à l’amélioration de l’élaboration des médicaments. 
A présent, le créateur d’un nouveau médicament prépare l’ensemble du dossier qui sera soumis aux autorités réglementaires pour approbation. Dans l’intérêt du public, au moins l’un des essais cliniques devrait être mené par une organisation indépendante à but non lucratif. 
En outre, seuls les régulateurs peuvent analyser les dossiers, qui sont hautement confidentiels. 
Il est inacceptable que les patients qui prennent part volontairement aux essais cliniques, ainsi que leurs représentants, n’aient pas le droit de consulter des données qui ne sauraient exister sans eux. 
Enfin, une amélioration des conditions de l’approbation des nouveaux médicaments devrait s’accompagner d’une meilleure utilisation de ceux-ci, avec des médecins mieux renseignés. 
A l’heure actuelle, les renseignements fournis par les producteurs prévalent largement sur toute autre information de source indépendante. 
Certains médicaments sont par conséquent utilisés de manière bien plus fréquente que ce à quoi l’on s'attendrait, au vu des indications d’usage approuvées. 
Cet usage surnommé « sans étiquette » est entretenu par une propagande continue visant non seulement les médecins mais aussi adressée directement au public. 
La présence directe, mais confuse, de renseignements tend à générer « une propagande de la maladie » – la création de maladies afin d'augmenter le volume des ordonnances. 
Par exemple, le concept de « pré-hypertension » permet d’élargir de manière spectaculaire l’utilisation de médicaments contre l’hypertension, puisque la pression sanguine augmente avec l’âge chez tout le monde. 
De même, la notion que la présence de cholestérol dans le sang devraient être aussi basse que possible ouvre une voie pour traiter les gens bien portants avec des agents anti-cholestérolémiants. 
Il est évident que les autorités sanitaires doivent contrôler l’information de bien plus près en s’attachant de manière responsable à la formation continue des praticiens. 
Si les conditions d’approbation des médicaments se font plus strictes, tout comme le marketing, les sociétés pharmaceutiques seront obligées de produire moins de doublons et plus de produits d’importance clinique. 
La longévité des médicaments sur le marché, et l’allongement de la validité des brevets pourraient compenser le besoin de périodes de test plus longues et de ressources supplémentaires. 
Enfin, il faut réussir à encourager les sociétés pharmaceutiques, par le biais de mesures incitatives, à élaborer des médicaments qui satisfont aux besoins des patients en attente de thérapie. 
Plus de 6 000 maladies rares et négligées – notamment dans les pays en développement – sont sans remède. 
Le défi est de savoir comment produire de nouveaux médicaments peu prometteurs en terme de rendement, puisque les patients sont trop peu nombreux ou trop pauvres. 
Un partenariat entre gouvernements, instituts de recherche à but non lucratif, œuvres caritatives et sociétés pharmaceutiques pourrait être à la clé d’un nouveau processus d’approbation plus transparent. 
Si le public en prend conscience et exhorte les responsables politiques à trouver une solution efficace, il sera alors possible d’obtenir de meilleurs médicaments et de mieux les utiliser. 

Notre crise post-moderne 
BERLIN – Le week-end du 7 au 9 mai, l’Union européenne a bien failli voir le fond de l’abîme. 
L’euro a vacillé, et avec lui l’intégration européenne dans son ensemble. 
Jamais, depuis l’époque précédant la signature du Traité de Rome en 1957, l’Europe n’avait été en aussi grand danger. 
La stabilisation financière de la Grèce et de la monnaie commune européenne constituait peut-être le sujet de la pièce, mais le titre en était “A la rescousse des banques, acte II.” 
Prolonger la situation de non paiement de la Grèce aurait eu pour effet non seulement de mettre en péril le Portugal, l’Espagne et les économies les plus faibles de la zone euro, mais d’exposer l’Europe à une ruée sur ses titres. 
Et cela n’aurait pas manqué de faire tomber les banques et les compagnies d’assurance, “trop grosses pour faire faillite” soi-disant, en Europe et au-delà. 
Lors de la réunion tenue par les Etats membres de l’Union européenne à Bruxelles pour régler la crise grecque, le marché interbancaire, déterminant pour la liquidité des institutions financières, avait recommencé à se bloquer, précisément comme après la faillite de la banque Lehman Brothers en septembre 2008. 
De nouveau, le système financier global se retrouvait au bord du précipice. 
Les Etats membres de la zone euro et le FMI n’ont réussi à éviter un nouveau krach du système, qu’une fois unis dans l’adoption d’un plan de sauvetage de 750 milliards de dollars. 
Mais combien de sauvetages les démocraties occidentales pourront-elles encore se permettre, avant de transformer la crise du système financier mondial en une crise de la démocratie occidentale? 
La réponse est claire: pas davantage. 
La plupart des citoyens occidentaux ne se sont pas encore frotté aux allures effrayantes et dévastatrices de la crise de 1929. 
Jusqu’ici, la crise financière paraît n’être encore qu’une vague menace: les gens craignent l’inflation, la stagnation, le chômage, la perte de leurs ressources et de leur statut. 
Ils n’en sont pas encore à penser que le monde, tel qu’ils le connaissent, est train de finir. 
Ils alternent entre la conscience que la résolution de la crise demandera forcément de profonds bouleversements, et l’espoir qu’un traitement normal, cyclique, sera suffisant, comme pour d’autres crises – le Mexique, l’Asie, la bulle internet, etc. – et que la reprise est pour un avenir assez proche. 
Ce balancement explique en partie pourquoi les gouvernements occidentaux sont incapables de tirer des conclusions concrètes de l’échec du système financier, et qu’ils donnent l’impression de ne pas savoir quel cap tenir dans ces eaux troublées. 
Les dirigeants parlent de “risques systémiques” et de l’utilité des plans de sauvetage, mais en même temps, c’est aux responsables de deux échecs systémiques consécutifs qu’ils confient le soin de préserver le casino global qui a déjà failli, par deux fois, mener le monde à l’effondrement. 
Il y a soixante ans, une crise mondiale comme celle que nous connaissons aujourd’hui aurait suffi à nous replonger dans une guerre mondiale. 
Heureusement, cela n’apparaît plus comme une éventualité. 
La bombe atomique est là pour écarter tout conflit à grande échelle entre puissances mondiales; on est généralement favorable à une intervention de l’Etat; et les sociétés du monde occidental d’aujourd’hui, comme des puissances émergentes, sont beaucoup plus riches que celles qui se relevaient à peine de la Première Guerre mondiale. 
En 2007, le total des actifs mondiaux (en comptant les actions, la dette privée et publique et les dépôts en banque) se montait à 194 000 milliards de dollars – 343% du PIB mondial annuel. 
Par ailleurs, l’échec du système financier mondial survient dans un temps où le pouvoir bascule d’Ouest en Est. 
Les espoirs de l’économie mondiale reposent aujourd’hui sur les épaules des puissances émergentes de l’Asie du Sud-Est, Chine et Inde en tête. 
Toutes ces raisons font que les ravages de cette crise ne seront pas de même nature que les ravages causés par la Grande dépression. 
Nos difficultés actuelles présentent tous les symptômes d’une crise “post-moderne.” 
Mais il faut se demander quel sera l’exutoire des énergies libérées par la crise, puisqu’il faudra bien qu’elles s’évacuent d’une manière ou d’une autre. 
A en juger par ce qui s’est passé jusqu’ici, la crise promet d’être longue et agitée de convulsions imprévisibles, comme l’infortune dans laquelle la Grèce est tombée récemment et celles qui se produisent autour de l’euro, sans oublier l’inflation, la stagnation et les insurrections de rue. 
On peut effectivement être fondé à voir dans le mouvement Tea Party des Etats-Unis, lié comme il l’est aux revers économiques qui ont suivi la chute des Lehman, l’un des canaux empruntés par cette énergie. 
Et d’après les événements qui se sont déroulé en Grèce ou en Hongrie, on peut aisément imaginer le désastre dans lequel tomberaient les Etats européens, si l’Union européenne venait à se défaire. 
Le fait que la crise mondiale actuelle soit une crise post-moderne ne la rend pas moins redoutable. 
Les crises post-modernes entraînent des risques post-modernes, qui aboutissent, jusqu’à le vider, à la dissolution et à l’implosion du pouvoir, et non aux guerres classiques. 
Mais le comportement des gouvernements européens pose, de façon pressante, la question de savoir si ces gouvernements ont la moindre idée de ce qui se trame à la table autour de laquelle ils sont assis, à jouer à la roulette avec l’histoire. 

Notre été des extrêmes 
BERLIN – Cet été est l’un des plus extrêmes en terme de climat en Russie, au Pakistan, en Chine, en Europe, en Arctique – un peu partout, en fait. 
Mais tout cela est-t-il en lien avec le réchauffement climatique et les émissions humaines sont-elles à blâmer ? 
Bien qu’il ne puisse être scientifiquement confirmé (ni infirmé, d’ailleurs) que le réchauffement climatique soit la cause de quelque événement extrême particulier, nous pouvons dire qu’il contribue très vraisemblablement à toutes sortes d’effets météorologiques à la fois plus fréquents et plus sévères. 
Le centre de la Russie subit depuis des semaines la plus grosse canicule de son histoire, à l’origine probablement de milliers de morts. 
En conséquence de la sécheresse et de la canicule, plus de 500 feux de forêt incontrôlables se sont déclarés, baignant Moscou dans un nuage de fumée étouffante et menaçant plusieurs installations nucléaires. 
Le gouvernement russe a interdit l’exportation de blé, entrainant ainsi l’explosion des prix des céréales dans le monde. 
Simultanément, le Pakistan se débat avec des inondations sans précédent qui ont déjà couté la vie à des milliers de personnes et sinistré des millions d’autres. 
En Chine, des crues subites ont aussi provoqué la mort de plus d’un millier de personnes et détruit plus d’un million d’habitations. 
A une moindre échelle, des pays européens comme l’Allemagne, la Pologne et la République Tchèque sont accablés par de sérieuses inondations. 
Dans le même temps, les températures globales des derniers mois ont atteint leurs plus hauts niveaux depuis les premiers enregistrements remontant à 130 ans. 
La calotte glacière de l’Arctique a atteint son plus bas niveau jamais enregistré pour un mois de juin. 
Au Groenland, deux énormes blocs de glace se sont détachés en juillet et août. 
Ces évènements ont-ils un lien entre eux ? 
L’observation individuelle des occurrences extrêmes ne permet pas de révéler leur cause, tout comme regarder quelques scènes d’un film ne révèle rien sur l’intrigue. Mais, considérés dans un contexte plus large, et à l’aide de la logique physique, de larges aspects de l’intrigue peuvent être compris. 
Cette décennie a été marquée par un nombre étonnant d’extrêmes. 
En 2003, la plus grosse canicule vécue de mémoire d’homme a très largement dépassé les maxima de températures jamais enregistrés jusque là et causât la mort de 70 000 personnes en Europe. 
En 2005, la saison des ouragans la plus sévère jamais connue en Atlantique a ravagé la Nouvelle Orléans, dépassant tous les records de tempêtes en nombre et en intensité. 
En 2007, la Grèce a été ravagée par des feux de forêts sans précédent qui ont failli détruire le site antique d’Olympe. Et le passage du nord-ouest en Arctique est resté pour la première fois de mémoire d’homme libéré des glaces. 
L’année dernière, plus d’une centaine de personnes sont décédées dans des feux de brousse en Australie, à la suite d’une sécheresse et de températures jamais atteintes auparavant. 
Cet ensemble d’évènements exceptionnels pourrait n’être qu’une étonnante série de malchance. Mais cela est extrêmement improbable. 
Un coupable bien plus vraisemblable est le réchauffement climatique – une conséquence du fait que cette décennie a été la plus chaude à l’échelle de la planète depuis au moins mille ans. 
Tous les climats sont mus par l’énergie, et c’est le soleil qui en fin de compte fournit cette énergie. Mais le plus gros changement dans le budget énergétique de la Terre est de loin le résultat de l’accumulation dans notre atmosphère depuis plus de cent ans de gaz à effet de serre qui empêchent l’évacuation de la chaleur dans l’espace. 
Il y a aujourd’hui, en raison des énergies fossiles, un tiers de dioxyde de carbone supplémentaire dans l’atmosphère qu’à aucun moment depuis au moins un million d’années, ainsi que l’ont révélé les carottages effectués dans les glaces antarctiques. 
Les modifications dans le budget énergétique de la planète causées par des variations solaires sont, en comparaison, au moins dix fois moindre. Et cela ne va pas dans le bon sens : le rayonnement solaire ces dernières années est à son plus faible depuis les années 70 lorsque apparurent les premières mesures répertoriées par satellite. 
Alors, lorsque des évènements climatiques extrêmes sans précédent surviennent, le premier suspect est naturellement le plus important changement atmosphérique subvenu depuis cent ans – et qui est causé par les émissions humaines. 
Le fait que des canicules, comme celle que connaît la Russie, deviennent plus fréquentes et plus fortes dans un monde plus chaud est facilement compréhensible. 
Les pluies torrentielles deviendront elles aussi plus fréquentes et intenses dans un climat plus chaud en conséquence d’un autre fait simple de la physique : l’air chaud peut contenir plus d’humidité. 
Pour chaque degré Celsius de réchauffement, 7% d’eau supplémentaire s’échappent en pluies des masses d’air saturées. 
Le réchauffement augmente aussi le risque de sécheresse : même là où les chutes de pluies ne faiblissent pas, l’augmentation de l’évaporation assèche les sols. 
L’effet du dioxyde de carbone peut aussi modifier les mouvements circulatoires atmosphériques habituels ce qui contribue à aggraver les vagues de chaleur, les sécheresses ou les pluies torrentielles dans certaines régions, ou à les atténuer ailleurs. 
Le problème est qu’une atténuation de ces extrêmes auxquels nous sommes déjà habitués n’apporte que de modestes bénéfices, alors que les nouveaux extrêmes auxquels nous ne sommes pas habitués peuvent être dévastateurs, comme le démontrent les évènements récents au Pakistan. 
Les phénomènes de cet été montrent combien nos sociétés sont vulnérables aux extrêmes climatiques. Mais ce que nous constatons aujourd’hui n’advient qu’avec un réchauffement global de 0,8º Celsius. 
Avec une action rapide et décisive, nous pouvons encore limiter le réchauffement climatique à un total de 2° Celsius ou même un peu moins. 
Un tel réchauffement exigerait déjà un effort massif pour s’adapter aux extrêmes climatiques et à la montée du niveau des eaux – et il doit être mis en ouvre dès aujourd’hui. 
Avec des mesures limitées, comme celles promises par les gouvernements à Copenhague en décembre dernier, nous serons aux alentours de 3 à 4º Celsius de réchauffement climatique. Ceci devrait assurément dépasser la capacité de nombreuses sociétés et écosystèmes à s’adapter. 
Et si nous n’agissons pas du tout, la planète pourrait même subir un réchauffement de l’ordre de 5 à 7º Celsius d’ici à la fin du siècle – et plus après. 
Choisir cette dernière option en toute connaissance de cause serait de la folie. 
Nous devons admettre les faits : nos émissions de gaz à effet de serre sont probablement en partie responsables des extrêmes vécus cet été. 
S’accrocher à l’espoir que tout cela est arrivé par hasard, et que tout cela est naturel, semble naïf. 
Espérons que les extrêmes de cet été constitueront un dernier signal d’alerte pour les hommes politiques, les hommes d’affaire et les citoyens de notre planète. 

Un Monde en déséquilibre 
Le recrutement d'un nouveau directeur pour le FMI est l'occasion d'un rappel amical sur la nature injuste des institutions internationales d'aujourd'hui. 
Créées en 1945, après la Deuxième guerre mondiale, elles sont le reflet de réalités qui ne sont plus valables depuis longtemps. 
L'organisation et la distribution des pouvoirs au sein des Nations unies, du FMI, de la Banque mondiale et des réunions du G7 reflètent un équilibre mondial qui disparut il y a bien longtemps. 
Après la Deuxième guerre mondiale, l'Allemagne et le Japon n'étaient plus que des agresseurs vaincus, l'Union soviétique représentait une menace sérieuse et la Chine était totalement absorbée dans la guerre civile qui allait mettre Mao et les communistes au pouvoir. 
Une grande partie de ce qu'on appelait alors le Tiers-monde venait d'acquérir son indépendance ou vivait encore sous le régime des colonies et restait dans sa grande majorité très pauvre. 
En 1945, il n'existait que 74 pays indépendants dans le monde. Il en existe aujourd'hui 193. 
En dehors de la Chine, de Cuba et de la Corée du Nord, le communiste n'est populaire qu'à la terrasse des cafés européens et sur quelques campus universitaires américains. 
L'Allemagne est réunifiée et une grande partie du Tiers-monde connaît une croissance supérieure à celle des pays industrialisés, grâce aux logiciels de Bangalore et aux programmes de troisième cycle des universités américaines, y compris les écoles de commerce, qui reçoivent des milliers de demandes d'inscriptions de la part d'étudiants chinois qualifiés. 
Le monde entier a complètement changé et pourtant la France et le Royaume-Uni, par exemple, conservent un siège permanent au Conseil de sécurité des Nations unies. 
Cela avait un sens en 1945 mais n'en a plus aujourd'hui. 
Pourquoi la France et le Royaume-Uni, plutôt que l'Allemagne ou le Japon, deux économies bien plus importantes ? 
Ou encore l'Inde ou le Brésil, deux immenses pays ? 
Est-il vraiment censé de voir deux pays appartenant à l'Union européenne conserver un droit de veto au Conseil de sécurité tandis que le Tiers-monde (si l'on exclut la Chine) reste totalement absent ? 
L'UE n'a aucune politique étrangère commune et n'en possèdera aucune dans un avenir proche, mais cela ne doit pas être une raison pour conserver à la France et au Royaume-Uni cette préférence. 
Les dispositions actuelles ont-elles réellement raison d'être si l'Europe veut sérieusement mettre en place une politique étrangère commune ? 
Il est vrai que la France et la Grande-Bretagne possèdent les meilleurs services de politique étrangère d'Europe, mais il ne faut pas renverser la cause et l'effet. 
La France et la Grande-Bretagne ont conservé cette capacité parce qu'elles continuent d'avoir un rôle à jouer en politique étrangère. 
La sur-représentation de l'Europe s'étend au-delà du Conseil de sécurité. 
Tandis que la politique étrangère européenne n'existe toujours pas, l'Europe possède quand même une certaine politique économique commune : 12 des 15 membres actuels ont adopté une monnaie commune, l'euro, et obéissent à une seule Banque centrale. 
Pourtant l'Allemagne, la France, l'Italie et la Grande-Bretagne possèdent quatre des sept sièges du G7. 
En effet, la situation est encore plus absurde quand le G7 finance les réunions des ministres : les gouverneurs des banques centrales de France, d'Allemagne et d'Italie assistent encore à ces réunions, même si leurs banques n'ont plus que le rôle de succursales de la Banque centrale européenne, alors que le président de la BCE (celui qui représente l'autorité économique dans ces pays) n'est qu'un " simple invité ". 
Ne devrions-nous pas avoir qu'un seul siège pour toute l'Europe ? 
Évidemment, les leaders européens s'opposent à une telle réforme : ils craignent de perdre non seulement des occasions importantes de faire une photo, mais aussi un vrai pouvoir. 
Cependant, de quel pouvoir jouissent-ils réellement au sein du G7 ? Le président des États-Unis, les secrétaires d'État et du Trésor et le directeur de la Réserve Fédérale obtiennent certainement bien plus facilement ce qu'ils veulent dans un grand groupe sans pouvoir qu'ils n'en obtiendraient dans des réunions restreintes où l'Europe parlerait d'une seule voix. 
Le recrutement en cours d'un nouveau directeur pour le FMI perpétue ce modèle. 
Le poste de directeur du FMI est généralement réservé à un occidental européen, les Américains se réservant la Banque mondiale. 
Cette division des tâches exclue les pays en développement, qui sont nombreux à se " développer " à une vitesse qui en fera bientôt des pays plus riches en termes de per capita que l'Europe. 
Qu'en est-il des milliards d'Indiens et de Chinois ? 
Ne pourrait-on pas prendre en compte l'un d'entre eux pour ce poste ? 
Et les Sud-coréens, dont la croissance est si rapide, si durs à la tâche ? 
Pourquoi ne seraient-ils pas représentés au même niveau que l'Italie ou la France ? 
Et les réussites des pays d'Amérique latine tels que le Chili ou encore le Mexique ou le Brésil ? 
Les Européens ne semblent même pas se préoccuper du poste tant que ça. 
Après tout, Horst Köhler, le directeur du FMI, a démissionné de ce poste qui commande le respect de toute la communauté internationale pour accepter la nomination au poste de président de l'Allemagne, un poste de cérémonie sans pouvoirs aucuns, pas même à l'intérieur de l'Allemagne. 
L'OCDE est située à Paris, la FAO des Nations Unies est située à Rome, ainsi va la liste… En un mot, l'Europe occidentale est sur-représentée dans les organisations internationales au vu de son importance en terme de PIB et encore plus en termes de population. 
Il n'est donc pas surprenant que certains Européens - particulièrement les Français - soient si réticents à réformer les organisations internationales, même en termes de réduction du gâchis et de l'inefficacité au niveau des Nations unies. 
Après tout, quelqu'un pourrait très bien alors suggérer que la première chose à faire pour entamer les réformes serait de n'accorder qu'un siège pour toute l'Europe au Conseil de sécurité. 
L'Europe est myope. 
Un seul siège aux Nations unies, au FMI ou à la Banque mondiale élèverait l'Europe au même niveau que les États-Unis et augmenterait son influence internationale plutôt que de la diminuer. 
La sur-représentation de l'Europe occidentale et la sous-représentation des pays en développement et en pleine croissance économique ne peut durer. 
En effet, cela crée déjà des tensions. 
On ne doit pas laisser les rêves de grandeur obsolètes interférer avec une distribution juste et réaliste des pouvoirs dans l'arène internationale. 

Notre Moyen Age virtuel 
L’encyclopédie en ligne Wikipedia est le projet intellectuel collectif le plus impressionnant jamais lancé – et peut-être réalisé. 
Il exige à la fois l’attention et la contribution de toutes les personnes soucieuses de l’avenir du savoir. 
Compte tenu de la vitesse à laquelle ce site de référence est devenu un élément immuable du cyberespace, son véritable sens est passé largement inaperçu. 
Depuis son sixième anniversaire en 2007, Wikipedia figure constamment parmi les dix sites les plus fréquentés au monde. 
Il est chaque jour consulté par 7 % des 1,2 milliards d’internautes, et son taux d’utilisation croît plus vite que celui d’Internet dans son ensemble. 
Toute personne disposant d’un minimum de temps, de compétences informatiques et s’exprimant avec clarté peut apporter sa contribution à Wikipedia . 
N’importe qui peut changer n’importe quelle entrée ou en ajouter une nouvelle, et les modifications apparaissent immédiatement afin que tous puissent les consulter – et éventuellement les contester. 
La racine d’origine hawaïenne « wiki » a officiellement été ajoutée à l’anglais en 2007 pour désigner une chose faite rapidement – il s’agit en l’occurrence des changements apportés au savoir collectif. 
Quelques 4,7 millions de « wikipédiens » ont à ce jour prêté leur concours à 5,3 millions d’entrées, dont un tiers en anglais et le reste dans plus de 250 langues. 
Qui plus est, il existe un groupe relativement important d’irréductibles participants : environ 75,000 wikipédiens font au moins cinq contributions par mois. 
La qualité des articles est inégale, comme on peut s’y attendre avec ce type de processus autogéré, mais n’est pas uniformément mauvaise. 
Il est vrai que les sujets de prédilection de geeks frustrés sont détaillés de façon inquiétante, alors que les sujets moins attrayants restent souvent inexploités. 
Selon Cass Sunstein, professeur de droit à l’Université de Chicago, Wikipedia est désormais cité quatre fois plus souvent dans les décisions de justice que l’ Encyclopedia Britannica . 
De plus, il ressort de la comparaison d’articles scientifiques extraits des deux encyclopédies, effectuée par Nature en 2005, que Wikipedia contient en moyenne quatre erreurs contre trois pour l’ Encyclopedia Britannica . 
Cette différence s’est probablement réduite depuis lors. 
Les fans de Wikipedia vantent ses mérites comme s’ils annonçaient l’arrivée d’un « Web 2.0. ». 
Si « Web 1.0 » facilitait le stockage et la transmission de nombreux types d’information dans le cyberespace, « Web 2.0 » est censé rendre l’ensemble du processus interactif, faisant tomber la dernière barrière qui sépare celui qui transmet de celui qui reçoit l’information. 
Mais nous avions déjà atteint ce stade – en fait, quasiment depuis l’aube de l’histoire de l’humanité. 
La division entre les producteurs et les consommateurs de savoir a commencé à apparaître nettement il n’y a qu’environ 300 ans, lorsque les imprimeurs se sont vus accorder la protection royale contre le piratage dans un marché littéraire en rapide expansion. 
Le legs de leur succès, la loi sur le copyright, empêche toujours les tentatives de faire du cyberespace un lieu libre d’échange d’idées. 
Autrefois, les lecteurs et écrivains étaient plus rares, et il s’agissait souvent des mêmes personnes, qui avaient relativement peu d’accès direct au travail de chacun. 
En effet, une version beaucoup plus petite, lente et fragmentée de la communauté de Wikipedia a vu le jour avec l’essor des universités en Europe aux douzième et treizième siècles. 
Les grands codex ornementaux du début du Moyen Age ont cédé la place aux « manuels » portables conçus pour le contact léger de la plue d’oie. 
Toutefois, les pages de ces livres étaient toujours faites de peaux d’animaux sur lesquelles il était facile d’écrire. 
Il était alors plus difficile d’attribuer la paternité d’un ouvrage, étant donné que le texte pouvait être une copie de l’original à laquelle s’ajoutaient les commentaires du copiste – et se modifiait donc à mesure que le livre passait entre d’autres mains. 
Wikipedia a remédié à bon nombre de ces problèmes techniques. 
Tout changement d’une entrée laisse automatiquement une trace historique, pour que les entrées puissent être lues comme ce que les médiévistes appellent un « palimpseste », c’est-à-dire un manuscrit sur lequel on a réécrit successivement. 
En outre, les « pages de discussion » permettent de débattre de changements existants ou éventuels. 
Si les wikipédiens n’ont pas besoin de distribuer des copies de leur texte – chacun possède sa copie virtuelle –, l’esprit de la politique du contenu de Wikipedia demeure profondément médiéval. 
Cette politique s’appuie sur trois règles : 1) aucune recherche originale ; 2) un point de vue neutre ; et 3) des données vérifiables. 
Ces règles sont conçues pour ceux qui disposent de matériel de référence mais n’ont pas autorité pour l’évaluer. 
Selon la conception pessimiste du Moyen Age, tous les êtres humains étaient égaux mais subordonnés à un Dieu impénétrable. 
Au mieux, on pouvait donc espérer une dialectique parfaitement équilibrée, et cette attitude conduisait à des débats scholastiques. 
Dans le cyberespace, la même pratique, souvent rejetée car qualifiée de « trolling », demeure le pilier du contrôle qualité de Wikipedia . 
Wikipedia incarne un médiévalisme démocratique ne tenant pas compte des revendications d’expertise personnelle en l’absence de sources vérifiables. 
Pour réaliser pleinement cet idéal, la participation à Wikipedia devrait être obligatoire dans le monde entier pour les étudiants de premier et deuxième cycles et pour ceux qui préparent un Master. 
Les normes de conduite attendues de la part de ces étudiants correspondent exactement à la politique du contenu de Wikipedia : les rédacteurs d’articles ne sont pas censés faire des recherches originales, mais doivent savoir où trouver le matériel de recherche et être en mesure d’en débattre. 
La participation obligatoire des étudiants améliorerait non seulement la base de savoir déjà impressionnante de Wikipedia , mais contribuerait également à limiter les prétentions élitistes des chercheurs dans le système mondial du savoir. 

Encore dix-huit mois ou cent ans ? 
BLOOMINGTON, INDIANA – Winston Churchill a dit qu’en temps de guerre, la vérité est si précieuse qu’il faut l’entourer d’un “rempart de mensonges”. 
Dans la campagne présidentielle américaine – et, malheureusement, même en Irak maintenant – la guerre en Irak n’est peut-être pas entourée d’un rempart de mensonges mais elle s’est sans aucun doute attaché un long cortège de demi-vérités partisanes, d’indifférence cynique et de désinformation acharnée. 
Les démocrates américains continuent de prôner un retrait complet des soldats américains d’Irak dans les 18 mois, en dépit du fait qu’aucun observateur rationnel ne croit que les forces irakiennes seront alors capables de sécuriser les frontières et de venir à bout des nombreuses milices du pays, qui restent armées jusqu’aux dents. 
En fait, le programme démocrate (si on peut l’appeler ainsi) ignore la subversion actuelle par l’Iran des institutions gouvernementales irakiennes, qui se poursuivra jusqu’à ce qu’elles deviennent assez fortes pour résister à de telles machinations. 
En outre, l’insistance de Barack Obama à avancer que l’Irak n’a jamais constitué un front central dans la guerre contre la terreur est une insulte à la mémoire des dizaines de milliers, peut-être des centaines de milliers de civils irakiens et de soldats américains assassinés par les kamikazes d’Al-Qaida depuis 2003. 
En effet, en 2004 les terroristes eux-mêmes considéraient l’Irak comme le front central de leur campagne. 
Personne ne peut non plus se laisser abuser par les appels répétés de Joseph Biden à une “partition douce” de l’Irak, alors même que la classe politique irakienne dans son intégralité en rejette l’idée. 
Quant aux républicains, arguments de Sarah Palin sur la mission divine de l’Amérique dans la guerre contre le terrorisme mis à part, il est inconcevable que John McCain pense vraiment qu’une présence américaine soit tenable en Irak pour une durée indéterminée. 
Pour être honnête, McCain n’a jamais suggéré que les soldats américains allaient se battre pendant 100 ans, comme le revendiquent certaines de ses critiques. 
McCain faisait plutôt allusion à une présence pacifique des soldats américains dans le pays pendant une longue période, plutôt à l’image de leur présence au Japon depuis 1945. 
Cela dit, même en imaginant que le public américain tolère une telle présence, l’opinion publique irakienne ne l’accepterait pas. 
L’Amérique a commis trop d’erreurs politiques, les soldats américains sont trop intimement associés à une occupation impopulaire et incompétente, et, jusqu’à récemment, leurs tactiques ont été trop brutales pour songer à discuter d’une présence permanente. 
Si la plupart des Irakiens comprennent la nécessité de la présence de soldats américains dans leur pays à court terme, ils ne souffriront pas un déploiement permanent. 
Les conseillers de McCain feraient bien de se rappeler un certain précédent historique : la tentative britannique avortée à la fin de la Première Guerre mondiale de maintenir une présence militaire à long terme en Irak. 
Les politiciens irakiens ne se sont pas privés de récolter des gains politiques. 
Le gouvernement a commis de nombreuses bourdes lors de ses négociations sur le prolongement de la présence américaine. 
En effet, cet été, il s’est injecté lui-même dans les élections américaines en semblant souscrire au programme de retrait rapide d’Obama. 
Puis, pour la troisième année consécutive, le conseiller irakien pour la sécurité nationale, un médecin sans qualifications particulières pour ce poste lorsqu’il a été nommé par les autorités américaines d’occupation sinon qu’il parlait un anglais tolérable, a souligné le fait que les soldats américains ne seraient plus nécessaires au-delà de l’année prochaine. 
Le gouvernement irakien exige des États-Unis un programme de retrait, non parce qu’il est convaincu que l’armée irakienne sera bientôt apte à prendre le relais, mais pour redorer son blason nationaliste avant les élections parlementaires de l’année prochaine. 
Il espère ainsi détourner l’attention du public des services de base qui n’existent toujours pas, du sectarisme persistant, de la faible production pétrolière, de l’insuffisance des investissements dans les infrastructures, de la corruption endémique et du copinage. 
Reste à voir si cette stratégie parviendra à occulter les échecs du gouvernement dans l’esprit des électeurs. 
Le problème qui se pose à présent pour les politiciens américains et irakiens est que, pour agir rationnellement, il leur faudra braver les éléments dans leurs propres circonscriptions. 
Ils doivent reconnaître qu’une présence à long terme des soldats américains est hors de question, mais que les forces de combat américaines vont être nécessaires en Irak – bien qu’avec un rôle de moins en moins important – au cours des cinq prochaines années. 
Seule une telle présence peut consolider les gains, tangibles mais réversibles, acquis au cours de l’année passée. 
Une telle armée est nécessaire pour continuer de poursuivre Al-Qaida et pour faire contrepoids aux activités pro-iraniennes. 
Mettre un terme à l’engagement américain avant que les Irakiens ne puissent atteindre ce but par eux-mêmes serait catastrophique à la fois pour les intérêts américains et irakiens. 
En attendant, les soldats américains doivent soutenir les efforts irakiens de consolidation de leurs forces militaires et de police, tout en démantelant simultanément toutes les milices. 
Les milices irakiennes ne partiront pas sans heurt, mais leur dissolution est essentielle pour la stabilité à long terme, qui est elle-même une condition sine qua non de la stabilité dans la région. 
Lorsque ces missions seront accomplies, et pas avant, les soldats américains devront se retirer d’Irak. 


Enfin libres ! 
La Serbie, longtemps vilipendée pour avoir été le pays dont l’ancien président, Slobodan Milosevic, fut l’instigateur d’un génocide en Yougoslavie, n’a pas l’habitude d’être complimentée pour la défense des droits de l’homme. 
Mais la Serbie si longtemps décriée a fait un geste sans précédent dans un domaine spécifique de la protection des droits humains, qui la place à l’avant-garde des pays d’Europe centrale et orientale, y compris des États déjà membres de l’Union européenne. 
En septembre 2006, le ministère serbe du Travail, de l’Éducation et des Affaires sociales a officiellement décidé d’intégrer dans la société des milliers de personnes qui étaient auparavant enfermées dans des asiles d’État dignes de Dickens parce qu’elles étaient mentalement handicapées. 
Par ce geste historique, la Serbie fait sienne une pratique adoptée par les riches pays occidentaux après la Seconde guerre mondiale, contrairement aux pays du Bloc de l’Est. 
Dans une société ouverte, c’est une hérésie d’isoler certaines personnes uniquement en raison de leur handicap, de leur nier l’exercice de leurs droits humains fondamentaux, de leur interdire de bénéficier d’une éducation ou d’exercer un métier, ou de choisir où et comment vivre et qui fréquenter. 
Pour corriger cette triste situation en Serbie, le ministère a choisi d’éetendre à tout le pays un projet pilote qui, depuis 2003, a mis un place un certain nombre de services de soutien pour permettre aux handicapés mentaux de quitter les établissements médico-sociaux où ils étaient confinés et entamer une nouvelle vie. 
Ce projet pilote a montré qu’un handicap mental n’empêche pas de vivre une vie normale dans la mesure où une assistance adéquate est disponible. 
Sur la base du succès du projet, le ministère s’est engagé à acquérir plus de 130 appartements et maisons pour héberger les personnes quittant les asiles et à établir des structures de services quotidiens pour les aider à faire face à la complexité d’une vie au-delà des murs qui étaient auparavant leur seul horizon. 
Le financement de cette réforme est assuré par la privatisation de biens de l’État, et non par une aide extérieure. 
Tout à l’honneur de la Serbie, le ministère a pris cette décision en sachant qu’elle entraînerait des restrictions d’autres postes budgétaires, en estimant toutefois que la défense des droits humains passait avant l’économie de quelques dinars. 
Il est à espérer que cette décision de la Serbie encouragera d’autres pays d’Europe centrale et orientale, dont les États ayant rejoint l’UE, à suivre son exemple. 
Il est choquant de constater que l’Union européenne n’a pour ainsi dire rien fait pour inciter ses membres, ou les pays candidats, à promouvoir l’intégration des handicapés mentaux. 
Aucun des nouveaux pays membres de l’UE n’a de programme précis ou de plan de financement pour développer des réseaux d’alternatives axées sur les collectivités au plan national. 
Bien qu’il existe des niches de services communautaires qualifiés dans la plupart des pays de la région, des dizaines de milliers de personnes souffrant d’un handicap mental vivent toujours dans des asiles et la plupart n’ont aucune chance d’en sortir un jour. 
· La Hongrie continue à maintenir les personnes les plus handicapées en isolement et a dépensé des millions de dollars pour la construction d’un gigantesque hôpital psychiatrique qui n’a jamais servi parce qu’il ne répond pas aux normes de sécurité de l’UE. 
· Le cas de la Croatie montre que l’intégration des handicapés mentaux n’est pas un problème d’argent. 
L’ Open Society Institute (OSI) s’est engagé à hauteur de 2 millions de dollars pour aider le gouvernement à fermer un établissement pour les handicapés mentaux. 
Mais après un an de négociation, le gouvernement ne se résout toujours pas à prendre des mesures concr_32ètes. 
· L’an dernier en Roumanie, des enfants sont morts de faim dans un établissement psychiatrique. 
Le gouvernement a fait porter le chapeau aux autorités locales, qui ont à leur tour accusé le gouvernement de ne pas allouer de moyens suffisants ; pendant ce temps, les occupants des asiles continuent à regarder le monde au travers de fenêtre fermées à clé et grillagées. 
Il est urgent de modifier les politiques gouvernementales pour que les services aux personnes mentalement handicapées soient la norme plutôt que l’exception. 
Ces services devraient être à la portée de quiconque en a besoin. 
Il faut également que les gouvernements redistribuent les fonds alloués aux établissements médico-sociaux – et aux bureaucraties qui ont tout intérêt à préserver leur position – pour en faire profiter les organisations qui soutiennent une vie intégrée à la collectivité. 
Il est temps pour le reste de l’Europe centrale et orientale de rattraper la Serbie. 

Externalisé et sans travail 
Le dernier mot à la mode dans le vocabulaire du débat sur la mondialisation est " externalisation ". 
Soudainement, les Américains -champions de la mondialisation depuis belle lurette - semblent concernés par ses effets négatifs sur leur économie. 
Ses ardents défenseurs ne sont, bien sûr, pas perturbés par la disparition des emplois. 
Ils insistent sur le fait que l'externalisation permet de réduire les coûts, de la même manière qu'un changement de technologie permet d'améliorer la productivité, augmentant ainsi les bénéfices, et tout ce qui est bon pour les profits doit être bon pour l'économie américaine. 
Les lois de l'économie, disent-ils, assurent qu'à long terme il y aura du travail pour tous ceux qui en veulent, tant que le gouvernement n'interfère pas avec les mécanismes du marché en instaurant des minima salariaux ou la sécurité de l'emploi et tant que les syndicats ne font pas monter les salaires de manière excessive. 
Quand les marchés sont concurrentiels, la loi de l'offre et de la demande permet qu'à long terme, finalement , la demande de travail s'équilibrera avec l'offre - le chômage disparaîtra. 
Mais, comme Keynes le disait de manière si poignante, à long terme, nous serons tous morts. 
Ceux qui ignorent de manière si cavalière la disparition des emplois sont aveugles : l'économie américaine ne se porte pas bien dernièrement. 
En plus des déficits commerciaux et budgétaires s'est créé maintenant un déficit d'emplois. 
Au cours de ces dernières années, l'économie aurait dû créer quelque 4 à 6 millions d'emplois pour offrir du travail aux jeunes arrivants sur le marché du travail. 
En fait, plus de 2 millions de jobs ont été perdus - pour la première fois depuis la présidence de Herbert Hoover au début de la Grande Dépression, l'économie de l'Amérique renoue avec une perte nette d'emplois lors d'un seul mandat présidentiel. 
Cela montre, du moins, que les marchés livrés à eux-mêmes ne fonctionnent pas suffisamment vite pour assurer un emploi à tous ceux qui souhaitent travailler. 
Le gouvernement a un rôle important à jouer pour assurer le plein emploi - un rôle que le gouvernement Bush a sérieusement mal géré. 
Si le chômage était moins important, les inquiétudes liées à l'externalisation seraient moins importantes. 
Il existe cependant, je crois, une raison plus profonde à l'origine des inquiétudes liées à l'externalisation, par exemple, des emplois hi-tech vers l'Inde : cela détruit le mythe - qui a toujours été un argument central du débat sur la mondialisation aux États-Unis et dans d'autres pays industrialisés - qui professe que les travailleurs ne doivent pas avoir peur de la mondialisation. 
Oui, admettent les tenants de l'externalisation, les pays riches perdront des emplois peu qualifiés dans des secteurs tels que le textile, emplois que les bas salaires chinois ou d'ailleurs récupéreront. 
Mais cela est censé être une bonne chose, et non pas une mauvaise chose, puisque l'Amérique devrait se spécialiser dans les secteurs où elle bénéficie d'un avantage concurrentiel, impliquant une main d'œuvre qualifiée et une technologie de pointe. 
Ce dont on a besoin équivaut à relever les niveaux de qualification en améliorant la qualité de l'enseignement, particulièrement en science et en technologie. 
Mais cet argument ne semble plus convaincre personne. 
L'Amérique produit moins d'ingénieurs que la Chine et l'Inde, et, même si les ingénieurs de ces pays ne développement sont désavantagés d'une certaine manière, soit du fait de leur formation, soit du fait de leur situation géographique, ce désavantage est plus que compensé par les différences salariales. 
Les ingénieurs américains et des pays riches et les spécialistes de l'industrie informatique devront accepter une perte de salaire ou chercher un autre emploi - très probablement à un salaire inférieur. 
Si les ingénieurs et informaticiens très bien formés et éduqués ne peuvent résister au massacre de l'externalisation, qu'en sera-t-il de tous ceux qui sont moins diplômés ? 
Oui, l'Amérique pourrait être capable de maintenir son avantage concurrentiel tout en haut de l'échelle , dans la recherche de pointe ou l'invention du prochain laser. 
Mais une majorité d'ingénieurs et de scientifiques qui auront été formés de manière poussée sont impliqués dans ce qu'on appelle " la science du quotidien ", l'amélioration au jour le jour des technologies qui forment la base des avancées à long termes en matière de productivité - et il n'est pas certains que l'Amérique ait un avantage concurrentiel dans ce domaine. 
Il nous faut tirer deux leçons du débat sur l'externalisation. 
Tout d'abord, alors que l'Amérique se débat avec les défis de l'ajustement à la mondialisation, elle doit se montrer plus sensible aux difficultés des pays en développement, qui possèdent bien moins de ressources pour faire face aux difficultés. 
Après tout, si l'Amérique, avec son niveau relativement faible de chômage et toutes ses mesures de protection sociale, pense qu'il faut agir pour protéger sa masse salariale et ses entreprises contre la concurrence étrangère - qu'il s'agisse de l'industrie de l'acier ou de l'industrie informatique -, de telles actions sont alors d'autant plus justifiées de la part des pays en développement. 
Ensuite, c'est maintenant que l'Amérique doit s'inquiéter. 
De nombreux défenseurs de la mondialisation continuent de déclarer que le nombre d'emplois externalisés reste faible. 
Le nombre porte finalement à controverse, bien sûr, certains déclarant que près d'un emploi sur deux pourrait finalement être externalisé, tandis que d'autres soutiennent que le potentiel est bien plus limité. 
Les coupe de cheveux, comme tout un ensemble d'autres activités nécessitant un savoir local précis, ne peuvent pas être externalisées. 
Mais même si les chiffres restent limités, leurs effets sur les travailleurs et la redistribution des salaires peuvent se révéler dramatiques. 
La croissance sera améliorée mais les travailleurs s'en porteront plus mal, et pas seulement ceux qui auront perdus leur emploi. 
Cela a, en effet, déjà commencé dans certains pays en voie de développement : dans les dix années qui se sont écoulées depuis la signature de l'Accord de libre-échange nord-américain, la moyenne réelle des salaires a en effet baissé aux États-Unis. 
Jouer à l'autruche en enfouissant la tête dans le sable et prétendre que tout le monde bénéficiera de la mondialisation est folie. 
Le problème avec la mondialisation aujourd'hui vient précisément du fait que peu en bénéficieront alors que la majorité en souffrira, sauf si le gouvernement joue un rôle actif dans sa gestion et sa définition . 
C'est la leçon la plus importante à tirer du débat en cours sur l'externalisation. 

Externaliser vers l'Afrique 
Au cours des 40 dernières années, les progrès de l'informatique et des communications ont transformé tour à tour plusieurs régions du monde : d'abord les Etats-Unis et l'Europe, ensuite le Japon, la Corée et Taiwan, et plus récemment l'Inde, la Chine, et l'Europe de l'Est. 
L'Afrique sera-t-elle la prochaine ? 
Malgré les guerres civiles, la malnutrition et l'angoisse suscitée par l'épidémie de sida, l'Afrique noire est en train de franchir une étape essentielle : l'émergence discrète du secteur des technologies de l'information. 
Ce n'est pas encore Silicon Valley, mais ces frémissements peuvent et doivent être encouragés pour que l'Afrique prospère. 
Prenons l'exemple d'un immeuble de bureaux à Accra, la capitale du Ghana. 
Sur plusieurs étages, quelque 1 500 employés africains traitent des demandes d'indemnité pour une assurance maladie américaine, vingt-quatre heures sur vingt-quatre, en trois équipes. 
Ils parlent anglais, tapent au moins cinquante mots par minute sur leurs ordinateurs, lisent des informations sur des formulaires remplis à la main par les assurés et transmis sous forme électronique par satellite par les assureurs, saisissent ces données puis les renvoient aux Etats-Unis. La connexion est telle que les nouveaux formulaires peuvent être contrôlés, à mesure qu'ils sont remplis, par un superviseur américain à 13 000 km de là. 
Le Ghana est surtout connu pour sa production de cacao et d'or, mais aujourd'hui Affiliated Computer Services (ACS), l'entreprise texane qui s'occupe de cette opération d'externalisation, est le premier employeur privé du pays. 
Les Africains " spécialistes du clavier " gagnent entre quatre et cinq dollars par jour - soit quatre fois le salaire minimum légal - avec assurance maladie, repas et prime de transport. 
Quelques ingénieurs et cadres gagnent beaucoup plus, et suivent une formation continue aux technologies avancées. 
Les employés d'ACS ne sont que les premiers Africains à bénéficier de la toute dernière tendance de l'économie mondiale : l'externalisation, ou la délocalisation des emplois de services vers des pays où les salaires sont bas. 
Certes, le nombre d'emplois transférés en Afrique est minime par rapport à l'Asie, à l'Amérique latine ou à l'Europe de l'Est. 
Mais ce qui compte c'est que l'Afrique est enfin entrée dans la compétition qui doit changer le paysage économique mondial. 
Pourtant, l'Afrique continue à souffrir de graves désavantages, et notamment d'une très mauvaise image. 
Sambou Makalou, un Malien qui s'efforce de persuader des employeurs aux Etats-Unis de délocaliser des emplois de services vers l'Afrique, estime que " les grandes entreprises qui cherchent à externaliser leurs activités ne pensent absolument pas à l'Afrique. 
Or l'externalisation vers l'Afrique offre beaucoup de possibilités, mais il y a aussi beaucoup d'obstacles à surmonter. " 
Les gouvernements africains doivent être prêts à commencer modestement : dépenser beaucoup d'énergie pour attirer des projets pilotes, dans l'espoir de créer davantage d'emplois par la suite. 
Beaucoup de barrières peuvent être levées, ou du moins assouplies, par quelques réformes judicieuses. 
A commencer par : 
· Une meilleure gouvernance : les gouvernements africains se vantent souvent quand ils ne font qu'arrêter les effets destructifs de la corruption et la réglementation irrationnelle des entreprises. 
Mais ils ne prêtent pas beaucoup attention au coût élevé des télécommunications, au manque de fiabilité de l'approvisionnement en électricité, ou aux insuffisances des réseaux de transport. 
• Une plus grande compétitivité : les dirigeants africains ont mis longtemps à comprendre qu'ils doivent courtiser les entreprises étrangères par le biais de services particuliers, de programmes de formation pour les employés, et même de subventions. 
Les pays asiatiques attirent beaucoup d'emplois grâce à des " zones industrielles " où des services plus fiables, et notamment de très bons réseaux de communications, sont proposés à des prix attrayants. 
En réorganisant l'enseignement secondaire et supérieur, afin de former des diplômés possédant les qualifications réclamées par les multinationales, ces pays se dotent en outre d'une main d'œuvre plus concurrentielle. 
L'Afrique est un bien meilleur endroit pour faire des affaires qu'il y a cinq ans. 
Le développement de la téléphonie mobile a révolutionné la vie de tous les jours, sur le continent où le taux de pénétration des téléphones fixes est le plus faible. 
Les liaisons par satellite ont considérablement amélioré l'accès à Internet, et le nouveau câble sous-marin qui longe la côte africaine (SAT-3) promet d'améliorer tous les types de communications et de réduire leur coût. 
Malheureusement, même si les attraits économiques de l'Afrique augmentent, l'Inde et la Chine font des progrès plus rapides et creusent encore l'écart. 
Alors que les villes africaines sont à peine parvenues à se faire un nom chez les spécialistes de l'implantation des entreprises, elles perdent au profit des villes asiatiques. 
Pour gagner, les Africains doivent donc accélérer. 
Si curieux que cela puisse paraître, les salaires posent problème : en effet, bien que l'Afrique soit en moyenne la région la plus pauvre du monde, les salaires dans l'économie formelle sont généralement plus hauts qu'en Chine ou en Inde, où le gouvernement assure un prix relativement bas des produits alimentaires de base, du logement et des transports, grâce à des subventions et des contrôles. 
Dans les villes africaines, le coût de la vie - et en particulier de la nourriture et des transports - est relativement élevé, et donc les salaires aussi. 
De plus, les cadres et les travailleurs qualifiés ne sont pas suffisamment nombreux, et cette pénurie fait augmenter les salaires. 
Un programmeur indien gagne donc moins que son homologue africain. 
Et même la saisie de données est rémunérée en Afrique au même niveau que dans le sud de l'Asie. 
Les chances que l'Afrique reçoive un jour une part juste des emplois externalisés s'améliorent, mais le continent risque encore de prendre du retard. 
Quand l'entreprise ACS a décidé de développer ses activités récemment, elle a ouvert un nouveau site en Inde plutôt qu'au Ghana où ailleurs en Afrique. 
Un message qui n'incite guère à l'optimisme. 
Alors que des centaines de centres comme celui d'Accra sont établis en Asie, en Europe de l'Est et en Amérique latine, ils demeurent rares dans le contexte africain. 
C'est très dommage, mais ce n'est pas une fatalité. 

Comment venir à bout de la division Nord-Sud de l’Afrique ? 
Mobutu Sese Seko, le défunt président de l’ancien Zaïre, a une fois déclaré qu’il fallait exclure les pays d’Afrique du Nord, fiers de leurs origines arabes, de ce qui était à l’époque l’Organisation de l’unité africaine. 
Le régime de Mobutu était certes profondément défaillant, mais il n’était pas le seul au sein du mouvement panafricain à aller dans ce sens. 
L’antagonisme entre les Noirs d’Afrique subsaharienne et les habitants d’Afrique du Nord est toujours une réalité qui empêche tout espoir d’union du continent. 
L’hostilité du Nord, le séparatisme et le racisme à l’encontre du Sud sont au cœur de cette scission. 
Pourtant, à l’heure du politiquement correct, une séparation catégorique entre le Nord et le Sud reste taboue. 
En déclarant que l’Egypte est une république arabe, le président Gamal Abdel Nasser falsifiait l’histoire, effaçant 3.000 ans d’une culture incontestablement liée à l’Afrique noire. 
En fait, durant près de trois siècles, de 950 à 663 av. J.-C., des reines et pharaons noirs tels que Tii du « royaume de Koush » – aujourd’hui le Soudan noir – ont gouverné l’Egypte. 
Encore plus grotesque, les Egyptiens ont refusé que les Américains produisent un film sur la vie d’Anouar Sadate, sous prétexte que l’acteur choisi pour jouer le rôle du président était Noir. 
De la même façon, quand le Maroc a quitté l’OUA en 1984, il aspirait à devenir membre de l’Union européenne. 
La classe dirigeante du Soudan – descendant d’esclaves arabes – n’a pas le moindre scrupule à poser des bombes, ni à tuer et à déplacer des millions de citoyens noirs vers le sud, et maintenant au Darfour, avec le soutien de la Ligue arabe. 
Et lorsque le dirigeant libyen, le Colonel Mouammar Kadhafi, déçu par le panarabisme qu’il prônait, est devenu le champion du panafricanisme, ses partisans ont continué à se révolter pour chasser les immigrants noirs. 
Les leaders mauritaniens ont quitté la Communauté économique des États d’Afrique de l’Ouest pour se rallier à l’union formée par les pays d’Afrique du Nord. 
L’attitude de ces pays reflète celle des arabes. 
Quand le mouvement Al-Qaïda a décidé de se battre contre les États-Unis, il a visé les ambassades américaines au Kenya et en Tanzanie, faisant plus de 260 morts. 
Hormis 12 citoyens américains, tous étaient des civils noirs, et plus de 4.000 Kenyans et Tanzaniens ont été blessés. 
Pour justifier les meurtres d’Africains noirs, un journaliste arabe de premier plan a évoqué Staline : « On ne fait pas d’omelette sans casser des œufs ». 
En Arabie Saoudite, le racisme à l’égard des Musulmans noirs est si vif que l’on se demande s’il vaut vraiment la peine qu’ils fassent le pèlerinage à la Mecque, l’un des cinq piliers de la foi musulmane. 
En tant que globe-trotter musulman, je n’ai jamais été frappé par autant d’ostracisme qu’au cours de mon pèlerinage en Arabie Saoudite. 
Alors pourquoi, les Africains noirs subsahariens devraient-ils continuer à croire au mirage d’une union avec les pays d’Afrique du Nord ? 
Les Egyptiens, pourvus d’une civilisation historique sans pareil en termes de réalisations dans tous les domaines, cherchent désespérément à s’associer aux Arabes, avec qui ils n’ont d’autre affinité que la colonisation ; de même que les Berbères, l’autre peuple d’Afrique du Nord, qui étaient payés pour apprendre l’arabe, il y a moins d’un demi siècle. 
L’Union africaine doit revoir l’ensemble de la question. 
La diversité est source de richesse, pas d’antagonisme, et il faut exclure les pays qui prônent ce dernier. 
Cela entraînerait le démantèlement de l’Union africaine sous sa forme actuelle qui a de toute façon des bases instables, ses concepteurs ayant préféré, semble-t-il, plagier l’Union européenne – modèle bureaucratique qui mérite à peine d’être imité. 
Mais une réelle union africaine n’est pas dans l’intérêt des dirigeants africains. 
Leurs pouvoirs sont issus de la fragmentation du continent et l’on ne peut s’attendre à ce qu’ils renoncent à leurs positions pour le bien des masses. 
Par conséquent, les Etats-Unis d’Afrique devraient provenir du peuple, par le biais d’institutions existantes de la société civile, telles que les associations professionnelles, les syndicats et d’autres organisations non gouvernementales. 
Il ne faut pas oublier que l’union d’États la plus endurante de l’histoire a été mise sur pied par les militants politiques, et non par les chefs d’États. 
En Amérique latine, la seule percée qui a entamé la domination des descendants de colons europ��ens, après l’indépendance, vient d’un défenseur de la liberté des populations noires et un fédérateur, Simon Bolivar, qui a rallié la région avant d’être contraint d’exiler en Jamaïque. 
Aujourd’hui, Bolivar a trouvé un héritier en Hugo Chávez, et le paysage politique d’Amérique latine évolue à un rythme effréné grâce à sa capacité à galvaniser les foules et à les diriger. 
Le rôle mobilisateur des gouvernants est indispensable à tout processus de construction d’une nation, et les Africains devraient se tourner vers des personnages emblématiques comme Bolivar, Martin Luther King Jr., Georges Padmore, W.E.B. Dubois, Kwame Nkrumah et Cheikh Anta Diop pour opposer un mouvement de résistance à leurs dirigeants pour la plupart corrompus et incompétents (une véritable tâche herculéenne). 
Ce n’est qu’à ce moment‑là qu’ils pourront réaliser le rêve d’une identité africaine commune et créer les Etats‑Unis d’Afrique. 

L’heure pour la technologie africaine de se convertir à l’écologie 
JOHANNESBOURG – L’innovation technologique offre aux Africains de vastes possibilités. 
C’est la raison pour laquelle j’ai rejoint les acteurs du Forum économique mondial pour l’Afrique, qui s’est tenu du 11 au 13 mai, à Kigali, la capitale du Rwanda. Nous étions réunis pour débattre des moyens par lesquels l’économie numérique peut impulser le changement radical dont le continent a aujourd’hui besoin. 
Mais il nous faut, dans le même temps, considérer quelques vieux outils légués par nos ancêtres, grâce auxquels ils pouvaient penser le long terme et l’ouvrage collectif. 
Ces outils forment également une technologie, et nous devons nous en servir pour donner leur chance aux générations futures. 
Le changement climatique est notre dernière épreuve ; il peut nous permettre d’utiliser ensemble les technologies anciennes et modernes pour sauvegarder l’avenir de nos enfants. 
Les Africains sont confrontés à des choix décisifs dans la lutte contre le réchauffement de la planète ; ils doivent réduire leurs émissions de gaz à effet de serre et s’aider les uns les autres à s’adapter au changement climatique. 
Si nous échouons aujourd’hui, les générations futures condamneront une inaction qui aura coûté cher et qu’elles jugeront injuste et immorale. 
L’Afrique est l’une des régions du monde les plus sensibles au changement climatique. 
Alors qu’elle n’est responsable que de 2,3% des émissions mondiales de CO2. 
Notamment parce que deux tiers des Africains – 621 millions d’habitants – sont encore privés d’électricité. 
Pour relever le double défi du changement climatique et du déficit énergétique, les pays Africains doivent se montrer solidaires. 
Les pays développés – principaux responsables du réchauffement global – doivent quant à eux tenir les promesses faites à Paris en décembre dernier, lors des discussions climatiques de la COP21. 
Tout en nous réappropriant les méthodes liées aux vieilles technologies du vivre ensemble et du temps long, nous devons mobiliser les nouvelles technologies si nous voulons que l’Afrique surmonte le changement climatique. 
Pour vaincre la maladie, les parasites et les sécheresses, l’innovation dans les biotechnologies et les méthodes de culture est nécessaire. 
Les nouvelles technologies peuvent aussi aider l’Afrique à sauter l’obstacle de la dépendance aux énergies fossiles pour accéder directement à un avenir où son empreinte carbone sera réduite. 
Le continent doit saisir la chance qui s’offre à lui de mettre en place des stratégies énergétiques à faible empreinte carbone, et devenir ainsi l’artisan de sa résilience et d’une croissance qui profite à tous, capable de réduire plus rapidement la pauvreté. 
Nous avons montré comment y parvenir dans le Rapport 2015 sur les progrès en Afrique, intitulé Énergie, population et planète, saisir les opportunités énergétiques et climatiques de l’Afrique. 
Les sources d’énergie renouvelables vont remplacer progressivement les énergies fossiles. 
Elles ne les élimineront pas du jour au lendemain. 
L’Afrique a besoin d’un mixte énergétique adapté et dynamique, et surtout, dès à présent, de beaucoup plus d’énergie : l’Afrique sub-saharienne tout entière, si l’on excepte l’Afrique du Sud, produit actuellement moins d’électricité que l’Espagne. 
Le degré d’instruction en Afrique est une des conséquences les plus saisissantes de la crise de l’énergie dont souffre le continent. 
J’ai travaillé presque toute ma vie dans l’enseignement, en tant que professeure et en tant que ministre de l’Éducation du Mozambique. 
L’expérience m’a appris que l’école est la clé du succès et de la prospérité. 
Mais dans de nombreux pays d’Afrique, 80% des écoles primaires n’ont pas l’électricité, ce qui est un handicap considérable à la qualité des cours. 
Les pénuries d’électricité coûtent aussi des vies humaines. 
Presque quatre Africains sur cinq recourent pour cuisiner à de la biomasse solide, principalement du bois ou du charbon. 
En conséquence de quoi 600 000 personnes meurent chaque année de la pollution de l’air domestique. 
Des appareils de cuisson efficaces les sauveraient et libéreraient du même coup des millions de femmes et de filles des corvées comme le ramassage du bois mort, tandis que les bénéfices environnementaux seraient considérables. 
La voie que doivent emprunter les dirigeants africains est clairement indiquée. 
Les intérêts nationaux à long terme doivent prendre le pas sur les objectifs politiques à court terme, sur les intérêts particuliers et sur le clientélisme. 
Les dirigeant africains doivent éradiquer la corruption passive, parvenir à une gouvernance plus transparente des entreprises de distribution d’énergie – dont certaines sont des centres de corruption et d’inefficacité –, renforcer les réglementations, et augmenter les dépenses publiques d’infrastructures énergétiques. 
Ils doivent aussi rediriger les 21 milliards de dollars dépensés en Afrique pour aider tant des compagnies déficitaires que la consommation d’électricité – souvent réservée aux riches – vers l’aide au raccordement et l’investissement dans les énergies renouvelables qui ouvriront aux pauvres l’accès à l’électricité. 
Le cap que doivent tenir les dirigeants des principaux pays émetteurs de CO2 est également clair. 
Il leur faut fixer un prix adéquat à leurs émissions en les soumettent à l’impôt, plutôt que de continuer à les subventionner en dépensant des milliards dans l’exploration des sources d’énergie fossile. 
Les pays du G-20 doivent fixer un échéancier pour la suppression progressive de ce type de subventions. 
Et les pays riches doivent mobiliser les milieux financiers internationaux du développement, qui peuvent jouer un rôle moteur pour aider les pays africains à combler leurs besoins en énergie. 
Dispersé, manquant de ressources et inefficace, le système de financement des politiques climatiques en Afrique est un échec. Il doit être réformé de fond en comble. 
Malheureusement, les principaux émetteurs mondiaux montrent peu d’empressement à financer le Fonds vert pour le climat des Nations unies. 
Les dirigeants d’entreprises ont aussi une responsabilité. 
Ils doivent exiger un prix des émissions, conduire l’innovation et rechercher les possibilités de financement d’activités à faible empreinte carbone dans toute l’Afrique. 
Le gaz naturel et les sources d’énergie renouvelables, comme le soleil, l’eau et le vent, sont une chance pour l’Afrique, et non un risque. 
Les millions d’Africains énergétiquement pauvres et sans accès aux réseaux de distribution, gagnant moins de 2,50 dollars par jour forment un marché de l’énergie évalué à 10 milliards de dollars annuels. 
L’Afrique est aujourd’hui la première à adapter de nombreuses technologies nouvelles, et l’on peut y voir le signe qui permettrait d’espérer une évolution rapide, le passage direct à l’ère numérique, en court-circuitant les modèles industriels du passé. 
En Afrique de l’Est, l’application M-Pesa, qui permet le transfert d’argent liquide au moyen d’un simple téléphone mobile dynamise les services micro-financiers, notamment le prêt pair à pair. 
Les bourses des produits de base offrent aux agriculteurs la possibilité de suivre les prix en temps réel. 
Il est temps pour nous d’adapter aux nouvelles technologies les compétences valorisées par nos vieilles technologies qui sont celles du vivre ensemble et du temps long. 
Si nous y parvenons, l’actuelle génération des dirigeants africains verra s’ouvrir à elle une chance unique de protéger les générations futures d’un désastre climatique, d’accomplir la promesse d’une énergie à portée de tous et de construire une prospérité partagée. 



Les démocrates et les républicains pourront-ils apaiser leurs dissensions ? 
WASHINGTON, DC – La course pour déterminer qui représentera des deux principaux partis politiques des États-Unis, les démocrates et les républicains, pour l’élection présidentielle est loin d’être finie. 
Ce qui laisse les deux partis devant le défi de reconstruire leur unité pour la campagne finale — une prouesse qui sera beaucoup plus difficile à réaliser cette année par rapport aux autres élections présidentielles. 
Même s’il est mathématiquement impossible pour Bernie Sanders de rallier assez de délégués dans son camp pour remporter l’investiture du Parti démocratique, il reste dans la course, retardant le moment où Hillary Clinton pourra amorcer le mouvement de réconciliation. 
Gagner l’appui des millions d’électeurs qui soutiennent ardemment Sanders constitue un défi épineux. 
Sanders n’est pas un simple adversaire ; il est à la tête d’un mouvement qui s’oppose à tout ce que représentent Clinton et la « classe dirigeante ». 
La course entre Hillary Clinton et Barack Obama en 2008 a semblé finir sur une touche plutôt cordiale. 
Même si Clinton n’a pas abandonné la course avant la fin, elle a dilué ses attaques rhétoriques contre Obama quand les jeux étaient faits. 
Cet été là, elle a posé le geste inusité de démarcher les électeurs lors de la convention pour recommander au parti d’instituer Obama par acclamation. 
Les efforts de 2008 pour unifier le Parti démocratique n’ont toutefois pas été aussi porteurs que veut nous le faire croire la ligne officielle du parti. 
Que les candidats décident d’accorder dignement la défaite est méritoire. Mais il est plus difficile de réconcilier leurs partisans. 
Après 2008, les tensions entre certains des plus ardents partisans de Clinton et d’Obama ont persisté pendant des années. 
Une façon d’unifier les factions d’un parti consiste à faire choisir par l’élu son rival comme colistier. John F. Kennedy a arrêté son choix sur son plus farouche adversaire dans la course, Lyndon B. Johnson. 
(L’amalgame n’a jamais pris dans ce cas-ci.) Or, Clinton évitera à tout prix de prendre Sanders comme colistier, car Sanders, par tempérament, ne voudra jamais jouer un rôle de second plan, et leurs différends sur le plan des politiques sont le reflet de profondes convictions sur le rôle de l’État fédéral. 
Obama a probablement choisi Clinton à titre de première Secrétaire d’État pour des raisons autres que sa grande intelligence : il était préférable de l’avoir dans son camp que dans celui de ses adversaires. 
Même là, la loyauté de Clinton n’était pas absolue. 
Dans son livre Hard Choices (Des choix difficiles), elle a émis certaines réserves sur le manque de vision du président dans le dossier de la guerre civile en Syrie, et, lors de sa dernière campagne, elle s’est parfois désolidarisée des politiques d’Obama. 
Pourtant, lorsque Sanders aura renoncé à poursuivre la course, Obama donnera sûrement tout son appui à la campagne de Clinton. 
Il est évident que Sanders a l’intention de contester Clinton jusqu’à la fin pour que certains des enjeux qui lui sont chers fassent partie de la plateforme politique du parti pour 2016. 
Lors de la campagne à la nomination, il est parvenu à l’attirer à gauche dans ses positions sur les accords commerciaux, le salaire minimum et le taux massif d’incarcération. 
Mais il y a des limites qu’elle ne peut franchir dans l’élection générale de peur de perdre le vote des indépendants. 
Il est vrai que les propositions de Sanders sont populaires, particulièrement chez les jeunes, mais une grande partie de son programme — comme de transformer le régime public de santé instauré sous Obama en un réseau de santé financé uniquement par l’État — n’est pas politiquement réaliste. 
De même, les grandes sociétés financières de Wall Street ne risquent pas d’être morcelées de sitôt. 
Qui plus est, là où ils sont rendus, Clinton et Sanders ne peuvent plus se supporter. 
Hillary et son époux, Bill, sont très agacés du fait que Sanders poursuit sa campagne (même si elle a fait la même chose en 2008) et pour ne pas avoir refréné ses ardentes critiques sur leurs états de service. 
Les candidats oublient rarement ce genre de choses. 
Trente ans plus tard, Jimmy Carter rappelait encore amèrement un incident à la convention démocrate en 1980. Carter, le président sortant, en était réduit à pourchasser Edward M. Kennedy, l’opposant qu’il avait battu, en courant autour de la scène pour prendre la photo traditionnelle des ex-rivaux avec les bras levés et les mains jointes. 
Au lieu d’une démonstration rayonnante d’unité, Carter a dû se contenter d’une mesquine poignée de main. 
La principale raison pour laquelle il pourrait être très ardu pour Clinton de gagner à sa cause les partisans de Sanders est simple : la plupart d’entre eux l’ont pris en grippe. 
Un tiers ont confirmé qu’ils ne lui accorderont pas leur vote. 
En avril, seulement 40 % des démocrates lui donnaient la cote pour sa probité et pour être digne de confiance. Seulement 50 % des démocrates la jugeaient favorablement en général (le degré général de préférence envers Obama était de 60 % en 2008.) 
Même si les républicains se réjouissent de la possibilité que Clinton se fasse inculper pour avoir acheminé sa correspondance officielle sur un serveur privé de messagerie électronique lorsqu’elle était Secrétaire d’État, les procureurs devront prouver qu’elle enfreignait sciemment la Loi, ce qui est peu probable. 
Mais le tollé sur ses messages électroniques a fait ressortir certaines des raisons pour lesquelles les électeurs se méfient de Clinton : sous son meilleur jour, elle a été très vague dans ses réponses aux questions sur ce qui était certainement un acte irresponsable. 
Bien sûr, Clinton peut compter sur un très grand nombre d’ardents partisans, mais ses campagnes présidentielles passées se sont effondrées par manque de ferveur. 
Le plus grand écueil qu’elle devra éviter au scrutin de novembre se cache derrière le fait qu’un trop grand nombre de démocrates n’iront tout simplement pas voter. 
Sa stratégie de campagne compte sur Donald Trump pour unifier le Parti démocrate et cela pourrait bien arriver ; mais elle aura fort à faire, particulièrement chez les jeunes et les électeurs qui iront aux urnes pour la première fois et qui appuient massivement Sanders. 
Les républicains auront aussi un problème à rallier les troupes autour de Trump, qui a maintenant toutes les chances de devenir le candidat désigné du parti. 
La plupart des républicains élus le voient comme un candidat trop mal avisé et trop grandiloquent pour occuper les fonctions de président. 
À la fin d’avril, 40 % des républicains sondés indiquaient qu’ils n’appuieraient pas Trump au scrutin général. 
Les républicains sont également inquiets du fait que Trump pourrait essuyer une telle défaite qu’elle coûterait au Parti la majorité au Sénat et réduire sa majorité à la Chambre des représentants. 
Pour cette raison, beaucoup ne savent pas quel parti prendre à propos de Trump. 
Certains l’appuient du bout des lèvres, mais ne le soutiennent pas vraiment. 
Les anciens présidents George H.W. Bush et George W. Bush se sont tous deux abstenus d’appuyer qui que ce soit dans cette campagne. 
Pour la première fois dans l’histoire des États-Unis, les deux candidats désignés par les partis ont plus de détracteurs que de partisans, quoique Trump devance Clinton à ce chapitre. 
Voilà une base fragile pour amorcer la prochaine présidence. 

Remédier à une inertie institutionnelle préjudiciable 
LONDRES – Des institutions profondément ancrées dans la société, crédibles, responsables et efficaces, ont longtemps été jugées indispensables au bien-être et à la prospérité durables des sociétés. 
Elles protègent les pays de perturbations périodiques et déstabilisantes, qu’elles soient d’ordre économique, politique ou social, et atténuent les effets de chocs dispendieux. 
Mais les principales institutions économiques et politiques subissent aujourd’hui des pressions liées à une fluidité inédite de leurs environnements de travail et les effets d’une perte de confiance accumulée de leurs mandants. 
Les implications sont différentes pour les entités publiques et privées. Ces dernières ont une plus grande probabilité d’adaptation, par le biais d’un processus relativement ordonné de destruction créatrice et de recréation d’activités. 
Les institutions publiques doivent de leur côté intensifier leurs efforts de réforme, à moins de constituer un nouvel obstacle à la capacité de l’économie mondiale à générer une croissance forte, inclusive et durable. 
Comme un réseau routier bien conçu et efficace, des institutions solides renforcent les capacités des économies en garantissant un environnement stable, des mécanismes de transmission plus fluides, des interactions économiques moins coûteuses et moins risquées, un ensemble crédible de droits de propriété et le respect de l’État de droit. 
Elles ne sont pas seulement les garantes d’un large éventail de relations gagnant-gagnant, mais font également office de garde-fous fiables. 
Pendant des décennies, ces institutions ont ainsi été perçues comme le principal élément distinguant les économies avancées des pays en développement, toujours soumis à divers chocs structurels cycliques et préjudiciables. 
Ces dernières années, cette différentiation a toutefois été remise en cause en raison du déclin du statut des institutions publiques et privées ayant une importante influence systémique. 
Pour un nombre croissant d’entreprises privées, le principal facteur de pression a été d’ordre technologique, en particulier eu égard aux avancées étayées par le mélange de plus en plus puissant d’intelligence artificielle, de mégadonnées et de mobilité. 
La concurrence s’est révélée redoutable, voire fatale, pour les entreprises confrontées à de nouveaux arrivants capables d’associer des contenus novateurs et des grandes plateformes – les exemples les plus notables étant Amazon, Facebook, Google, Netflix et Uber. 
Les tentatives de réglementation dont elles font l’objet et l’attention croissante portée par les médias à diverses controverses (dont celles liées aux « fake news » ou fausses informations et leurs diverses cultures d’entreprise internes), montrent que ces sociétés doivent sans cesse s’adapter et rester agiles au fur et à mesure qu’elles accroissent leur notoriété et leur influence systémique. 
Le processus d’ajustement est encore plus difficile pour les institutions publiques, en particulier compte tenu de leurs multiples rôles en tant que garde-fous, de facilitateur et d’autorités de réglementation. 
Souvent dotées des propriétés de « monopoles naturels », elles sont d’un côté protégées des perturbations, mais peuvent de l’autre ignorer ou retarder des innovations bénéfiques. 
L’inertie interne, des informations tronquées, l’aversion au risque et des préjugés conscients et inconscients se combinent pour empêcher que soient prises en compte l’importance et l’urgence d’une adaptation. 
Des carences plus anodines – dont la lenteur avec laquelle les lois sont modernisées pour répondre à ces nouvelles réalités – nuisent tout autant à la croissance économique. 
L’un des exemples le plus connu de cette inertie est l’incapacité persistante et manifeste des systèmes éducatifs à adopter des avancées technologiques passionnantes. 
Moins évident est le retard accusé par les institutions économiques à mettre à jour leur approche politique, notamment en intégrant plus rapidement des idées et des outils issus des sciences du comportement, de l’intelligence artificielle, des neurosciences et autres disciplines. 
Sans oublier les échecs récurrents des programmes d’acquisition de compétences. 
Une érosion notable de la confiance dans l’efficacité des institutions publiques en est la conséquence. 
Et leur perte de crédibilité risque de saper encore plus leur efficacité et de perpétuer ainsi un cercle vicieux mis en branle par leur incapacité à générer une croissance solide et inclusive. 
Notre compréhension de la manière dont les institutions publiques doivent s’adapter et réformer leur fonctionnement continue à évoluer et une solution globale doit encore être trouvée. 
Mais certains impératifs sont déjà clairs. 
· Limiter les dégâts, y compris en résistant à l’inclination naturelle à promulguer des approches, des entités et des mentalités établies mais de plus en plus inefficaces. 
· Être plus réceptifs aux enseignements que l’on peut tirer des perturbateurs extérieurs, et être prêt à revoir les fondements de processus et de modèles commerciaux complets. 
· Améliorer les interactions privés-publics, non seulement pour leur simple contenu, mais également pour élargir le champ d’une plus grande fertilisation croisée des meilleures pratiques. 
· Améliorer les méthodes de communication publique, pour éviter que les insuffisances constantes des informations, des voies de communication devenant obsolètes et la perte de confiance aggravent les déficiences opérationnelles. 
A ce jour, trop d’institutions influentes de manière inhérente ont tardé à définir les réformes nécessaires et à les mettre en œuvre. 
Cette conjoncture a amplifié les sentiments de déception, d’aliénation et de marginalisation de pans entiers de la population à l’égard de gouvernements qui font la sourde oreille ou qui n’apportent pas de réponse à une profonde anxiété liée à l’insécurité économique. 
Ce processus, qui se développe depuis des années et qui alimente de plus en plus les troubles politiques et sociaux, ne pourra pas être éradiqué du jour au lendemain. 
Les institutions sont importantes, en particulier en cette période de fluidité politique, économique et sociale. 
Plus il faudra de temps pour rétablir la confiance dans les institutions publiques de premier plan, et dans une moindre mesure dans les institutions privées, plus grands seront les obstacles à notre bien-être et à celui de nos enfants. 


Dépasser la faible croissance 
WASHINGTON, DC – La plupart des économistes sont aujourd'hui pessimistes à propos des perspectives de croissance de l'économie mondiale. 
La Banque mondiale a, une nouvelle fois, revu à la baisse ses projections à moyen terme, et les économistes du monde entier préviennent que nous sommes confrontés à une « nouvelle normalité » de croissance plus lente. 
Il y a par contre un plus faible consensus – du moins en apparence – concernant l’explication de cette faiblesse. 
Il y a près de trois ans, l’ancien secrétaire américain au Trésor Larry Summers avait ressuscité l’hypothèse de « stagnation séculaire » énoncée par Alvin Hansen, qui insiste sur les contraintes de demande. 
En revanche, dans le livre fascinant et érudit de Robert Gordon intitulé The Rise and Fall of American Growth, l'accent est mis sur les facteurs d’offre de long terme – en particulier, la nature de l’innovation. 
Thomas Piketty, dans son livre best-seller Le capital au XXIe siècle , décrit la montée des inégalités qui découle de la faible croissance du PIB. 
Le livre de Joseph E. Stiglitz intitulé Re-Writing the Rules of the American Economy: An Agenda for Growth and Shared Prosperity explique que les choix politiques sont coupables à la fois du ralentissement de la croissance et de l’augmentation des inégalités. 
Ces explications diffèrent en importance, mais ne sont pas contradictoires. 
Au contraire, bien que Summers, Gordon, Piketty et Stiglitz examinent chacun la question selon une perspective différente, leurs idées sont complémentaires – et se renforcent même mutuellement. 
L’argument keynésien de Summers présente le problème comme une faiblesse chronique de la demande agrégée: l'investissement désiré est plus faible que l’épargne désirée, même en présence de taux d'intérêt nominaux proches de zéro, ce qui entraîne un piège de liquidité chronique. 
Les taux d'intérêt directeurs de court terme proches de zéro – voire légèrement négatifs – qui sont en vigueur actuellement ne signifient pas que les taux à long terme, qui sont plus pertinents pour le financement des investissements, ont également touché zéro. 
Néanmoins, la courbe des rendements dans les grandes économies avancées est très plate, impliquant que les taux réels et nominaux de long terme sont également à des niveaux historiquement bas. 
Il peut y avoir plusieurs raisons à cela, mais Gordon décrit une possibilité : le rythme sous-jacent de l'innovation a ralenti, entraînant une baisse des rendements attendus des investissements et obligeant ainsi les taux d'intérêt à diminuer. 
Or, c’est l'investissement qui est nécessaire pour traduire les nouvelles connaissances en innovation réelle capable de relier les côtés offre et demande et de générer de la croissance. 
Ces deux théories peuvent être reliées aux arguments de Piketty sur la dynamique de l'accumulation du capital. 
Il y a, de manière implicite dans la thèse de Piketty, l’idée que le capital peut se substituer à la main-d'œuvre relativement facilement. 
Lorsque le capital croît plus vite que la main-d'œuvre et le PIB, le taux de rendement diminuera au fil du temps, mais proportionnellement moins que la croissance du stock de capital. 
Le résultat est une redistribution des revenus du travail vers ceux qui possèdent le capital. 
Summers a en fait proposé une nouvelle forme de fonction de production, pour laquelle les progrès des machines intelligentes font du capital un substitut parfait à de nombreux segments de la population active. 
Une concentration croissante du revenu au sommet, combinée à une forte propension des hauts revenus à épargner, conduit ensuite à l'insuffisance chronique de la demande globale qui caractérise la stagnation séculaire. 
Selon Stiglitz, certains biais de politique contribuent également à la concentration des revenus. 
La thèse de Gordon concerne plus une sorte de « satiété » du progrès technologique rapide, ce qui fait baisser les rendements attendus et contribue ainsi à expliquer le manque chronique d'investissements suffisants. 
Mais, à la fin de son livre, il présente le revenu médian comme le véritable indicateur de performance économique. 
Selon les projections de Gordon pour la période 2015-2040, la croissance annuelle du revenu médian aux États-Unis sera de seulement 0,4%, contre une croissance du revenu moyen de 0,8%, ce qui reflète la hausse continue des inégalités. 
(Comparez cela à une croissance annuelle de 1,82% du revenu médian entre 1920 et 2014.) 
Les forces interdépendantes du déséquilibre keynésien chronique, le ralentissement de la croissance de la productivité et la concentration du revenu au sommet de la population laissent envisager une croissance très modérée du revenu médian. 
Dès lors que les attentes sur l'avenir sont compromises par ces forces profondes et multiformes, peut-être ne devrions-nous pas être surpris que les électeurs aux États-Unis, en Europe et ailleurs soient en colère contre les forces politiques traditionnelles. 
Heureusement, il y a des raisons d'espérer. 
Tout d'abord, je ne partage pas l'évaluation de Gordon quant aux perspectives de progrès technologique à long terme. 
Je crois que, grâce à la restructuration de segments de plus en plus importants de l’économique par la révolution numérique et l'intelligence artificielle, la croissance globale de la productivité peut accélérer à nouveau, conduisant à des rendements attendus plus élevés et, par conséquent, davantage d'investissements et une croissance plus rapide. 
Cette dynamique ne conduira pas en elle-même à une répartition plus équilibrée de la richesse ou des revenus, et elle pourrait ne pas générer suffisamment d'emplois. 
Mais elle pourrait contribuer à créer l'espace politique et financier permettant d’envisager des réformes politiques cherchant davantage d'inclusivité. 
Deuxièmement, les économies en développement et émergentes offrent encore des possibilités immédiates pour de grands investissements à haut rendement, qui devraient être financés par ce qui apparaît comme un excès d'épargne mondiale. 
Etant donné la marge importante par rapport à la frontière de la technologie, y compris dans les services, il y a encore beaucoup de possibilités de croissance de « rattrapage ». 
Ces investissements aideraient à combler le déficit d'épargne mondiale et à générer des retombées positives pour les économies avancées. 
Pour tirer parti de ces possibilités, cependant, l'incertitude réglementaire et politique doit être réduite et les partenariats public-privé dans le financement du développement doivent être élargis au sein d’un cadre conduisant à des prestations inclusives. 
Il est probable qu’une augmentation rapide et continue de la prospérité soit possible. 
En fin de compte, cependant, les choix politiques détermineront si la diffusion de l'intelligence artificielle conduit à une augmentation généralisée des revenus médians ou exacerbe la polarisation et l'inégalité. 
Une volonté politique et des discours puissants seront nécessaires pour stimuler les réformes économiques et sociales ambitieuses qui, avec la coopération internationale, sera nécessaire pour tirer parti des possibilités de croissance inclusive. 

Comment surmonter l’échec de Copenhague 
NEW YORK – Les beaux discours ne suffisent pas. 
Un mois après la conférence sur le climat de Copenhague, il est clair que les responsables politiques du monde ont été incapables de traduire la rhétorique du réchauffement climatique en action. 
C’est bien sur une bonne chose que les responsables mondiaux aient admis qu’une augmentation de plus de deux degrés Celsius des températures aurait des conséquences dévastatrices. 
L’accumulation des évidences scientifiques les aura au moins convaincu de cela. 
Et certains principes édictés en 1992 dans la Convention-cadre de Rio de Janeiro ont été réaffirmés, comme celui « de la responsabilité commune mais différenciée et des capacités respectives ». 
Il en est de même de l’accord entre les pays développés pour « apporter des ressources financières adaptées, prévisibles et durables, de la technologie et des renforcements de capacités… » aux pays en développement. 
L’échec de Copenhague ne vient pas de l’absence d’un accord légal contraignant. Le véritable échec vient du fait qu’il n’y a pas eu d’accord sur les moyens à mettre en œuvre pour atteindre l’objectif ambitieux de sauver la planète, pas d’accord sur la réduction des émissions de dioxyde de carbone, pas d’accord sur la manière de répartir le fardeau et pas d’accord sur l’aide aux pays en développement. 
Même l’engagement pris dans l’accord prévoyant des contributions approchants les 30 milliards de dollars pour la période 2010-2012 pour l’adaptation et l’arbitrage semble bien maigre à coté des centaines de milliards de dollars qui ont été distribués pour le sauvetage des banques en 2008-2009. 
Si nous avons les moyens de sauver ainsi les banques, nous devrions pouvoir faire un plus pour sauver la planète. 
Les conséquences de cet échec sont déjà visibles : le prix des droits d’émission dans le Système Communautaire d’Echange de Quotas d’Emission de l’Union Européenne a chuté, ce qui veut dire que les entreprises sont moins motivées pour réduire leurs émissions dès maintenant, et seront moins motivées pour investir dans des innovations qui permettraient de réduire ces émissions à l’avenir. 
Les entreprises qui voulaient bien faire, en investissant les fonds nécessaires pour réduire leurs émissions, s’inquiètent de ce que cela pourrait affaiblir leur compétitivité alors que d’autres continueraient d’émettre sans restriction. 
Les entreprises européennes continueront d’être compétitivement désavantagées par rapport aux entreprises américaines, qui elles ne payent rien pour leurs émissions. 
De graves problèmes émergent de l’échec de Copenhague. 
L’approche de Kyoto a alloué des droits d’émissions qui sont de précieux titres. 
Si les émissions étaient restreintes de manière appropriée, la valeur des droits d’émissions serait de l’ordre de 2 billions de dollars par an. Pas étonnant, donc, que tous se chamaillent pour déterminer qui devraient les obtenir. 
L’idée selon laquelle ceux qui ont le plus pollué dans le passé devraient obtenir plus de droits à l’avenir est franchement inacceptable. 
Un système d’attribution par habitant pour les pays en développement serait le système le moins injuste. 
La plupart des principes éthiques impliquent que, si l’on distribue ce qui se résume à de « l’argent » un peu partout dans le monde, les plus pauvres devraient en recevoir un peu plus (par habitant). 
De la même manière, la plupart des principes éthiques suggèrent que ceux qui ont le plus pollué par le passé – surtout après que le problème ait été reconnu en 1992 – devraient se voir accorder moins de droit à polluer à l’avenir. 
Mais ceci impliquerait le transfert implicite de centaines de milliards de dollars des pays riches vers les pays pauvres. 
Compte tenu de la difficulté à réunir ne serait-ce que 10 milliards de dollars par an, sans compter les 200 milliards de dollars par an nécessaires à l’arbitrage et à l’adaptation, on ne peut difficilement espérer un accord de ce genre. 
Peut-être serai-il temps d’envisager une nouvelle approche : l’engagement de chacun des pays à augmenter le prix des émissions (soit à travers une taxe carbone soit par des titres d’émission) à un niveau négocié qui pourrait être de l’ordre de 80 dollars par tonne. 
Il est bien plus logique de taxer les mauvaises choses que les bonnes. 
Les pays développés auraient sans conteste besoin de ces revenus, d’une part pour pouvoir respecter leur obligation d’aider les pays en développement à s’adapter mais aussi pour les indemniser pour la préservation de leurs forêts – une bonne chose pour l’ensemble de la planète puisque ces dernières permettent la séquestration du dioxyde de carbone. 
Nous savons que la bonne volonté seule ne suffit pas. 
Nous devons donc faire en sorte que les intérêts personnels et les bonnes intentions se conjuguent, en particulier parce que les responsables de certains pays (les Etats-Unis surtout) craignent la compétition des marchés émergeants même sans aucun des avantages dont ils pourraient profiter du fait de ne pas avoir à payer pour leurs émissions de carbone . 
Un système de taxe douanière imposée aux importations en provenance de pays où les entreprises n’ont pas à proprement parlé à payer pour les droits d’émissions rééquilibrerait la situation ; cela constituerait aussi une incitation économique et politique pour que ces pays adoptent le principe d’une taxe carbone ou de titres d’émission. 
Les entreprises seraient ainsi encouragées à réduire leurs émissions. 
Il y a urgence. 
Pendant que le monde trainasse, les gaz à effet de serre s’amoncèlent dans l’atmosphère et la probabilité de parvenir ne serait-ce qu’à respecter l’objectif de deux degrés Celsius pour limiter le réchauffement climatique s’amenuise. 
Nous avons donné plus que sa chance à l’approche de Kyoto basée sur les droits d’émission. 
A la lumière de ces extraordinaires difficultés sous-jacentes, l’échec de Copenhague ne devrait pas être une surprise. 
Cela vaut la peine d’accorder au moins une chance à l’autre alternative. 

Le calendrier de la zone euro pour 2013 
PARIS – Les dirigeants de l’Union européenne ont conclu l’année 2012 sur un accord majeur plaçant l’ensemble des banques de la zone euro sous la supervision d’un seul et unique organe. 
Malheureusement, la difficulté des négociations qui ont conduit à cet accord a éclipsé le récent rapport du président du Conseil européen Herman Van Rompuy, intitulé Vers une véritable union économique et monétaire, qui préconise l’unité bien au-delà de l’union bancaire. 
Bien qu’ « aucune porte ne [soit] fermée », selon les termes du président de la Commission européenne José Manuel Barroso, les dirigeants de l’UE ont clairement refusé, du moins pour l’instant, de mener des discussions sérieuses sur une intégration plus poussée. 
Le rapport Van Rompuy soulève une question fondamentale : quels sont les facteurs qui empêchent la zone euro de fonctionner comme tout le monde le souhaiterait ? 
La réponse à cette question exige d’abord et avant tout de comparer les dynamiques à l’œuvre au cours de la première décennie de l’euro (1999-2009), lorsque la zone euro connaissait en apparence de bonnes performances, avec celles des trois dernières années, qui ont été marquées par la crise. 
Dans un premier temps, la zone euro a semblé fonctionner comme une véritable union monétaire : l’intégration des marchés de capitaux s’est accélérée, l’activité transfrontalière s’est accrue, et les écarts de revenu par habitant entre les différents États membres se sont réduits. 
En revanche, contrairement à ce que l’on observe dans une union monétaire totale, comme par exemple aux États-Unis, les membres de la zone euro ont conservé une pleine souveraineté financière, c’est-à-dire qu’ils ont gardé le contrôle de tous les leviers de politique macroéconomique. 
En l’absence de contraintes externes, les dépenses publiques et privées ont augmenté brutalement dans de nombreux pays situés à la périphérie de la zone euro, les salaires augmentant plus rapidement que la productivité. 
Tandis que ces pays affichaient des déficits de compte courant, les États du nord de l’Europe ont accumulé des excédents de compte courant, marquant un écart de compétitivité de plus en plus large. 
Dans une véritable union monétaire, transferts de richesse et stabilisateurs automatiques permettent d’aboutir à ce que de tels écarts ne posent pas problème. 
La zone euro dans son ensemble bénéficiant d’une position relativement solide en termes de balance des paiements, les dirigeants européens ont dans un premier temps échoué à prévoir le risque que présentait le fait de laisser croître des différentiels de compétitivité, et ont sous-estimé la menace soulevée par l’accumulation d’une dette externe considérable dans certains pays. 
En effet, pendant dix ans, les prêts et les transferts de revenus du Nord vers le Sud ont financé une demande globale excessive, faisant apparaître la zone euro comme stable. 
Tandis que les marchés sous-évaluaient le risque dans le but de prêter à des États de plus en plus endettés, la pression sur les taux d’intérêt a diminué (au cours de la première décennie de l’euro, les écarts de taux d’intérêt entre les obligations étatiques à dix ans ont quasiment disparu). 
La crise financière mondiale a mis au jour les failles sous-jacentes de la zone euro. 
Pendant ce temps, les organes internationaux, parmi lesquels le Fonds monétaire international et le G20, ont encouragé les États en difficulté à appliquer des politiques budgétaires assouplies, faisant valoir que celles-ci étaient nécessaires pour surmonter la crise. 
Or, cette stimulation budgétaire n’a fait qu’aggraver le problème. 
Les investisseurs financiers ont rapidement reconnu que le risque avait été sous-estimé dans certains pays, entraînant une hausse des taux d’intérêt, parfois jusqu’à des niveaux insurmontables, comme par exemple en Grèce, au Portugal et en Irlande. 
Tandis que le déclin de la demande globale conduisait à de moindres importations, la combinaison des taux d’intérêt élevés, de la diminution des dépenses publiques, de l’augmentation des impôts et de la déflation des salaires a alimenté le chômage et déclenché la récession. 
En temps normal, en diminuant leurs prix par rapport à des voisins plus en forme sur le plan budgétaire, les États en difficulté sont en mesure de booster les exportations, réduisant ainsi leurs déficits de compte courant. 
En revanche, dans le cas de la crise de l’euro, la rigidité des prix a conduit l’inflation à augmenter davantage dans les pays débiteurs que dans les pays créanciers, rendant ces efforts d’ajustement encore plus douloureux. 
Dans un tel contexte, le rapport Van Rompuy revêt une grande importance. 
Il trace l’architecture requise pour « garantir le niveau de convergence minimum nécessaire au fonctionnement efficace de l’UEM, » et préconise une approche plus intégrée en matière de politiques financières, budgétaires et économiques. 
Plus précisément, ce rapport souligne la nécessité pour la zone euro de prendre deux engagements fondamentaux. 
Premièrement, il est nécessaire que les pays de la zone euro mettent en place des réformes destinées à booster la flexibilité des salaires et des prix au travers d’une concurrence optimisée et d’une amélioration de la mobilité du travail et du capital au sein et entre les États membres. 
Deuxièmement, le transfert de la richesse vers les pays périphériques est également indispensable, bien que controversé. 
Afin de surmonter les obstacles politiques qui s’y rattachent, les dirigeants de la zone euro doivent créer une « capacité budgétaire » limitée, à laquelle il incomberait d’exercer une « fonction d’absorption des chocs commune mais limitée », qui « contribue[rait] à amortir l’impact des chocs spécifiques à chaque État, et aide[rait] à prévenir la contagion au sein de la zone euro et au-delà ». 
Il serait également nécessaire que ce mécanisme fournisse le soutien financier nécessaire à un certain nombre de réformes structurelles, au travers d’ « incitations financières limitées, temporaires, flexibles et ciblées. » 
Il se pourrait cependant que la proposition minimum de Van Rompuy s’avère insuffisante. 
Toute union monétaire requiert un mécanisme permettant en permanence nombre de transferts vers les régions les plus pauvres. 
Il est nécessaire que le budget de l’UE facilite de tels transferts au sein de la zone euro, à l’aide de fonds structurels. 
Il faudrait également que les transferts fiscaux agissent en tant que stabilisateurs automatiques en cas de chocs asymétriques. 
De telles réformes exigent sans aucun doute une zone euro politiquement bien plus intégrée, ou fédéralisée. 
Faire face à cette réalité constituera le principal défi des dirigeants de l’Europe en 2013. 


Tester les voitures sans conducteur 
ANN ARBOR – Nous sommes le 15 juin 2030, et la journée s’annonce chargée pour Sam et Sue de Ann Arbor, Michigan. 
Leur fille Sophia a un match de karaté à 9 heures. 
A midi commence la remise des diplômes pour sa grande sœur Sally. Et à 15 heures, la maison doit être prête pour accueillir la fête de fin d’études secondaires de Sally. 
A 8h40, Sam se sert d’une application de son smartphone pour commander un trajet auprès de Maghicle, le service de mobilité de Ann Arbor, qui gère une flotte de voitures-robots autopilotées. 
En quelques minutes, Sam, Sue et Sophia sont en route pour le club de karaté. 
Pendant le trajet, Sophia étudie des vidéos de matchs passés de ses adversaires, tandis que Sue vérifie son courrier électronique et que Sam commande des hors-d’œuvre et des fleurs pour la fête. 
La voiture-robot les dépose au club à l’heure et se rend ensuite dans les environs pour prendre de nouveaux passagers. 
Sally, qui doit être au lycée à 10h30, a déjà commandé un trajet Maghicle. 
Lorsqu’elle monte dans la voiture-robot à 10h15, elle reçoit un sms de sa meilleure amie Amanda qui voudrait faire le trajet avec elle. 
Elle entre l’adresse d’Amanda dans l’application Maghicle et la voiture-robot choisit le meilleur itinéraire pour passer la prendre. 
A 11h30, tandis que Sophia, ravie d’avoir gagné, ôte son vêtement de karaté pour revêtir une tenue plus adaptée à la remise de diplôme de sa sœur, Sam reçoit un sms confirmant qu’un petit module à température contrôlée a bien livré les hors d’œuvre pour la fête dans la boîte de dépôt sécurisée et réfrigérée de la maison. 
Lorsque Sophia est prête, ils commandent un nouveau trajet, cette fois en direction du lycée de Sally. 
Ils prennent place et alors que Sam salue de la main Sally assise avec ses camarades, il se dit que ces 17 dernières années sont vraiment vite passées. 
En 2013, la journée de Sam aurait été bien plus compliquée, stressante et coûteuse. 
Il aurait perdu énormément de temps dans son 4x4 gourmand en essence, coincé dans les embouteillages et cherchant une place où se garer. 
Aujourd’hui, parce qu’il n’a pas besoin d’être propriétaire d’une voiture, il dépense moins pour ses déplacements et a du temps pour faire ce que bon lui semble. 
Grâce à des services de mobilité comme Maghicle qui permettent aux individus de se déplacer de manière sûre, abordable, pratique et durable, Sam n’a pas besoin de s’inquiéter que sa femme et ses filles aient un accident de voiture, contrairement à ses parents qui s’inquiétaient pour lui. 
Par rapport au scénario évoqué, le système de transport routier actuel est peu pratique, non durable et dangereux. 
Sur le milliard environ de véhicules à moteur en circulation dans le monde – qui feraient 100 fois le tour de la planète si on les mettait bout à bout – près de 95 pour cent d’entre eux sont dépendant du pétrole et donc sujets à des considérations d’ordre géopolitique et à la volatilité du prix du brut. 
De plus, les moteurs à combustion représentent plus d’un cinquième des émissions mondiales de carbone, une contribution importante au changement climatique. Et avec plus de 1,2 millions de morts sur les routes chaque année, le trafic routier est un tueur avéré. 
Le monde de Sam en 2030 n’est pas utopiste. Mais il faudra pour le concrétiser une transformation radicale du système actuel de transport routier – et pour cela, surmonter la combinaison complexe de facteurs privés et publics, d’intérêts particuliers, de modèles commerciaux profondément ancrés et une inertie massive qui ont jusqu’à présent empêché son développement. 
En fait, compte tenu des avantages que retirent certaines institutions et industries de tous les éléments du système – véhicules, routes, stations d’essence, code de la route, réglementations, normes des véhicules et permis de conduite – aucune modification radicale du transport routier n’est intervenue depuis que Karl Benz a inventé la voiture et que Henry Ford l’a popularisée. 
Se limiter, par exemple, au développement de meilleures batteries, à l’amélioration de l’efficacité énergétique ou à rendre la production automobile plus durable est insuffisant pour catalyser la transformation nécessaire. 
Une solution véritablement transformationnelle est nécessaire, une solution qui réponde aux besoins des consommateurs, des entreprises et des gouvernements. 
Un réseau intégré de véhicules électriques, sans conducteur, connectés, coordonnés et partagés devrait former le noyau de cette solution. 
Ces véhicules seraient programmés pour éviter les collisions, permettant ainsi de réduire les dommages corporels et les dégâts matériels. 
Et de façon à minimiser la consommation excessive de ressources propre à la conduite, les véhicules pourraient être adaptés aux caractéristiques du trajet, comme le nombre de passagers. 
Un véhicule léger à deux places peut par exemple être jusqu’à dix fois plus économe en énergie qu’une voiture ordinaire. 
Aux Etats-Unis, où 90 pour cent des automobiles transportent en général une ou deux personnes, l’adoption de tels véhicules se traduirait par une nette réduction des émissions de carbone, qui déclineraient encore plus grâce à une circulation plus fluide et la disparition des embouteillages. 
L’espace et les infrastructures nécessaires pour garer les voitures seraient également beaucoup moindres. 
Avec un tel système, les déplacements personnels coûteraient jusqu’à 80 pour cent de moins que le fait de conduire sa propre voiture, avec un gain de temps qui démultiplie cette épargne. 
Pour les Américains qui gagnent le salaire minimum (7,25 dollars de l’heure), le temps passé à conduire à 48 kilomètres/heure coûte 24 cents par 1,7 kilomètre. 
Au salaire horaire moyen américain de 25 dollars, chaque 1,7 kilomètre coûte 83 cents. 
Étant donné que les Américains parcourent presque 5000 milliards de kilomètres par an, dépenser un seul cent de moins par 1,7 kilomètre implique une économie de 30 milliards de dollars par an. 
La technologie permettant de concrétiser ce scénario existe déjà. 
Il est maintenant nécessaire de mettre en place des projets pilotes dans des collectivités représentatives, de façon à prouver ce qui est possible, à découvrir les préférences des consommateurs, à déterminer les modèles commerciaux les plus rentables et à identifier et éliminer les conséquences adverses inattendues. 
Une fois que ces projets pilotes se sont avérés pratiques et efficaces, ils devraient rapidement se développer sans avoir besoin de subventions publiques. 
Comme dans le cas d’autres innovations – les téléphones portables, les livres, la photographie et la musique numériques, et les téléviseurs à écran plat – le développement à grande échelle se fait lorsque les nouvelles technologies atteignent le point tournant du marché, c’est-à-dire lorsque leur valeur pour le consommateur dépasse le coût assumé par les entreprises pour les fournir. 
Les décideurs politiques ne seraient responsables que de garantir la sécurité du système. 
Un système de transport routier plus propre, plus sûr et plus pratique est possible – et bien plus prêt de voir le jour qu’on ne le pense généralement. 
Il a seulement besoin de pouvoir faire ses preuves. 

Aveux d’une bombe israélienne 
TEL AVIV – L’ambition du président Barack Obama d’un monde sans armes nucléaires et l’accord qu’il a signé récemment avec la Russie pour réduire les stocks nucléaires des deux pays consolident son rôle de leader moral et politique. 
Mais quelles seront les conséquences de sa campagne contre la prolifération nucléaire pour Israël, généralement considéré comme le sixième Etat possédant l’arme nucléaire et jusqu’ici le seul au Moyen-Orient ? 
Dernièrement, l’appel de la sous-secrétaire d’Etat Rose Gottemoeller pour qu’Israël adhère au Traité de non-prolifération nucléaire – selon lequel ce pays devrait déclarer son arsenal nucléaire et y renoncer – a suscité des craintes que la houlette diplomatique américaine pour le statut nucléaire d’Israël ne prenne fin. 
Pour les Israéliens, il semblait que les Etats-Unis traiteraient désormais tous les Etats de la même façon pour ce qui est de l’armement nucléaire. 
Israël s’inquiète particulièrement du fait qu’Obama puisse envisager des mesures à l’égard des ambitions nucléaires iraniennes en les mettant sur un pied d’égalité avec le statut nucléaire d’Israël. 
Les fondements intellectuels de la nouvelle attitude américaine ont été énoncés dans un article célèbre de Henry Kissinger, Sam Nunn, George Schultz et William Perry intitulé « Toward a Nuclear-Free World » (« vers un monde sans armes nucléaires »). 
Exhortant les puissances nucléaires à prêcher par l’exemple et à réduire considérablement leurs arsenaux nucléaires, l’article est aussi un appel à l’égalité entre les nations sur le plan nucléaire. 
Bruce Riedel, jusque récemment à la tête de la revue de stratégie du gouvernement Obama pour l’Afghanistan et le Pakistan, et qui n’est en aucun cas hostile aux relations uniques de l’Amérique avec Israël, a été suffisamment clair à ce propos : « Pour qu’un accord avec l’Iran soit réellement sérieux, Israël doit se montrer au grand jour. 
Toute politique fondée sur de faux-semblants et sur des traitements discriminatoires échouera tôt ou tard. 
Ce qui est remarquable, c’est que celle-ci ait tenu si longtemps ». 
Robert Gates, secrétaire à la Défense, a particulièrement choqué les Israéliens en déclarant devant le Congrès qu’il comprenait la volonté de l’Iran, pays entouré de puissances nucléaires telles que le Pakistan, l’Inde, la Russie et Israël, d’acquérir des armes nucléaires. 
Israël s’apprête à lutter contre cette nouvelle doctrine américaine qui le met au même niveau que l’Iran, et d’ailleurs que l’Inde et le Pakistan. 
Les cadres politiques ont leur importance, affirmeront les Israéliens. 
Non seulement l’Iran a développé ses capacités nucléaires tout en étant partie au Traité de non-prolifération nucléaire, ajouteront-ils, mais il a aussi accordé un degré de priorité élevé à la destruction d’Israël. 
La force de dissuasion nucléaire d’Israël est son ultime moyen de défense contre une menace existentielle. 
Au bout du compte, l’égalité nucléaire générale ne peut que promouvoir les revendications nucléaires iraniennes. 
Contrairement à Israël qui a adopté une stratégie d’opacité nucléaire, l’Inde et le Pakistan se considèrent comme des Etats nucléaires et veulent que le monde accepte ce statut. 
De plus, Israël n’a jamais testé d’arme nucléaire et a accepté sans équivoque les principes directeurs du Groupe des fournisseurs nucléaires, qui entendent enrayer la prolifération par le contrôle des exportations nucléaires. 
Israël attend du gouvernement Obama qu’il évalue les conditions singulières de son statut nucléaire ambigu et admette qu’il n’envisage de donner des informations sur son programme nucléaire à ses voisins ou au reste du monde que si le climat politique au Moyen-Orient change de façon radicalement positive. 
En l’occurrence, un changement d’attitude de l’Iran vis-à-vis d’Israël est la condition sine qua non. 
Le potentiel des exportations de matériel nucléaire et du savoir-faire de pays comme le Pakistan – et peut-être un jour l’Iran – est aussi source d’inquiétude pour Israël. 
En effet, ce dernier insiste sur le fait que l’Iran, et non les présumées capacités nucléaires d’Israël, est à l’origine de la course à l’armement nucléaire au Moyen-Orient. 
Comme pour les colonies en Cisjordanie, le gouvernement Obama semble s’éloigner définitivement de l’approbation automatique des accords d’Israël avec les précédents gouvernements américains. 
Une révision de la politique américaine sur le statut nucléaire d’Israël n’est en aucun cas exclue. 
Il convient d’interpréter la déclaration de Gottemoeller ainsi que la reconnaissance explicite de Gates du statut nucléaire d’Israël dans le cadre du programme plus vaste de désarmement du gouvernement Obama. 
La politique israélienne d’ambiguïté nucléaire n’a quasiment pas changé depuis une cinquantaine d’années, en particulier au sein même d’Israël où la question demeure un tabou sacré. 
Pourtant, le bouleversement du climat international, la menace d’une prolifération nucléaire incontrôlée au Moyen-Orient et les nouvelles politiques mises en œuvre aux Etats-Unis pourraient être de bonnes raisons pour qu’Israël envisage de revoir sa doctrine nucléaire. 
Après tout, la stratégie actuelle n’a pas été un moyen de dissuasion efficace contre les attaques conventionnelles (qui se sont poursuivies durant les années où Israël développait soi-disant son arsenal nucléaire) ni d’avertissement suffisant des rivaux (comme l’Iran) contre la mise au point d’une arme nucléaire. 
La politique officielle d’Israël est celle d’un Moyen-Orient sans armes de destruction massive. 
En mettant un terme aux ambiguïtés et en sortant sa propre bombe du « sous‑sol », Israël pourrait affirmer sa force de dissuasion nucléaire de façon plus convaincante et, plus important encore, relever le niveau d’un débat sérieux sur l’urgence d’une zone non nucléaire au Moyen-Orient. 

Révolution dans la pêche au thon 
PALIKIR/SAN FRANCISCO – Un archipel constitué de petites îles du Pacifique va rentrer dans l'histoire de la gestion des stocks de poissons au niveau de la planète. 
Lors de la 5° conférence annuelle "Notre Océan" qui a eu lieu à Bali fin octobre, la Fédération des Etats de Micronésie (la Micronésie) a fait une promesse audacieuse et lancé un défi qui l'est encore davantage : atteindre une transparence totale en ce qui concerne la pêche au thon d'ici 2023. 
Si d'autres reprennent ces engagements, les citoyens du Pacifique pourront contrôler leurs ressources naturelles - la colonne vertébrale de l'économie de la région. 
Cela irait dans le sens de la prospérité, car cela permettrait de mieux s'assurer que le volume de thons pêché ne nuit pas à la pérennité de cette activité et que les bateaux de pêche étrangers ne dépassent pas leur quota autorisé. 
La Micronésie et l'organisation Nature Conservancy ont présenté cette semaine un mécanisme appelé "Technologie pour répondre au défi de la transparence de la pêche au thon", une combinaison de surveillance et de pactes régionaux destinée à améliorer la supervision de cette pêche. 
Grâce à ce mécanisme, c'est la première fois qu'un pays en développement s'engage à une transparence totale dans ce domaine. Si cette initiative réussit, cela pourrait susciter une révolution dans la gestion des ressources halieutiques dans le monde. 
La Micronésie et les 7 autres Etats insulaires qui sont partis à l'Accord de Nauru ressemblent peut-être à des confettis sur une carte, mais ils contrôlent une étendue océanique plus vaste que l'Europe et sont en quelque sorte les poissons pilotes de la pêche au niveau mondial. Contrôlant plus de la moitié des stocks de thon listao et le tiers des stocks de thons de toute espèce au niveau mondial, les pays signataires de l'Accord de Nauru constituent une véritable OPEP de la mer. 
La Micronésie commence à utiliser sa position privilégiée sur le marché halieutique dans un sens positif. 
Le thon est une ressource alimentaire mondiale importante, mais son marché est en difficulté croissante en raison de la surpêche dont il est l'objet. 
En s'engageant à une transparence totale et en incitant le secteur privé à faire de même, la Micronésie envoie un signal fort pour indiquer qu'il faut de toute urgence pratiquer une pêche au thon "durable" pour protéger ce poisson d'importance cruciale. 
Mais l'engagement de la Micronésie tient avant tout au rôle fondamental de la pêche pour sa survie. 
Pour elle, le thon est bien plus qu'une simple ressource naturelle, car c'est grâce à lui qu'elle peut construire des écoles, payer les enseignants, paver les routes et assurer le fonctionnement des hôpitaux. 
Il constitue le socle socioéconomique de sociétés en première ligne face à la menace du réchauffement climatique et de l'élévation du niveau de la mer. 
Autrement dit, il s'agit pour la Micronésie d'un combat existentiel pour le bien-être de la population aujourd'hui, et la survie des sociétés insulaires demain. 
Le thon est déjà à l'origine de la moitié des revenus du pays, mais il rapporterait encore davantage si des flottilles de bateaux étrangers ne pratiquaient pas une pêche illégale dans les eaux micronésiennes. 
La transparence est la clé pour y remédier. 
La surveillance électronique et humaine permettrait de mettre fin à la pêche illégale et aux dépassements de quota non rapportés, qui privent la région de plus de 600 millions de dollars de revenus par an. 
Contrairement à ce que l'on croit généralement, ce braconnage maritime n'est pas l'œuvre de pirates, mais le plus souvent de bateaux étrangers qui minorent délibérément dans leur compte-rendu le volume de leurs prises. 
Des moyens de surveillance électroniques sophistiqués pourraient également contribuer à la pérennité des stocks de poissons et des populations qui en vivent. 
Mais pour l'instant, du fait d'un manque de données de surveillance fiables, il est difficile d'établir des limites aux zones de pêche, et encore plus difficile de les faire respecter. 
Pour remédier à cette situation, la Micronésie prévoit de déployer dans les 5 ans des capteurs à distance, des systèmes GPS, des caméras et des dispositifs de suivi sur tous les bateaux palangriers présents dans ses eaux. 
Les données recueillies telles que la composition des prises, des rejets en mer et des prises accessoires permettront de diminuer les prises accidentelles de requins, de tortues et de mammifères marins. 
Mais ces outils permettront avant tout aux autorités de gérer les ressources halieutiques en temps réel. 
En se joignant à la Micronésie, les pays parties à l'Accord de Nauru pourront améliorer la transparence et fixer de nouvelles normes pour la pêche. 
La coopération et la protection de l'environnement peuvent être très rentables. 
Ainsi, depuis que les pays signataires de l'Accord de Nauru ont lancé en 2007 le Vessel Day Scheme qui fixe des quotas aux flottilles étrangères – leur revenu annuel dans la pêche au thon est passé de 60 millions à plus de 500 millions de dollars. 
Les ministres de la pêche du Pacifique espèrent que leurs revenus augmenteront encore davantage en travaillant avec Nature Conservancy pour mettre en œuvre de concert un système analogue à celui en vigueur à l'ouest de l'Alaska. Dans cette région, le Programme de quota pour le développement villageois aide les villages les plus démunis à améliorer leurs revenus grâce à la pêche et aux activités annexes. 
L'adoption de ce type de programme par les Etats signataire de l'Accord de Nauru et leur engagement à une transparence totale vise à augmenter les bénéfices tirés du thon dans le Pacifique. 
En favorisant de meilleures pratiques de pêche, nous pouvons accroître les revenus de la région pour restaurer le secteur de la pêche, améliorer la sécurité alimentaire et la sécurité de l'emploi, tout en renforçant la résilience face au réchauffement climatique. 
Nous pensons que les poissons, l'écosystème marin et les populations peuvent coexister et prospérer et que le développement durable passe par la voix donnée à ces dernières. 
Nous espérons que les voisins de la Micronésie, les représentants des consommateurs et des pêcheurs réunis à Bali auront partagé ce point de vue. 
Protéger le tiers des stocks de thons pourrait n'être que le point de départ d'une révolution mondiale de la transparence - transparence nécessaire pour protéger nos océans… et notre avenir. 


L’art de l’intégration européenne 
LONDRES – L'année écoulée a été remplie de moments critiques. 
Mis à part la victoire de Donald Trump à l'élection présidentielle aux États-Unis, certaines des faiblesses de l'Union européenne ont été pleinement révélées, avec le vote du Royaume-Uni en faveur d’une sortie de l’Union jetant une lumière particulièrement sévère sur le bloc. 
Mais le Brexit ne précipitera pas inévitablement la disparition de l'Union. 
Au lieu de cela, il pourrait servir d’avertissement, stimulant l'action en vue de répondre aux problèmes de l'UE. 
Certains dirigeants européens tentent de répondre à cet appel, en exhortant les Etats membres de l'UE à « compléter l'Union ». 
Sans le Royaume-Uni, soutiennent-ils, il sera plus facile de faire avancer l'intégration, puisque les autres membres sont un peu moins hétérogènes et se mettront donc plus facilement d'accord sur les mesures que la Grande-Bretagne aurait pu bloquer. 
Une telle mesure – dont on a parlé constamment depuis le début de la crise de l'euro – serait une union bancaire. 
Bien que des progrès importants aient déjà été réalisés sur ce front, l'intégration bancaire européenne est loin d'être complète. 
Parmi ce qu’il reste à faire, il y a un régime d'assurance-dépôts et la création d'une tranche senior d'actifs souverains sûrs, ou de titres sans risque à l'échelle de la zone euro. 
Une autre étape potentielle, motivée par l'asymétrie profonde de performance économique des pays de la zone euro durant la crise, serait un régime d'assurance-chômage commun, de sorte que les prestations de chômage cycliques seraient financées à partir du budget de l'UE. 
Enfin, la crise des réfugiés a amené une discussion sur un plan commun pour faire respecter les frontières extérieures de l'UE, répartir les demandeurs d'asile parmi ses pays membres et le financer leur intégration. 
Toutes ces idées – et beaucoup d'autres – ont été longuement débattues, et ont même été élaborées au point que nous disposons aujourd’hui de véritables ordres du jour opérationnels. 
Pourtant, peu de progrès ont été accomplis. 
Il s’avère que le Royaume-Uni est en fait loin d'être la seule source de résistance politique à une intégration plus poussée. 
Bien sûr, ceux qui s’opposent à l'intégration changent en fonction de la proposition spécifique, qui à chaque fois est susceptible de bénéficier davantage à certains membres de l'UE plus qu’à d’autres. 
Dans certains cas, une proposition pourrait entraîner des gains plus importants à long terme pour tous, mais des coûts initiaux importants pour certains pays. 
À une époque où des élections nationales sont attendues dans plusieurs grands pays membres de l'UE, et où les politiciens anti-establishment sont en train de détrôner les partis modérés, de nombreux dirigeants nationaux ne sont pas disposés à risquer leur capital politique pour faire passer ces réformes. 
Et si les réformes étaient rendues plus attrayantes ? 
Surmonter les résistances politiques pourrait ne demander qu’un regroupement intelligent de plusieurs propositions. 
Celles représentant les plus grands avantages pour certains pays pourraient être combinées avec – et compensés par – celles présentant plus d'avantages pour les autres pays, de manière à ce que les coûts à court terme d'une politique puissent être compensés par les gains à court terme d'une autre. 
Prenez par exemple les efforts pour résoudre la crise des réfugiés. 
Une fois qu'il est devenu clair que certains pays, notamment en Europe centrale, étaient peu disposés à accepter des quotas imposés par l'UE en matière de réinstallation, il a été proposé que les demandeurs d'asile soient autorisés à choisir leur pays de résidence. 
Le budget de l'UE couvrirait les coûts, potentiellement en utilisant de nouvelles émissions d’obligations sans risque. 
Mais cette idée pourrait aussi faire l’objet de résistances, notamment parce que les pays qui attirent le plus de réfugiés sont ceux qui ont déjà des économies plus fortes, et qui ont donc le moins besoin du financement de l'UE. 
La solution serait d'introduire une autre mesure, produisant des transferts en direction opposée, en tandem avec la politique des réfugiés. 
Le meilleur candidat dans ce cadre pourrait bien être le régime d'assurance-chômage commun. 
Les pays qui attirent le moins de réfugiés, à cause d’un chômage cyclique élevé, bénéficieraient de manière disproportionnée d'une telle politique, en particulier à court terme. 
L’anticipation que ces transferts seraient au final compensés par les fonds pour la réinstallation des réfugiés pourrait être juste ce qui est nécessaire pour obtenir l’accord des pays à faible chômage. 
Bien sûr, sur la question des réfugiés en particulier, on peut ajouter des complications. 
La résistance de la société face à l'immigration dans un pays comme l'Allemagne, alimentée par les attaques terroristes et la rhétorique politique populiste, pourrait porter atteinte à l’attrait d'un tel programme. 
Mais, dans ce cas, le groupement spécifique de politiques pourrait être ajusté. 
Regrouper des réformes pour les rendre plus acceptables aux électeurs pourrait sembler relever d’un cours d’introduction aux affaires commerciales. Mais cela ne concerne pas seulement un grand nombre de décisions quotidiennes. 
Il s’agit plutôt de l'achèvement – et donc la protection – de l'Union européenne, grâce à la construction d'un ensemble plus durable d’institutions. 
Si l'UE entend rester une figure phare d'ouverture et de démocratie libérale dans le monde, elle n’a pas d’autre choix que de poursuivre l'intégration. 
Si progresser dans cette direction, ses dirigeants devront veiller à ce que tous les membres bénéficient de manière égale le long du chemin. 

Payés pour échouer 
CAMBRIDGE – Dans un rapport transmis récemment au juge américain en charge du dossier sur la faillite de Lehman Brothers, un enquêteur mandaté par la Cour décrit comment les cadres dirigeants de Lehman ont pris, de façon délibérée, les décisions de poursuivre leur stratégie agressive d’investissement et de prise de risque excessive, et d’augmenter substantiellement l’endettement. 
Ces décisions furent-elles causées par des prétentions démesurées et des erreurs de jugement ou sont-elles le produit d’incitations faussées ? 
A la suite de la chute de Bear Stearns et de Lehman Brothers, prémice à une crise d’ampleur mondiale, la presse dans sa grande majorité avait conclu que la fortune des cadres de ces institutions s’était envolée, tout comme celle des sociétés qu’ils avaient vouées au désastre. 
Ce ‘discours officiel’ a convaincu les journalistes de minimiser le rôle des principes de rémunération biaisés et de l’importance de procéder à une réforme des systèmes de rémunération. 
Dans notre étude, “The Wages of Failure: Executive Indemnisation at Bear Stearns and Lehman Brothers 2000-2008,” ( Les salaires de l’échec : rémunération des cadres dirigeants chez Bear Stearns et Lehman Brothers 2000-2008, ndt), nous avons examiné ce discours officiel et l’avons trouvé incorrect. 
Nous avons reconstitué les marges brutes produites par les cinq cadres les plus importants de ces établissements à partir de données récupérées à la Securities and Exchange Commission . 
Nous avons pu vérifier que, en dépit de la faillite de ces sociétés en 2008, la rémunération de ces personnes était largement positive, et conséquente. 
Mais surtout, ces traders exerçaient régulièrement actions et options, et eurent donc la possibilité de réaliser nombre de leurs actions avant que la valeur de leur société sur le marché ne dégringole. 
Ces cinq cadres ont exercé plus d’actions au cours des années qui ont précédé la chute de leur entreprise que ce qu’ils avaient en leur possession lorsque le désastre s’est abattu en 2008. 
Les cadres dirigeants de Bear Stearns et de Lehman auront sur l’ensemble de la période 2000-2008 encaissé au titre de leur rémunération environ 1,1 milliard de dollars et 850 millions de dollars respectivement. 
D’importantes primes s’ajoutent à ces rémunérations. 
Pendant la période 2000-2007, la totalité de ces bonus ont atteint (en valeur dollar de 2009) 300 millions de dollars chez Bear Stearns et 150 millions de dollars chez Lehman. 
Et bien entendu, les gains qui ont servi d’assiette de calcul de ces bonus se sont évaporés en 2008. Mais les systèmes de rémunération de ces sociétés ne comportaient aucune clause de sauvegarde qui aurait permis à ces sociétés de récupérer les bonus déjà versés. 
En combinant les chiffres de ventes des actions et ceux des bonus, nous avons déterminé qu’entre 2000 et 2008, les cinq cadres dirigeants les plus importants de Bear Stearns et Lehman ont empoché respectivement environ 1,4 milliard et 1 milliard, soit 250 millions de dollars par personne. 
Ces revenus sont considérablement plus élevés que la valeur des avoirs détenus par ces cadres au début de la période. 
En d’autres termes, alors que les actionnaires historiques de leurs sociétés ont été largement floués, les rémunérations indexées sur les performances de ces traders les mettaient largement à l’abri. 
La différence entre la façon avec laquelle les traders et les actionnaires de leurs sociétés s’en sont tiré éveille de sérieuses inquiétudes sur le fait que les prises de risque démesurées prises chez Bear Stearns et Lehman – ainsi que dans d’autres institutions financières appliquant un système de rémunération similaire – ont pu être le résultat d’incitations faussées. 
L’inquiétude ne provient pas du fait que ces traders s’attendaient à ce que leur prise de risque puisse entrainer avec certitude la faillite de leur société, mais que les systèmes de rémunération – en particulier le fait qu’ils puissent se prévaloir de larges sommes au titre de leurs résultats à court terme – les incitaient à prendre des niveaux de risques excessifs. 
Il est important que les institutions financières, et les entreprises en général, procèdent à un réforme de leurs structures de rémunération afin d’assurer une meilleure adéquation entre les revenus de leurs différents cadres dirigeants et les bénéfices à long terme. 
Les cadres ne devraient pas pouvoir empocher et garder de tels montants de bonus, même lorsque les performances sur lesquelles sont calculés ces bonus sont fortement inversées. 
De même, les incitations devraient être limitées dans le but d’éviter que ces cadres n’aient un poids trop conséquent sur le prix de l’action à court terme de leur entreprise. 
Si ces structures de rémunération avaient été en place chez Bear Stearns et Lehman, leurs cadres dirigeants n’auraient pas pu dévier de tels montants de rémunération indexés sur la performance pour avoir gérer les fonds qui leur ont été confiés dans les années qui ont précédé la chute de leur entreprise. Cela aurait permis de réduire considérablement les incitations à des prises de risques démesurées. 
Les appels à une réforme complète et ferme du système de rémunération ne devraient pas être considérés comme une simple réponse à la colère populiste. 
Une telle réforme permettrait d’améliorer les incitations et d’éviter les prises de risque encouragées par ces sociétés dans les années précédant la crise financière – ce qui aurait renforcé la valeur de l’entreprise et la fortune de ses actionnaires. 
Si une leçon peut être tirée de l’aventure Bear Stearns et Lehman Brothers, et de la crise qu’ils ont provoqué, c’est bien celle de la nécessité impérative de procéder à ces réformes pour corriger les incitations nuisibles. 



Des transferts en argent liquide pour prévenir les tragédies du confinement 
ISLAMABAD – En 2017, j’étais candidate à la succession de la directrice générale de l’Organisation mondiale de la santé. 
Lors de la 70e Assemblée mondiale de la santé, je me suis adressée aux ministres de la Santé du monde entier pour les mettre en garde contre trois types d’événements susceptibles de détruire la planète : un phénomène céleste, une troisième guerre mondiale, ou une pandémie. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
La pandémie de Covid-19 ne détruit peut-être pas la planète, mais elle met assurément à rude épreuve nos institutions publiques ou privées. 
Outre ses terribles conséquences sur la santé des gens, la pandémie met en péril leur gagne-pain dans le monde entier, pressurant les classes moyennes et précipitant les ménages dont les revenus sont faibles dans l’extrême pauvreté. 
Au Pakistan, cinquième pays le plus peuplé du monde, 24 millions de personnes font vivre leur famille avec leur paie quotidienne ou sont autoentrepreneurs dans l’économie informelle. 
Avec l’application du confinement, au mois de mars, la vie s’est pour eux mise à l’arrêt, ce qui a occasionné une perte de revenus importante et déclenché des troubles et des émeutes. 
Pour atténuer les ravages socio-économiques de la pandémie, le gouvernement pakistanais a mis en place le programme de distribution d’urgence d’argent liquide Ehsaas, la plus vaste initiative de protection sociale de toute l’histoire du pays. 
Lancée dix jours après le début du confinement, elle a délivré des aides, versées en argent liquide et en une seule fois, totalisant plus de 1,2 milliard de dollars, à 16,9 millions de ménages, regroupant environ 109 millions de personnes – soit presque la moitié de la population du pays. Les familles bénéficiaires ont reçu chacune 12 000 roupies pakistanaises (75 dollars) pour couvrir leurs besoins immédiats de subsistance. 
Avant les remises d’argent liquide au titre de l’Ehsaas, j’ai été témoin des souffrances indicibles de personnes de multiples conditions. 
Il y avait parmi elles des travailleurs journaliers et des colporteurs, des employés de la restauration ou de l’hôtellerie, des domestiques à domicile, des agents de sécurité, des chauffeurs ; il y avait aussi des employés des transports publics au chômage technique, des pêcheurs et des mineurs, des esthéticiennes et des coiffeurs, et des millions de petits commerçants – toutes et tous à la limite de la faim, ayant épuisé leur épargne. 
Et tout comme les enseignants des écoles privées, les électriciens, les soudeurs, les peintres en bâtiment, les menuisiers et les charpentiers, les plombiers, les garagistes, les chauffeurs de taxi, les travailleurs du bâtiment, ils ne savaient pas comment se procurer leur prochain repas. 
Toutes les activités et toutes les régions étaient frappées, et même ceux qui gagnaient décemment leur vie se demandaient soudain si leur budget pourrait jamais se rétablir. 
Mais les aides financières ont stabilisé la situation de millions de familles et leur ont apporté du réconfort, et le pays tout entier voyait que d’innombrables tragédies étaient évitées. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Au-delà de la réalité immédiate de la crise, l’allocation d’une aide d’urgence en argent liquide fournit au Pakistan et aux autres pays à faible et moyen revenu l’expérience inestimable de la mise en place rapide au niveau national d’un programme d’aide massif dans un environnement complexe et incertain. 
Afin d’en partager les enseignements, le gouvernement pakistanais a récemment publié un rapport qui fait le point sur le savoir-faire que nous avons acquis dans la conception et la réalisation de ce programme, tout comme sur les difficultés opérationnelles que nous avons rencontrées et la façon dont elles ont été surmontées. 
La démarche, de bout en bout numérique, conçue dans une volonté de totale transparence, offre un bon exemple de la façon dont il est possible de mettre à profit les registres d’identité. 
En combinant les numéros de téléphone, les liaisons internet et le fichier de l’identité nationale, nous avons pu construire un système de protection sociale à la demande (diEhassgital), permettant à ceux qui sont en situation de détresse de chercher secours en temps de crise. L’initiative montre aussi comment des transferts d’argent liquide peuvent être mis en œuvre afin de remédier aux conséquences socio-économiques de chocs externes, comme le Covid-19. 
Ce fut pour le Pakistan et le fonctionnement de son gouvernement un moment charnière. La crise a pressé les pouvoirs publics de s’adapter, d’exploiter les données, de se montrer à la fois pragmatiques et ambitieux. 
Des procédures numérisées, capables de réduire les coûts, de nouvelles pratiques de coordinations des multiples parties prenantes et une approche intégrée au sein de la puissance publique ont été institutionnalisées. 
Ces mesures transformeront la façon de concevoir les politiques publiques dans le monde d’après le Covid-19. 
Enfin, les retombées du programme vont au-delà d’un secours à court terme. 
Des objectifs de long terme ont été intégrés à sa conception, afin de renforcer la protection sociale et l’inclusion financière, qui toutes deux amèneront aux bénéficiaires et au Pakistan tout entier des bienfaits durables. 
Cela représente en même temps un engagement de transparence et de responsabilité, motivation 
profonde ayant décidé la publication du rapport. 
Pour que les démocraties puissent garantir le progrès, une culture d’intégrité et d’ouverture doit s’enraciner dans les institutions et les procédures publiques. 
L’histoire montre que les catastrophes et leurs tragiques conséquences peuvent fournit un catalyseur à des changements sociaux de grande ampleur. 
Le Covid-19 constitue pour le Pakistan un défi impérieux et sans précédent, qui ne peut être relevé que par une initiative de l’ambition et de l’envergure du programme de distribution d’urgence d’argent liquide Ehass. 
Au lendemain de la pandémie, nous devrons saisir la chance, telle qu’elle ne s’offre qu’une fois par génération, de nous inspirer à l’échelle mondiale de cette ambition et de construire un monde plus juste qui vienne à bout de la pauvreté, des inégalités et de la crise climatique, la protection sociale constituant l’un des piliers de cet effort. 
Nul défi ne fut plus ardu depuis la fin de la Seconde Guerre mondiale. 
Mais dans les heures les plus sombres, nous pouvons trouver un chemin, en décidant ensemble d’avancer vers un monde plus juste, plus respectueux de son environnement et plus durable pour tous. 

La démocratie pakistanaise survivra 
LAHORE – La décision de la Cour suprême du Pakistan de destituer le premier ministre Nawaz Sharif, qui bénéficiait d’une majorité confortable à l'Assemblée nationale, est considérée par beaucoup en Occident comme un signe inquiétant de retour à une instabilité politique, voire annonçant un retour à l'autoritarisme. 
Pourtant, l'histoire politique du Pakistan suggère le contraire. 
Le Pakistan actuel n’a pas émergé en août 1947, quand il a obtenu son indépendance, mais en décembre 1971, quand, après une guerre civile sanglante, la région orientale du pays est devenue le Bangladesh. 
Par la suite, le Pakistan a été gouverné comme une démocratie parlementaire, dirigée par le premier ministre charismatique Zulfikar Ali Bhutto. 
Mais des accusations de fraude électorale à grande échelle lors des élections de 1977 ont déclenché des troubles généralisés, qui ont non seulement fait tomber Bhutto (qui a finalement été exécuté), mais ont aussi conduit à un coup d'Etat militaire. 
Le Général Muhammad Zia-ul-Haq a pris la présidence en 1978 et est resté en poste jusqu'à sa mort dix ans plus tard. 
La mort de Zia a porté au pouvoir un autre premier ministre civil démocratiquement élu: Benazir Bhutto, la fille de Zulfikar Ali et la première femme à diriger un pays à majorité musulmane. 
Mais son premier mandat a été écourté par le président – avec qui elle s’était lancée dans une lutte de pouvoir – qui l’a démise de ses fonctions en vertu du huitième amendement de la constitution pakistanaise rédigée par les militaires, au milieu d'allégations de corruption et de mauvaise gestion. 
Peu après, Sharif a pris ses fonctions en tant que premier ministre. 
Son premier mandat a pris fin en 1993, suite à sa démission sous la pression militaire. Ceci a ouvert la voie au retour de Bhutto, qui est restée première ministre jusqu'en 1996, quand elle a été une nouvelle fois renvoyée – cette fois-ci, par son propre Parti du peuple pakistanais. 
En 1997, ce fut de nouveau le tour de Sharif. Mais sa confrontation avec l'armée s’était intensifiée au fil des ans, ce qui a entraîné un autre coup d'Etat en 1999, conduisant à huit années de régime militaire sous la direction du général Pervez Musharraf. 
En 2008, Musharraf a démissionné sous la pression populaire, et une nouvelle élection a porté au pouvoir Asif Zardari, le veuf de Benazir Bhutto, qui avait été assassinée en décembre de l’année précédente. 
Faisant fi des exigences constitutionnelles, M. Zardari n'a pas transféré le pouvoir exécutif à son premier ministre, et au contraire entendait que les deux premiers ministres qui ont servi sous sa mandature suivent ses ordres. 
Le mandat de cinq ans de M. Zardari a renforcé le système présidentiel au Pakistan. Cependant, cela a changé en 2013 avec la réélection de Sharif en tant que premier ministre, lorsque la démocratie parlementaire a été entièrement restaurée. 
Sur les 45 années écoulées depuis la guerre civile, le Pakistan en a passé 24 sous régime présidentiel et seulement 21 en tant que démocratie parlementaire. 
Cependant, la situation actuelle – caractérisée par un pouvoir judiciaire indépendant, une presse libre, une société civile active et une armée qui s’est assagie – favorise la poursuite du parlementarisme, avec ou sans la destitution de Sharif. 
Et, effectivement, la trajectoire du gouvernement du Pakistan jusqu’ici semble prometteuse. 
Shahid Khaqan Abbasi – un ancien ministre du pétrole bien formé, qui est considéré comme un gestionnaire habile – occupe maintenant la fonction de premier ministre par intérim. 
Cela pourrait signifier qu'il dirigera le gouvernement pendant 45 jours – juste assez de temps pour élire Shahbaz Sharif, le frère cadet de Nawaz Sharif, en tant que prochain chef du Pakistan. 
Alternativement, Abbasi pourrait rester en fonction jusqu'à la prochaine élection générale, qui se tiendra en mai 2018. 
Cette deuxième possibilité offre des avantages politiques non négligeables. 
Pendant près de dix ans, Shahbaz Sharif a été ministre en chef du Punjab, le bastion du parti au pouvoir, la Ligue musulmane du Pakistan, qui est encore dirigée par Nawaz. 
Et il lui reste quelques promesses à tenir avant de quitter ce poste – en commençant par réduire les baisses de tension d'électricité, qui diminuent le bien-être économique et personnel, en particulier au cours de cette année, qui a été la plus chaude jamais enregistrée dans la province. 
Le Punjab a également besoin d'une meilleure infrastructure urbaine. 
La population des villes pakistanaises connait une croissance de 6% par an, augmentant la demande pour de meilleurs services de transport, de gestion de l'eau, d’assainissement et de collecte des déchets solides, ainsi que de d'éducation et de santé. 
Cela est particulièrement vrai au Punjab, où la population urbaine a augmenté de près de 26% entre 2001 et 2011. 
L’administration provinciale de Sharif se penche déjà sur ces questions et des améliorations tangibles sont attendues pour le printemps. 
Garder Sharif au Punjab pourrait bien être la meilleure façon de s’assurer que les choses se déroulent comme prévu, et donc que la Ligue musulmane du Pakistan puisse compter sur un fort soutien des électeurs lors des prochaines élections. 
Ce résultat renforcerait la poursuite du système parlementaire du Pakistan, qui revêt une grande importance pour le reste du monde musulman. 
La stabilité sociale, que si peu de pays musulmans connaissent, exige des systèmes politiques ouverts, inclusifs et représentatifs. 
Cela est d'autant plus vrai aujourd'hui, alors que l'âge médian dans les pays à majorité musulmane se situe à environ 25 ans. 
1,6 milliard de jeunes musulmans dans le monde sont exposés, grâce à la technologie, au monde à l’extérieur de leurs frontières, et ont tendance à être partisans d’une plus grande ouverture d'esprit et d’un élargissement de leurs opportunités. 
Les pouvoirs extérieurs peuvent en tirer des leçons également. 
Les Etats-Unis ont longtemps soutenu des régimes autoritaires « amis », comme celui du président égyptien Abdel Fattah el-Sisi. 
Or, même si pareille stratégie peut sembler servir les intérêts américains à court terme, elle finira toujours par attiser l'instabilité et la violence sociale qui pourrait déborder dans une région déjà troublée. 
Le système politique du Pakistan a sans aucun doute été confronté à de sérieux défis dans le passé. 
Mais la destitution de Sharif ne présage pas nécessairement un retour à l'instabilité ou, pire encore, à un régime militaire. 
Sur les traces de l'Inde, où un système politique raisonnablement inclusif a permis une paix et une stabilité relative pendant près de 70 ans, le Pakistan semble continuer à se diriger vers une consolidation démocratique. 

Le Pakistan d'Imran Khan 
KARACHI – Le joueur de cricket devenu politicien Imran Khan va devenir le prochain Premier ministre du Pakistan. 
Le décompte des voix a été terminé trois jours après les élections du 25 juillet et Khan a conduit son parti, le Pakistan Tehreek-e-Insaf (PTI), à la victoire. 
Un parti - ou une coalition de partis - exige le soutien d'au moins 137 membres de l'Assemblée nationale avant d'être invité à former un gouvernement. Khan est près de réaliser ce but. 
Après avoir gagné 115 sièges, le PTI devrait pouvoir obtenir le soutien d'une masse d'indépendants et de membres d'une demi-douzaine de plus petits partis. Il va probablement prêter serment avant le 14 août, lors du 71ième anniversaire du Pakistan. 
En suivant les avis de ses proches conseillers et en s'adressant au public en tant que Premier ministre désigné, Khan a déclaré qu'après sa carrière de joueur de cricket, il sait bien que la partie n'est pas terminée avant d'avoir joué la dernière balle. 
Mais il est ensuite apparu à la télévision nationale en promettant un naya (nouveau) Pakistan. 
Le pays a accompli l'un des plus grands exercices démocratiques du monde. 
Au total, 106 millions d'électeurs ont été enregistrés pour élire la prochaine Assemblée nationale et quatre assemblées provinciales. 
Sur cet effectif, 56 millions de personnes (presque 53 % du total) ont exprimé leur voix. 
L'électorat a choisi 270 membres de l'Assemblée nationale. Parce que deux candidats ont été tués dans des violences pré-électorales, le vote pour deux des sièges directement élus a été remis à plus tard. 
Soixante femmes et dix membres de diverses minorités religieuses ont été indirectement élus par les quatre assemblées provinciales, en amenant l'effectif total de cette législature nationale à 342. 
Plus de 3 600 candidats étaient en lice pour les 272 sièges directement élus de l'Assemblée nationale, soit une moyenne de 13 par siège. C'est un bon outil pour mesurer l'état de la politique. 
Dans les systèmes politiques moins développés, la discipline des partis est typiquement trop faible pour limiter le nombre de citoyens qui peuvent se partager les suffrages. 
Le champ politique pakistanais est également dense en termes de nombre de partis : un autre signe d'un système sous-développé. 
Outre le PTI que Khan a fondé en 1996, deux autres partis ont le soutien des masses. 
Le plus ancien est la Ligue Musulmane Pakistanaise (Nawaz), dont l'histoire remonte à 1906, lorsque la population musulmane de l'Inde britannique a formé une organisation en vue de représenter les intérêts politiques et économiques de la communauté. 
Sous la conduite du fondateur du Pakistan, Muhammad Ali Jinnah, le PML a fait campagne pour la création d'un État séparé pour la population musulmane de l'Inde. 
Depuis l'indépendance pakistanaise de 1947, le parti a connu plusieurs avatars : le dernier étant le PML-N, dirigé auparavant par l'ancien Premier ministre Nawaz Sharif et à présent par son frère Shehbaz. 
L'autre force politique importante, le Parti du Peuple du Pakistan (PPA), a été fondé par Zulfikar Ali Bhutto en 1967, après qu'il ait quitté le cabinet dirigé par son mentor, le Général Ayub Khan, le premier chef militaire du pays, suite à des différends relatifs aux mesures de Khan sur les relations avec la Chine, l'Inde et les États-Unis. 
Les récentes élections législatives sont les onzièmes élections du Pakistan. 
Jusqu'à présent, seules les élections de 2008 et 2013 ont été ouvertes et démocratiques. Toutes les deux ont conduit à des passations de pouvoir paisibles. 
Les élections de 2008 ont été remportées par le PPA sous la direction conjointe d'Asif Ali Zardari, le veuf de l'ancienne Premier ministre Benazir Bhutto, qui a été tuée en décembre 2007 lors d'un rassemblement électoral. 
Le PML-N a remporté les élections de 2013 et Sharif est devenu Premier ministre. 
Il a toutefois été évincé en 2017, lorsque des révélations des Panama Papers ont conduit à des accusations criminelles à son encontre pour divers crimes financiers. 
Plus tôt cette année, la Cour suprême l'a exclu à vie de tout mandat public, puis il a été condamné ce mois-ci à une peine de dix ans de prison. 
Les élections de cette année se sont déroulées dans une paix relative, en partie due à la présence de 370 000 soldats déployés sur les bureaux de vote. 
Bien que leur déploiement ait été également prévu pour empêcher les allégations de fraude électorale, qu'Imran Khan et ses défenseurs ont utilisées pour jeter le doute sur la légitimité du gouvernement de Sharif, les partis vaincus ont néanmoins prétendu que les élections avaient été truquées. 
La victoire du PTI a résulté d'une combinaison des facteurs. 
Tout d'abord, le parti a renforcé sa base parmi la jeunesse urbaine du Pakistan. 
Le Pakistan a l'une des populations les plus jeunes du monde, avec un âge médian de seulement 25 ans et la migration des hommes jeunes vers les grandes villes a fait augmenter la proportion de jeunes dans des villes comme Karachi et Lahore jusqu'à 70 ou 75 %. 
Pour plusieurs de ces jeunes, ni le PML-N ni le PPA n'ont répondu à leurs attentes, tandis que Khan a promis des emplois bien payés, de l'éducation, des services de santé et des transports urbains. 
Le PTI a fait des incursions principales dans la mégalopole de Karachi, où ses candidats ont vaincu les partis établis de longue date. 
La ténacité de Khan face à la corruption a également attiré le soutien des jeunes électeurs. 
Zardari et Sharif ont été accusés de corruption par le Bureau de moralisation de la vie publique, une organisation aux pouvoirs juridiques fondée par le Général Pervez Musharraf, quatrième président militaire du pays, pour étudier les injustices de haut niveau. 
Dans sa campagne électorale, Khan a établi un lien entre la corruption officielle et l'échec de l'État à fournir les biens et services attendus par la jeunesse. 
Les élections ont ramené deux autres questions au premier plan. 
Premièrement, à quel point l'armée a-t-elle été impliquée dans la production d'un résultat que bien des citoyens de ce pays estiment être celui que les généraux souhaitaient ? 
Deuxièmement, quelles sont les implications à long terme du rôle agressif de l'ordre judiciaire dans les affaires de l'État ? 
Il faudra du temps pour répondre à ces questions. Mais un consensus s'est développé, qui a fait de Khan le favori des militaires. 
Avec les médias étrangers qui acceptent en grande partie ce bilan, ce consensus va façonner les opinions internationales sur son gouvernement. 

La crise énergétique continuelle du Pakistan 
ISLAMABAD – Pendant près d'une décennie, le Pakistan a manqué de l'énergie dont il a besoin, entraînant pour les producteurs et les consommateurs à travers le pays des pannes de courant jusqu'à 12 heures par jour. 
La mauvaise gouvernance est à l'origine de cette crise. 
Pourtant, tant les autorités que les donateurs d'aide s’obstinent à ne pas vouloir reconnaître l'évidence. Au lieu de cela, ils continuent de poursuivre des interventions coûteuses et au final inefficaces. 
L'expérience du Pakistan représente un cas d’étude de la difficulté de nombreux pays pauvres à formuler et à mettre en œuvre des réformes, y compris lorsque ces dernières sont nécessaires pour échapper à la pauvreté. 
C’est ce qui se passe au Pakistan, où la crise énergétique en cours entrave le développement économique. Le ministère des Finances estime que les pénuries d'énergie ont réduit la croissance économique annuelle de deux points de pourcentage, en moyenne, au cours des neuf dernières années. 
Et il y a pire. 
Au cours de la même période, le gouvernement a dépensé plus de 10% du PIB pour couvrir les pertes financières du secteur de l'énergie. 
Cela signifie que, si le secteur de l'énergie du Pakistan avait été réformé correctement, l'économie du pays aurait pu croître beaucoup plus rapidement – à concurrence d'environ 4% par an – ce qui aurait pu potentiellement créer un nombre suffisant d'emplois pour sa population jeune et en croissance. 
Au cours des neuf dernières années, le Pakistan a reçu de l’aide par le biais de deux programmes du Fonds monétaire international et de nombreuses initiatives de la Banque mondiale, ainsi que de la part de la Banque asiatique de développement et divers autres organismes donateurs. 
En échange de son financement, le FMI a exigé d'énormes augmentations des taux d'imposition grevant les produits pétroliers, ainsi qu’une hausse des prix de l'énergie. 
La Banque mondiale a, pour sa part, forcé le gouvernement à utiliser des garanties de prêts pour stimuler les investissements privés dans le secteur de l'énergie. 
Aujourd’hui, ces garanties sont en train de se retourner contre le gouvernement. 
Dans une campagne publicitaire récente, les producteurs privés d'électricité ont menacé une fois de plus de les invoquer pour garantir le paiement des factures impayées. 
Après quelques allers et retours, y compris un ralentissement de la production, le gouvernement a, comme d'habitude, choisi de couvrir les pertes. 
En dépit de ces coûts énormes, trois gouvernements successifs n’ont produit aucun livre blanc, aucune analyse des politiques mettant en lumière la question, sans même parler de la conception d’une stratégie pour prévenir de nouvelles pertes financières. 
Aucune commission ou groupe de travail indépendant n’a non plus été créé pour examiner le problème. 
On nous dit que la crise est trop urgente pour enquêter sur ce qui l’a causée. 
Les bailleurs de fonds et le gouvernement affirment qu'une solution est imminente: plusieurs milliards de dollars d'approvisionnement entrent maintenant en service. 
Or, se contenter de dépenser plus pour fournir plus d'énergie a déjà été essayé – à un coût énorme pour le pays. 
Pendant ce temps, les pertes du secteur de l'énergie ont souvent été transmises au consommateur par des hausses des prix, des suppléments et d’autres taxes. 
Ce n'est pas une approche durable. 
Il est temps que le Pakistan entreprenne une étude plus approfondie de la crise énergétique. 
Quand j’étais impliqué dans le secteur de l'énergie en tant que décideur politique de haut niveau, il m’a semblé utile de recourir à une approche systémique pour comprendre la structure de l'offre, la qualité de la réglementation, les forces influençant les prix et l'impact des politiques d’économie d’énergie sur la demande. 
En l'état actuel, l'approvisionnement et la distribution d’énergie au Pakistan sont gérés par une bureaucratie gouvernementale centralisée. 
Les producteurs privés d'électricité et l’unique entreprise de distribution privatisée fonctionnent comme des fournisseurs du gouvernement bénéficiant d’une marge garantie. 
Le reste de la production et de la distribution fonctionnent dans le cadre du gouvernement, leur ministère de tutelle contrôlant leur gestion, leurs ressources et leurs finances. 
Dans ce contexte, il ne devrait pas être surprenant que le système continue de subir des pertes importantes. 
Malgré les discussions à propos de marchés de l'énergie, le système est basé sur des prix administrés: alors que les consommateurs paient le même prix dans tout le pays, les autorités de régulation fixent des prix différents pour les entreprises de production et de distribution. 
Mais il est loin d'être garanti que ces prix soient déterminés consciencieusement de manière à équilibrer l'offre et la demande. 
En fait, il y a tout lieu de penser que l'autorité de régulation a été capturée. 
Alors que les prix et les tarifs sont déterminés sur une base de prix coutant majoré, on ne sait pas si les coûts sont correctement examinés. 
Les tarifs sont fixés sans tenir compte ni pertes continues, ni de l'inefficacité du secteur de l'énergie, et le gouvernement se substitue régulièrement au système de fixation des prix pour imposer un prix qui force les consommateurs à couvrir les pertes du secteur. 
Du côté de la demande, aucune politique d’économie d’énergie sérieuse n’a été mise en place. 
Au contraire, les systèmes et les règlementations semblent pratiquement conçus pour gaspiller. 
Les codes fonciers et de construction dans les villes encouragent un étalement énergivore, car ils favorisent les maisons unifamiliales par rapport appartements. 
De larges avenues, des autoponts et des autoroutes font la part belle aux voitures, tout en excluant à peu près les piétons et les vélos. 
De plus, les bâtiments et maisons construits en béton avec de minces fenêtres de verre sont inefficaces à chauffer et refroidir. 
Ils sont équipés d'appareils qui ne sont pas obligés de respecter les normes d'énergie et peuvent être par conséquent très énergivores, en particulier en ce qui concerne l'utilisation du gaz. 
Néanmoins, les matériaux d'isolation et les appareils économes en énergie restent coûteux, en raison de protections tarifaires pour les producteurs en place qui utilisent des technologies désuètes. 
Il y a un besoin criant de réformes systémiques de tous les aspects du système énergétique du Pakistan. 
Le pays doit développer un mécanisme de prix raisonnable, établir une réglementation indépendante et scientifique, créer un système d'approvisionnement efficace et décentralisé, et mettre en œuvre des incitations aux économies d’énergie. 
Pour aider cet effort, la Banque mondiale et la BAD doivent répondre aux demandes, restées à ce stade sans réponses, de fournir au Pakistan une assistance technique compétente pour élaborer un mécanisme de tarification moderne et procéder à une évaluation de la réglementation. 
Après neuf ans de réparations de fortune et de solutions temporaires, le Pakistan et ses donateurs doivent reconnaître que la crise énergétique ne peut être résolue que par des réformes institutionnelles. 
Dans le cas contraire, les pertes ne feront que croître – et pas seulement dans le secteur de l'énergie. Si on n’y fait rien, l'accumulation des pertes pourrait même déstabiliser l'Etat, avec des conséquences dévastatrices. 


Le Pakistan va-t-il s'acheter une conduite ? 
NEW DELHI – En tant que Secrétaire d'Etat américaine, Hillary Clinton s'est adressée sans détours au Pakistan en 2011 en disant : « vous ne pouvez pas garder des serpents dans votre arrière-cour et vous attendre à ce qu'ils ne mordent que vos voisins. » 
Les ennuis de plus en plus graves de ce gardien de serpents ont été illustrés par le récent massacre de 132 écoliers à Peshawar par des militants qui n'étaient plus sous le contrôle des généraux du Pakistan. 
Cette horreur est le résultat direct de la manière systématique dont l'état-major pakistanais a recruté des militants djihadistes depuis les années 1980, comme instrument de la politique de l'État contre l'Inde et l'Afghanistan. 
En continuant de recruter des mercenaires terroristes, l'armée pakistanaise a permis à d'autres militants de s'enraciner dans le pays, ce qui rend omniprésente la culture du jihad. 
Le massacre de Peshawar n'est pas la première fois que le principal État connu pour son soutien au terrorisme est devenu une victime de la terreur. Mais l'attaque a souligné à quel point la contradiction entre le fait de lutter contre un ensemble de groupes terroristes, tout en en protégeant d'autres pour des menées transfrontalières, a entravé l'État pakistanais. 
En conséquence, la question que beaucoup de gens se posent est de savoir si à la suite des meurtres de Peshawar, l'armée pakistanaise, y compris sa Direction pour le Renseignement Inter-services (Inter-Services Intelligence ou ISI), une organisation criminelle, sera prête à rompre ses liens avec des groupes militants et à démanteler l'infrastructure terroriste dirigée par l'État. 
Malheureusement, les développements de ces derniers mois, en particulier après l'attaque de Peshawar, laissent peu d'espoir. 
Au contraire, avec l'armée de retour au pouvoir de facto, le gouvernement civil dirigé par le Premier ministre Nawaz Sharif n'est pas en mesure de susciter le changement. Et malgré le retour de bâton croissant du militantisme financé par l'État, les généraux restent trop attachés à soutenir les groupes terroristes qui sont sous les sanctions des Nations Unies (y compris Lashkar-e-Toiba (LeT) et le réseau Haqqani) pour renverser la situation. 
Le recours au terrorisme djihadiste fait à présent partie de l'ADN des généraux. 
Qui peut oublier leur refus répété de dire qu'ils savaient où se trouvait Oussama ben Laden avant qu'il ne soit tué par les commandos de marine des États-Unis, dans un raid en 2011 sur sa maison protégée dans la ville de garnison pakistanaise d'Abbottabad ? 
Récemment dans une courte déclaration révélatrice, le haut fonctionnaire civil Sartaj Aziz, conseiller à la sécurité nationale de Sharif, a dit que le Pakistan ne devait rien faire pour arrêter les militants qui n'ont pas l'intention de nuire au Pakistan. 
La liaison entre les officiers militaires, les djihadistes et les nationalistes extrémistes a créé une arme nucléaire « Terroristan » qui va très probablement continuer à menacer la sécurité régionale et mondiale. 
Les groupes terroristes créés par l'État, ainsi que leurs groupuscules dissidents, certains fonctionnant désormais en autonomie, se sont transformés en hydre. 
En effet, alors que les institutions politiques civiles du pays se pervertissent, son arsenal nucléaire inquiétant est de plus en plus dangereux. 
Le Pakistan est déjà un État en quasi échec. 
Son identité anti-indienne ne suffit plus à endiguer ses contradictions de plus en plus fortes, perceptibles dans les deux incarnations des Talibans : les Talibans afghans, ou l'armée pakistanaise de substitution et les Talibans pakistanais, officiellement connus sous le nom de Tehreek-e-Taliban Pakistan (TTP), l'ennemi juré de l'armée. 
Le Pakistan donne également asile au chef des Talibans afghans, le mollah Mohammad Omar (et abrite aussi un fugitif international bien connu Dawood Ibrahim, le patron indien du crime organisé). 
Pendant ce temps, Hafiz Saeed, le fondateur de LeT, la plus grande organisation terroriste de mercenaires de l'ISI, reste le chouchou des généraux, en menant une vie publique qui se moque de la prime de 10 millions de dollars mise sur sa tête par les États-Unis, ainsi que de son inscription par l'ONU sur une liste de terroristes. Plus tôt ce mois-ci, les autorités pakistanaises ont soutenu un grand rassemblement public organisé par Saeed à Lahore, notamment en affrétant des trains spéciaux pour acheminer les participants, afin que l'architecte de l'attaque terroriste de Bombay de novembre 2008 (parmi beaucoup d'autres) puisse se présenter en une sorte de messie du peuple pakistanais. 
Pourtant rien de tout cela n'a empêché le Chef d'état-major de l'Armée du Pakistan Raheel Sharif et le Directeur général de l'ISI Rizwan Akhter de se précipiter à Kaboul après l'attaque de Peshawar pour exiger l'extradition par Ashraf Ghani du Mollah Fazlullah (chef du TTP) par la coalition militaire menée par les États-Unis, ou de permettre à l'armée pakistanaise de le poursuivre. 
En d'autres termes, ils cherchent l'aide de l'Afghanistan et des États-Unis pour lutter contre les Talibans pakistanais tout en aidant sans broncher les Talibans afghans, qui tuent des soldats des troupes afghanes et de l'OTAN. 
Telle est l'approche bicéphale des généraux du terrorisme dont six ans après les attentats de Bombay, le Pakistan doit encore juger les sept auteurs pakistanais sous sa garde. 
En effet, sous couvert d'indignation devant l'attaque de Peshawar, le principal suspect dans cette affaire (le terroriste désigné par les Nations Unies sous le nom de Zaki-ur-Rehman Lakhvi, qui a servi comme chef des opérations du LeT) a obtenu sa libération sous caution. 
L'indignation internationale a rapidement obligé le Pakistan à le placer en détention préventive pendant trois mois. 
Ceux qui croient que le massacre de Peshawar pourrait servir de coup de semonce à l'armée pakistanaise devraient se demander pourquoi les généraux ont ignoré des centaines de coups de semonce auparavant. 
En dépit du retour de bâton qui met en péril l'avenir du Pakistan, les généraux ne montrent aucun signe de fatigue à courir avec les lièvres et à chasser avec la meute. 
La communauté internationale doit cesser de placer son espoir dans un brusque revirement de la part des généraux. 
Créer un Pakistan modéré en paix avec lui-même ne peut être qu'un projet à long terme, parce qu'il implique de donner le pouvoir à une société civile faible et en fin de compte à limiter le rôle de l'armée par le pouvoir politique. 
Tant que l'armée, les services secrets et les agences nucléaires n'auront aucun compte à rendre aux pouvoirs publics, le Pakistan, la région et le monde continueront d'être menacés par cette fosse aux serpents djihadiste en quoi ce pays s'est transformé. 


Le mauvais calcul des Américains au Pakistan 
LAHORE – On a appris récemment que les USA ont tenté de négocier un accord avec le Pakistan dans le but de limiter la portée de son programme nucléaire militaire qui progresse rapidement. 
Toute avancée en faveur de la non-prolifération parait une bonne chose, mais dans ce cas, elle s'accompagne de conséquences inattendues, et quelque peu dangereuses. 
Toute cette affaire a commencé le mois dernier, lorsque les médias américains ont rapporté qu'un accord était sur le point d'être conclu. 
Tout d'abord le Washington Post a révélé dans un article de David Ignatius - sur la base de conversations avec des responsables américains haut placés - que le Pakistan pourrait prendre un certain nombre de mesures pour réduire sa dépendance vis à vis de l'arme nucléaire pour sa défense. 
Quelques jours plus tard, le New York Timesdisait la même chose dans un article de David Sanger. 
Les deux journalistes laissaient entendre que le communiqué commun clôturant la rencontre entre le président Obama et le Premier ministre pakistanais Nawaz Sharif le 23 octobre à Washington pourrait annoncer la conclusion d'un accord. 
En réalité ces journaux évoquaient non pas la fin, mais le commencement d'un processus. 
Selon des responsables pakistanais, notamment Sartaj Aziz, un conseiller important en matière de politique étrangère et de sécurité nationale, aucun accord n'allait être conclu au moment où la presse américaine a publié ces articles. 
Il semble au contraire que les USA se soient servis des médias pour pousser le gouvernement pakistanais à accepter de plafonner de sa production d'armes tactiques et de missiles de courte portée destinés à les transporter. 
Ces articles ont mis en difficulté les dirigeants pakistanais. 
Annonçant un accord qui aurait été conclu dans le dos de la toute puissante armée pakistanaise, il leur devenait impossible de convaincre cette dernière de limiter la croissance de l'arsenal nucléaire du pays. 
Les USA ont creusé le fossé entre les différentes parties prenantes pakistanaises sur les questions de sécurité – une situation qui ne profite à personne. 
Les dirigeants pakistanais voulaient ramener l'attention sur la dégradation rapide des relations de leur pays avec l'Inde - un problème que les USA pourraient aider à résoudre. 
Aussi, quand ils ont reçu la proposition américaine relative au communiqué commun qui serait diffusé à l'issue de la rencontre Obama-Sharif et qu'ils ont vu qu'il était presque entièrement consacré à la question nucléaire, il a été décidé qu'Aziz se rendrait à Washington un jour plus tôt que prévu afin de procéder à des modifications. 
Aziz m'a dit lors d'une conversation privée que la proposition de communiqué semblait venir directement de la Maison Blanche. 
Selon lui, le bureau du conseiller à la sécurité nationale voulait donner à Obama un trophée supplémentaire à brandir après le succès des négociations avec l'Iran. 
Estimant que la Maison Blanche court-circuitait le Département d'Etat, Aziz a demandé à rencontrer le secrétaire d'Etat John Kerry au cas où il ne parviendrait pas à un accord sur le communiqué final avec son interlocuteur américain. 
Certaines des propositions américaines sont intéressantes pour le Pakistan. 
Ainsi les USA demanderaient au Groupe des pays fournisseurs de matériel nucléaire de faire une exception dans le cas du Pakistan - comme il l'a déjà fait pour l'Inde – en autorisant à lui livrer du matériel nucléaire. Le Pakistan pourrait alors importer la technologie, les pièces et les composants nécessaires à la construction de centrales nucléaires. 
Sans compter les deux déjà en construction prés de Karachi avec l'aide de la Chine, il en faudrait six supplémentaires que le Pakistan puisse faire face au déficit de puissance électrique estimé à 5 000 MW. 
Lors des prochaines élections prévues pour début 2018, il serait souhaitable pour les dirigeants politiques que le pays ait résolu au moins en partie ce problème. 
Mais en échange, le Pakistan devrait limiter le nombre de ses armes nucléaires tactiques et arrêter leur développement. 
Par ailleurs, il devrait renoncer au Nasr, son missile de courte portée qui a déjà fait la démonstration de sa capacité à propulser de petites charges nucléaires sur une distance de 50 à 75 kilomètres. 
Les USA croyaient que détourner l'attention des dirigeants pakistanais du développement d'armes nucléaires au profit de la construction de centrales nucléaires permettrait non seulement de résoudre la crise de l'énergie, mais surtout de limiter la dépendance du Pakistan à l'égard de la Chine en matière de nucléaire et de réduire le risque d'une guerre qui serait catastrophique pour l'Asie du Sud. 
Mais ce calcul ne prenait pas en compte la question de la sécurité du Pakistan – notamment les craintes renouvelées de l'armée quant aux intentions de l'Inde. 
Depuis quelques temps, l'armée combat le terrorisme sur le plan intérieur et remporte des succès notables sur ce terrain. 
Mais la récente construction de bases militaires par l'Inde à proximité de la frontière pakistanaise a alarmé Islamabad. 
Selon un militaire bien placé, dans le cadre de sa stratégie militaire "Cold Start", l'Inde construit huit bases qui pourraient abriter des véhicules blindés. 
Développée après l'attentat de 2001 contre le Parlement indien, cette stratégie prévoit qu'en cas de nouvel attentat, les troupes indiennes puissent rapidement occuper une zone de 300 à 500 km² à l'intérieur du Pakistan. 
Cette occupation ne cesserait que si le Pakistan renonçait formellement à toute revendication sur le Cachemire et démantelait tous les camps d'entraînement terroristes sur son territoire. 
Le haut gradé pakistanais a expliqué que "les armes nucléaires tactiques dissuaderont l'Inde d'appliquer cette stratégie". 
Du fait de ce contexte, les USA auraient dû comprendre qu'ils ne pourraient pas faire pression sur le Pakistan pour qu'il limite sa capacité nucléaire. 
Ils ont pourtant persisté dans cette voie, ce qui a eu pour effet de pousser le Pakistan dans les bras de la Chine – plutôt que de l'en éloigner. 
Ainsi, au lieu de diminuer les risques d'un face à face nucléaire en Asie du Sud, la stratégie de la Maison Blanche a détourné l'attention des mesures destinées à diminuer la tension entre l'Inde et le Pakistan. 
En fin de compte, le communiqué commun Obama-Sharif a insisté sur les relations indo-pakistanaises sans faire référence à la question nucléaire. 
Obama a mentionné le Cachemire comme un problème qui reste à résoudre, tout en plaidant en faveur de la stabilité en Asie du Sud. 
Selon Aziz, le Pakistan a été satisfait du communiqué final. 
Mais cela n'a sans doute pas été le cas des USA. 

Le Pakistan au bord d’un précipice 
ISLAMABAD – Le président pakistanais Asif Ali Zardari est rentré inopinément à Karachi le 19 décembre au matin, après 13 jours d’hospitalisation à Dubai, où il avait vécu en exil. 
Le gouvernement n’a émis aucun communiqué sur son état de santé, tandis que ses partisans faisaient savoir qu’il s’agissait d’une attaque cardiaque mineure, avec une perte de conscience de quelques minutes. 
L’avenir de Zardari, depuis son retour précipité, suscite bien des interrogations, mais l’avenir de la loi civile au Pakistan en suscite encore davantage. 
La décision de son retour a été prise après une réunion de trois heures entre le Premier ministre, Yousuf Raza Gilani, et le Général Ashfaq Pervez Kayani, chef de l’armée pakistanaise. 
Que le choix de la destination se soit porté sur Karachi – la ville la plus importante du Pakistan du point de vue de la taille et du socle politique – plutôt que sur Islamabad, la capitale – trahit l’ampleur de la crise qui bout sous la surface. 
Zardari est au pouvoir depuis 2008, et y a été porté huit mois après l’assassinat de sa femme, Benazir Bhutto. 
En dépit d’un amendement constitutionnel de 2010 qui fait du Premier ministre le chef de l’exécutif du pays, Zardari continue à être le principal décisionnaire. 
Son ascension politique est donc conforme aux traditions politiques sud-asiatiques, c’est à dire à des habitudes dynastiques dont le caractère démocratique n’est qu’une façade: il a pris la tête du Parti populaire pakistanais de Bhutto (le PPP) – créé en 1967 par son beau-père, Zulfikar Ali Bhutto – et nommé son fils Bilawal au poste de co-président du parti, selon une disposition testamentaire rédigée par son épouse. 
Pour souligner le lien, le fils a été rebaptisé Bilawal Bhutto Zardari. 
Mais si depuis trois ans Zardari se montre plus habile que ses adversaires, il semble faire une lecture erronée du contexte politique actuel. Le Pakistan n’est plus le pays sur lequel sa femme et son beau-père ont régné. 
En s’évertuant à agir selon les règles d’antan, il commet plusieurs erreurs qui risquent de lui coûter son poste et de détrôner la famille Bhutto. 
Comme bien d’autres leaders pakistanais avant lui, Zardari compte sur le soutien des Américains pour se maintenir au pouvoir. 
Une politique opérante, jusqu’à ce qu’une tentative hasardeuse, visant à impliquer les Etats-Unis plus ouvertement dans la politique du Pakistan, affaiblisse Zardari au lieu de le conforter dans son pouvoir. 
Tandis que le Printemps arabe mettait un terme aux habitudes de corruption qui avaient maintenu tant de despotes au pouvoir d’un bout à l’autre du monde musulman, Zardari et ses associés semblaient rester sourds au message. 
Beaucoup pensaient que Hussain Haqqani, l’ambassadeur pakistanais aux Etats-Unis, avait tenté de s’assurer l’aide américaine pour se protéger d’un énième coup d’Etat militaire. 
Une note non signée mais écrite, pensait-on, à son instigation, avait été transmise à celui qui était alors le chef d'état-major interarmées américain, l'amiral Mike Mullen, afin de troquer cette aide contre une chasse aux extrémistes des zones tribales du Pakistan, qui compliquaient le retrait des Américains de l’Afghanistan. 
Le "memo-gate", comme la presse pakistanaise surnomme l’affaire, a poussé Haqqani à la démission et permis à la Cour suprême d’affirmer son autorité en ordonnant une enquête. 
La Cour lorgnait déjà du côté de Zardari, en mettant en examen le pacte scellé entre l’ancien président Pervez Musharraf et Benazir Bhutto. 
En échange de la levée des accusations de corruption pesant contre elle, Zardari et quelques uns de leurs amis et associés, Bhutto avait consenti à soutenir Musharraf après les élections de décembre 2007. 
L’administration Bush, impatiente de voir un gouvernement élu démocratiquement au Pakistan pour poursuivre sa lutte anti-terroriste, est soupçonnée d’avoir joué les médiateurs. 
Ce pacte a été invalidé par la Cour suprême qui a ordonné au gouvernement de réouvrir les affaires de corruption dont une affaire en Suisse, où Zardari est censé avoir entreposé des dizaines de millions de dollars. 
Le gouvernement rechigne et aujourd’hui la Cour veille à ce que ses ordres soient appliqués par l’exécutif. 
En destinant son fils de 23 ans au pouvoir, Zardari a peut-être commis son erreur la plus fatale. 
Zulfikar Ali Bhutto a nommé sa femme et sa fille à la tête du PPP pour le cas où il viendrait à être abattu par le régime militaire qui l’avait renversé. 
Benazir Bhutto, son tour venu, a placé les rênes du parti entre les mains de son mari et de son fils. 
Cette fois, les citoyens avertis ne sont pas prêts à accepter que le pouvoir passe si facilement de père en fille, de femme en mari, de père en fils. 
S’il est certain qu’un changement politique se produira au Pakistan, il est difficile de prédire comment il se manifestera. 
Mais la combinaison du Printemps arabe, du déclin de l’influence américaine au sein du monde musulman et la volonté des citoyens à se faire entendre favorise l’émergence d’un contexte où l’inédit et l’imprévisible seront les seules certitudes. 


La révolution noire du Pakistan 
SHANGHAI -- Aussitôt après avoir pris son poste le mois dernier, le nouveau Premier ministre pakistanais Yousouf Raza Gilani a libéré les 60 juges qui avaient été jeté en prison par le président Pervez Moucharraf en novembre. 
C'est la victoire de l'état de droit au Pakistan et surtout le triomphe des courageux avocats pakistanais qui sont descendus dans la rue pour protester contre l'état d'urgence décrété par Moucharraf à l'automne dernier. 
Ces avocats ont manifesté, chanté, dansé et échangé leurs porte-documents contre des pancartes et parfois contre des œufs et des pavés. 
Un blogger pakistanais les décrivait ainsi : "Ils dansaient revêtus de leurs manteaux noirs, ils dansaient portant cravate. 
Leur manteau noir était leur Kalachnikov et leur cravate noir leur balles". 
Dans un monde de révolutions de couleur, celle du Pakistan avait les teintes sobres de la loi. 
En novembre dernier, Moucharraf a déclaré la guerre aux avocats et aux juges, limogeant tous ceux qui refusaient de reconnaître sa déclaration d'état d'urgence, supposée protéger le pays du terrorisme. 
Les 7 membres de la Cour suprême, sous la conduite de son président, Iftikar Mohammad Chaudhry, ont réagi par une décision interdisant au gouvernement de proclamer l'état d'urgence. 
Moucharraf a alors dissous la Cour suprême et les quatre Hautes Cours, placé Chaudhry et toute sa famille en résidence surveillée, fermé et placé sous surveillance armée les locaux de la Cour suprême, fait arrêté tous les juges qui refusaient de faire serment d'allégeance à la Constitution provisoire l'autorisant à décréter l'état d'urgence. 
Ainsi, les principaux magistrats, les présidents des différents barreaux à travers le pays, les meilleurs avocats et les militants des droits de l'homme, tous les défenseurs de l'indépendance de la justice se sont retrouvés en prison. 
Lors des manifestations qui ont suivi, les avocats ont été tabassés, gazés, brutalisés et humiliés. 
Ils se sont montrés totalement solidaires des juges, ce qui a pratiquement empêché ceux qui avaient fait allégeance à Moucharraf d'exercer. 
Le mouvement des avocats a catalysé une rupture historique entre l'appareil judiciaire et l'exécutif. 
Néanmoins, au Pakistan, aux USA et ailleurs, dans les pays où les avocats ont combattu pour les droits de l'homme et l'état de droit, la défense de leurs idéaux va de paire avec la défense de leurs intérêts. 
Les avocats pakistanais défendaient tout autant leur gagne-pain que leurs principes. 
Les avocats ne peuvent pratiquer s'il n'y a pas de juge pour les écouter. 
Et ils n'ont des clients que si ces derniers estiment que les juges décident en toute impartialité et non sur la base de pots de vin ou de considérations politiques. 
Ces intérêts corporatistes permettent de comprendre pourquoi au Kenya les avocats étaient en première ligne au moment des manifestations contre la corruption du régime du président Arap Moi en 1990, alors qu'on les a beaucoup moins vu lors de l'éruption de violence tribale de l'année dernière. 
La corruption ne permet pas de vivre du droit, qui devient un outil au service des nantis. 
Par contre, lors de crises alimentées par des conflits ethniques, les intérêts des avocats ne sont pas aussi clairs. 
Cette convergence entre idéaux et intérêts catégoriels ne rabaisse aucunement le courage des avocats pakistanais et l'importance de leurs manifestations. 
Ainsi, les pères fondateurs de la Constitution américaine ont parfaitement compris que les deux vont main dans la main. 
Ils ont établi une démocratie constitutionnelle dans laquelle, selon James Madison, les "droits constitutionnels" vont dans le sens de "l'intérêt des hommes" et l'ambition des uns doit s'opposer à l'ambition des autres. 
Le meilleur chemin vers un état de droit passe par la construction d'îlots de légalité chaque fois qu'il est urgent de fixer des objectifs légitime à un gouvernement - mettre fin à la corruption, protéger l'environnement, nettoyer le système financier ou veiller à l'application des contrats signés avec les investisseurs étrangers. 
Dans ces secteurs bien délimités, des juges indépendants et des avocats qui plaident devant eux ont toute leur place. 
Quand ces îlots commencent à former un archipel, une classe de professionnels de la justice émerge, avec l'appui de tous ceux qui ont besoin d'eux. 
Et le jour où un juge finit par franchir une ligne jaune en émettant un jugement constitutionnel face à un pouvoir usurpé, le refus du gouvernement de s'y soumettre menace les intérêts et les idéaux d'un segment évolué et motivé de la société. 
On verra dans les semaines à venir si le nouveau gouvernement pakistanais a le courage et l'intégrité nécessaire pour non seulement libérer les juges emprisonnés, mais aussi pour leur rendre leur poste, au risque d'être soumis un jour à leur sentence. 
S'il agit ainsi, les avocats pakistanais pourront à nouveau plaider et les citoyens pakistanais auront une nouvelle occasion de contribuer au fonctionnement de la démocratie. 
S'ils y réussissent, ils pourraient ajouter à leur drapeau une bordure noire autour du vert qui incarne le fier islam, un noir qui ne symboliserait pas le deuil, mais la justice. 

Le cruel été du Pakistan 
LAHORE – Ce mois de juillet fut l’un des plus terribles dans l’histoire du Pakistan. 
L’establishment du pays a été accusé de duplicité dans l’effort de guerre américain en Afghanistan, apportant son soutien aux deux côtés – les Etats-Unis et les talibans – à la fois. 
La manière avec laquelle le Premier ministre britannique David Cameron a fait état de tels soupçons a soulevé une colère considérable dans l’opinion publique pakistanaise, dont une part était directement dirigée à l’intention du président Asif Ali Zardari, qui a tout de même maintenu sa visite officielle programmée à Londres, malgré la sévérité des mots de Cameron. 
La colère populaire engendrée par les accusations de l’Amérique et de la Grande Bretagne au sujet des services de renseignements pakistanais (ISI) n’a fait qu’enfler au fur et à mesure des reportages retransmis sans interruption à la télévision montrant les scènes de dévastation et de souffrance causées par les inondations qui ravagent le nord-ouest du pays, les pires en plus de 80 ans. 
L’armée a développé un énorme effort pour venir en aide aux sinistrés. 
Son commandant en chef, le général Ashfaq Pervez Kayani, dont la nomination à ce poste à été exceptionnellement rallongée de trois ans, a été l’un des seuls haut responsables pakistanais à se déplacer dans les zones inondées et à se montrer concerné par la souffrance de ces concitoyens. 
Et cela n’a pas été la seule crise dans laquelle les responsables militaires semblent avoir répondu aux attentes de la population. 
Les publications de rapports bruts des services de renseignements américains sur l’Afghanistan sur le site Wikileaks ont confirmé ce qui se suspectait depuis longtemps. 
Nombre de rapports de terrain font état de contacts entre l’ISI et les talibans, alors même que l’ISI était engagé dans des conflits avec des groupes talibans au Pakistan. 
Ces dossiers contenaient des récits de première main sur la colère des Américains devant la réticence de l’ISI à combattre les insurgés, en particulier ceux qui ont attaqué les troupes américaines et de l’OTAN près de la frontière pakistanaise. 
L’ISI semble avoir gardé ses lignes de communications ouvertes à certains talibans dans l’espoir qu’ils puissent être utilisés comme force de réserve en cas d’une autre confrontation militaire avec l’Inde ou d’un retrait précipité des Américains d’Afghanistan. 
Cameron a repris ce thème de l’apparent double jeu des Pakistanais. 
Dans un discours prononcé devant un public d’éminents hommes d’affaire à Bangalore, il a accusé le Pakistan d’être des deux côtés de l’équation afghane. 
Les remarques de Cameron ont été durement ressenties au Pakistan. 
Elles ont laissé l’impression que la Grande Bretagne était prête à humilier publiquement le Pakistan de façon à se faire bien voir pas les Indiens. 
Il se peut que cette stratégie fonctionne à court terme, pour récupérer des ordres d’exportation vers l’Inde pour les entreprises britanniques. 
L’équipe du Premier ministre a d’ailleurs remporté au moins un gros contrat – la vente d’un avion militaire d’une valeur de plus d’un milliard de dollars. Mais sur le long terme, l’attitude britannique pourrait contribuer à la détérioration des relations indo-pakistanaises. 
Les Pakistanais ont exigé des autorités du pays qu’elles réprimandent rapidement et officiellement la Grande Bretagne. 
Cette réprimande est venue de l’armée. Le Lieutenant Général Ahmad Shuja Pasha, directeur de l’ISI, a annulé sa visite prévue à Londres, où il devait discuter de questions de renseignement, tandis que les autorités civiles semblaient tergiverser. 
Après quelques hésitations, Zardari est finalement arrivé à Londres trois jours plus tard. 
Il semble que le gouvernement civil du Pakistan ait aussi lâché prise dans le domaine économique, où une mauvaise gestion par les autorités a conduit le pays vers une autre crise. 
Le Pakistan est une fois encore aux prises à de sérieux problèmes budgétaires et de balance des paiements, en partie à cause des inondations, qui effaceront au moins 1% du PNB, en partie à cause de l’incapacité et de la réticence des autorités à réduire les dépenses non essentielles, et en partie à cause d’une croissance molle des exportations. 
Cette fois ci, cependant, l’aide étrangère ne sera peut être pas aussi facilement disponible qu’en 2008, par exemple. 
Le gouvernement a anticipé une croissance de 4,1% du PIB pour 2010-2011. 
Il aura de la chance s’il parvient à 2,8%, la moitié de ce qui est attendu au Bengladesh et un tiers des projections indiennes. 
Le Pakistan est désormais le malade du sud asiatique, avec trois années consécutives de croissance en dessous de 3% qui ont entrainé une augmentation de 10 millions du nombre de personnes vivant dans l’absolue pauvreté. 
Une grande part de ce nombre se concentre dans les grandes villes dans lesquelles le mécontentement était déjà palpable compte tenu de l’échec manifeste du gouvernement à délivrer les biens et les services de première nécessité. 
Ces différentes crises – dont certaines sont attribuables à une mauvaise gouvernance – soulèvent une fois encore la question de savoir si le Pakistan est à même de maintenir sa démocratie. 
Le profil élevé et positif de l’armée semble suggérer qu’elle est la seule institution capable de stabiliser cette délicate situation au sein d’un état chancelant. 
Mais l’armée pakistanaise peut-elle une fois encore se lancer dans l’arène politique, comme elle l’a déjà fait à quatre reprises au cours des soixante années qui ont suivi la proclamation de l’indépendance ? 
Ou se peut-il que les autorités civiles parviennent à s’amender ? 
La différence entre aujourd’hui et les périodes qui ont précédé d’autres coups d’état au Pakistan est l’existence d’une société civile active, d’une presse électronique et imprimée sans contraintes, et d’un système judiciaire assuré qui semblent capables de maintenir l’armée dans ses casernes et forcer les politiques à revenir dans le droit chemin. 
Néanmoins, juillet a été un mois cruel pour le Pakistan, et d’autres devraient certainement suivre. 

Pakistan : le spectre de l’Iran 
Alors que le Pakistan et son président, Pervez Musharraf, sont dans une situation précaire à la suite de l’assassinat de Benazir Bhutto, certaines analogies avec la chute du Shah et la Révolution islamique de 1979 en Iran sont évoquées. 
Une fois de plus, un autocrate « proaméricain », que les Etats-Unis ne soutiennent d’ailleurs qu’à contrecœur, semble rapidement perdre son emprise sur le pouvoir. 
L’élite libérale et l’intelligentsia pakistanaises s’insurgent contre le dictateur, persuadées que leur pays est sur la voie d’une démocratie laïque. 
La leçon manifeste de 1979 est que les Etats-Unis ont inconsidérément fait porter la totalité de leur relation stratégique avec l’Iran sur les épaules d’un dictateur impopulaire. 
La capacité de l’administration américaine à faire valoir ses intérêts dans le pays a disparu avec la chute du régime. 
La révolution iranienne offre une autre leçon pour les libéraux pakistanais : obsédés par l’éviction du Shah, les intellectuels iraniens se faisaient des illusions sur l’état de leur propre société et sur leur capacité à sortir victorieux d’un soulèvement politique soudain. 
Une fois le Shah en exil, la minorité radicale qui était prête à se battre et à mourir pour sa cause a englouti la « majorité modérée », en établissant l’ordre islamique dans la foulée. 
Il existe à l’évidence de profondes différences politiques et culturelles entre l’Iran des années 1970 et le Pakistan d’aujourd’hui. 
L’Iran n’avait ni appareil juridique indépendant, ni liberté de la presse ou organisations de la société civile, dont est doté le Pakistan à divers degrés. 
Plus important, les religieux chiites iraniens étaient à la fois organisés et politiquement actifs, contrairement au clergé sunnite pakistanais aujourd’hui. 
En effet, les partis islamistes pakistanais n’ont jamais obtenu plus de 12 pour cent des voix aux élections. 
Il serait toutefois faux de penser que le Pakistan est à l’abri des tendances islamistes sous-jacentes du monde musulman. 
Près de 40 pour cent des Pakistanais vivent sous le seuil de pauvreté, la moitié de la population est analphabète et parmi ceux qui savent lire et écrire, une proportion non négligeable a été éduqu_ée dans des madrassas, des écoles coraniques financées par les wahhabites. 
Divers sondages d’opinion montrent qu’une minorité relativement forte est favorable à Osama ben Landen et hostile aux Etats-Unis, et que l’application de la charia, la loi islamique, devrait être une priorité. 
Un intellectuel pakistanais m’a un jour confié qu’il s’inquiétait de ce que « les faibles résultats électoraux des islamistes au Pakistan étaient surtout dus au fait qu’un dirigeant convaincant, charismatique – un Hassan Nasrallah pakistanais – devait encore apparaître, et non au fait que son message n’aurait pas d’écho ». 
Peu d’Iraniens avaient entendu parler de l’ayatollah Khomeini jusqu’en 1978, mais il n’a pas fallu longtemps avant que son message embrase les foules. 
L’armée a toujours été le principal garde-fou pour éviter au Pakistan de suivre l’exemple de l’Iran. 
Mais même si l’état-major est un ferme défenseur d’un pouvoir laïc, les soldats reflètent la société pakistanaise. 
Dans le cas d’un éveil politique islamiste, l’allégeance de l’armée n’est pas garantie. 
En Iran, à l’exception des hauts gradés, qui furent tués ou partirent en exil, la puissante armée du Shah, résolument laïque, changea de camp du jour au lendemain pour appuyer le gouvernement révolutionnaire de Khomeini. 
Je ne suggère pas pour autant qu’un éveil islamiste est imminent au Pakistan, ou que les Pakistanais doivent choisir entre un dictateur honni ou un gouvernement de style taliban. 
Au contraire, les libéraux pakistanais font preuve de courage en manifestant pour l’établissement de la démocratie et de l’État de droit, et en exigeant que Musharraf, dont la présidence semble irrémédiablement compromise, rende compte de ses actions. 
Mais ils devraient apprendre de la révolution iranienne que la manière dont ils revendiquent une réforme politique a un rapport avec les objectifs politiques qu’ils espèrent atteindre. 
Les émotions sont exacerbées depuis la mort de Benazir Bhutto. 
Plus de cinquante personnes ont été tuées au cours d’émeutes et tant son parti que celui de l’ancien Premier ministre Nawaz Sharif envisagent des manifestations de masse pour faire tomber le gouvernement Musharraf. 
Mais les politiques de rage, de vengeance et d’émeutes ne déboucheront pas sur la démocratie pluraliste que concevait Benazir Bhutto. 
S’en prendre à Musharraf pour avoir bâillonné la démocratie et ne pas avoir su assurer une protection suffisante à Bhutto ne fera qu’enflammer un contexte politique que les libéraux pakistanais cherchent justement à modérer. 
En Iran, mais aussi au Liban, en Palestine et en Irak, l’histoire a montré que les islamistes profitent du chaos politique et de la violence. 
De manière analogue, il est dangereux de penser que les avocats, intellectuels et étudiants pakistanais partisans de la démocratie sortiront victorieux des remous et du carnage potentiel d’une politique de la rue. 
Comme le dit John Limbert, un spécialiste de l’Iran et ancien diplomate américain (et retenu en otage en Iran pendant 444 jours) à propos de la révolution iranienne de 1979, « nos amis iraniens libéraux se sont révélés impuissants face à la tourmente politique …[Ils] savaient écrire des éditoriaux mordants », mais n’avaient pas le courage de « lancer de l’acide, de battre leurs opposants, d’organiser des gangs… et de faire preuve de la brutalité qui permet de gagner » lors des insurrections. 
Les libéraux pakistanais ont peut-être raison de penser que leur pays est invulnérable à une prise de pouvoir par les islamistes. 
Mais les enjeux sont trop importants pour être impulsif et les tempêtes de l’islam politique sont imprévisibles. 
En 1978, les libéraux iraniens n’avaient qu’une idée en tête : le départ du Shah, et au lieu de créer une atmosphère propice à l’émergence d’un Gandhi iranien, ils ont sans le vouloir contribué à l’accession au pouvoir de l’ayatollah Khomeini et d’un régime théocratique plus intolérant que celui qu’ils avaient contribué à renverser. 
Trois décennies plus tard, des millions d’Iraniens désenchantés souhaiteraient pouvoir revivre ces jours enivrants d’une autre manière. 
Les Pakistanais seraient sans doute bien inspirés de tenir compte de leur sagesse rétrospective. 

L’aléa moral de l’économie pakistanaise 
LAHORE – La toute récente visite de Hillary Clinton à Islamabad – dans le cadre de la deuxième session du dialogue stratégique lancé à Washington un peu plus tôt cette année en association avec son homologue pakistanais Shah Mehmood Qureshi – a quelque peu réconforté ses hôtes. 
Les Etats-Unis ont promis d’apporter 500 millions de dollars de financement pour certains projets « à forte visibilité » au Pakistan. Ce montant fait partie d’une enveloppe de 1,5 milliard de dollars allouée au Pakistan dans le cadre d’une législation signée par le Président Barack Obama l’année dernière. 
Les Amis du Pakistan Démocratique (FDP) s’étaient réunis la veille de l’arrivée de Mme Clinton à Islamabad. 
Une précédente réunion de ce groupe avait été présidée par Barack Obama en marge de l’Assemblée Générale des Nations Unies à New York l’année dernière et à laquelle assistaient le Premier ministre britannique de l’époque, Gordon Brown, les dirigeants de la Banque Mondiale et du Fond Monétaire International et les ministres d’état de plusieurs pays. 
Les FDP ont convenu lors de la réunion d’Islamabad de financer le programme de développement énergétique du Pakistan, et ont demandé aux Pakistanais de faire des propositions de développements dans d’autres secteurs considérés vitaux pour l’économie. 
Quelques jours auparavant, le président Ali Zardari s’était rendu pour la cinquième fois à Pékin depuis son arrivée au pouvoir en août 2008 – une visite officielle, cette fois-ci – et a reçu des promesses de soutien au développement de sa puissance nucléaire et à la construction d’une ligne ferroviaire dans la zone de la montagne Karakoram qui relie les deux pays. Cela faciliterait un accès à la mer dans la partie ouest de la Chine par le port pakistanais de Gwadar. 
Ces promesses et ses engagements soulignent la dépendance croissante d’Islamabad sur l’aide étrangère, ce qui n’est pas étonnant dans la mesure où le rapport recettes fiscales/PIB du Pakistan a chuté à moins de 9%, le plus faible parmi les 22 plus importantes économies émergeantes. 
Cela suggère la persistance d’une approche de gestion économique que l’on pourrait qualifier de moralement hasardeuse qui garantit une aide internationale à tout moment où le pays se retrouve au bord du précipice. 
Aujourd’hui le Pakistan est l’économie asiatique dont la performance est la plus faible. 
Le taux de croissance de son PIB de 3% est la moitié de celui du Bengladesh et un tiers de celui de l’Inde. Et tandis que cette dernière infusion d’argent étranger devrait sans nul doute aider le pays à se sortir d’une profonde crise économique, cela aura malgré tout un air de déjà vu. 
Le Pakistan réussit bien lorsqu’il reçoit d’importantes aides étrangères, comme dans les années 60 sous la présidence de Ayub Khan, dans les années 80 sous celle du Général Zia-ul-Haq, ou au début des années 2000, lorsque le Général Pervez Musharraf était aux responsabilités. 
Au cours de ces trois périodes de régime militaire, le pays a été rapidement capable de s’aligner sur les Etats-Unis. 
Dans les années 60, l’Amérique voulait le Pakistan à ses côtés alors qu’elle cherchait à contenir l’expansion du communisme en Asie. 
Dans les années 80, les Etats-Unis voulaient que le Pakistan les aide à chasser les Soviétiques d’Afghanistan. 
Après les attaques du 11 septembre 2001, l’Amérique voulait que le Pakistan l’aide à mettre fin au régime taliban en Afghanistan. 
Maintenant, pour la première fois, les Etats-Unis contribuent d’importantes aides à un gouvernement démocratique. 
Cette relation aidera-t-elle le Pakistan à descendre des montagnes russes économiques sur lesquelles il se trouve depuis un demi siècle ? 
Pour que la performance économique du pays ne soit plus dictée par la disponibilité d’aides étrangères, le Pakistan doit entreprendre des réformes fondamentales. 
De telles réformes économiques ont de bien meilleures chances d’aboutir si elles sont portées par un gouvernement représentatif. 
A contrario, rien n’assure que les bonnes politiques seraient maintenues si le pouvoir devait une fois encore rebasculer entre des mains militaires. 
Les gouvernements étrangers qui sont actuellement engagés au Pakistan devraient encourager ses dirigeants à aller de l’avant sur au moins deux fronts corrélés : le commerce et de meilleures relations avec l’Inde sont d’ordre vital. 
Au moment de son indépendance il y a plus de 60 ans, le Pakistan avait un ratio commerce/PIB plus important, grâce en partie aux échanges avec l’Inde. 
Tout cela prit fin en 1949 à cause d’un premier épisode, suivi de nombreux autres conflits commerciaux qui ont opposé les deux pays. 
Avant 1949, l’Inde absorbait environ 60% des exportations pakistanaises et représentait 70% de ses importations. 
Aujourd’hui, l’Inde ne représente plus que moins de 5% de l’ensemble des échanges commerciaux pakistanais. 
C’est le contraire de ce qu’aurait prédit le soi-disant modèle de la gravité appliqué aux échanges commerciaux basé à la fois sur la taille du partenaire commercial et de sa distance. 
Selon ce modèle, la Chine et l’Inde, et non les Etats-Unis, devraient être les plus importants partenaires commerciaux du Pakistan. 
Le Pakistan ne devrait donc plus vouer autant d’énergie à consolider sa pénétration du marché textile américain comme il le fait actuellement. En effet, compte tenu de la concurrence des économies à bas salaires comme le Bengladesh ou le Cambodge, le Pakistan ne devrait plus se focaliser sur le textile mais concentrer plutôt son énergie à développer ses industries basées sur la compétence. 
Un autre domaine dans lequel peut s’exprimer le dialogue avec les donateurs est la gouvernance – pas uniquement pour réduire et contrôler la corruption, mais aussi pour rétablir des liens entre les décisions politiques et la population. 
De longues périodes de régime militaire centré sur l’ordre et le contrôle ont fortement contribué à la centralisation du système politique pakistanais. 
Il faut désormais déléguer plus de pouvoirs aux provinces. 
Le gouvernement démocratique actuel a fait un pas dans cette direction en modifiant la Constitution. 
Les « amis » du Pakistan devraient encourager cet effort, peut-être en exigeant que les provinces du pays se voient accorder une réelle voix dans leur dialogue avec le gouvernement de Zardari. 
Les donneurs étrangers doivent faire pression pour que le Pakistan réforme son économie de manière à échapper aux aléas moraux induits par sa dépendance aux aides étrangères. Mais il faudrait plus de démocratie dans tout le pays pour cela. 

Un moment charnière pour le Pakistan ? 
ISLAMABAD – La situation intérieure du Pakistan devient de plus en plus précaire. 
La question se pose en fait de savoir si le pays peut survivre sous sa forme actuelle. 
Cette question est liée à la crainte que des groupes islamistes tentent à nouveau de saisir le pouvoir. 
S’ils échouent à cause d’une armée pakistanaise forte et disciplinée, les islamistes pourraient essayer de prendre le contrôle d’une zone dans laquelle établir un système distinct de gouvernement plus proche de ce qu’ils perçoivent comme étant les principes de l’islam. 
L’armée avait fait échouer leur précédente tentative dans ce sens en 2009, lorsqu’elle a chassé les insurgés des zones tribales sensibles du Swat et du Sud Waziristan. 
Il se trouve toutefois que l’armée pakistanaise n’est peut-être pas aujourd’hui préparée à agir avec autant de détermination, affaiblie comme elle l’a été par deux événements malheureux : l’assassinat récent de Salman Tasser, le gouverneur du Pendjab, la province la plus peuplée du Pakistan et la mort de deux jeunes Pakistanais abattus semble-t-il par un officiel américain du nom de Raymond Davis. 
L’assassinat de Tasser a donné lieu à des manifestations importantes de soutien au meurtrier au prétexte qu’il avait tué un politicien qui avait remis en cause les « lois Hudood ». 
Cette législation, promulguée à l’origine par le gouvernement colonial britannique en Inde, et rendue plus draconienne par une succession d’administrations pakistanaises, fait de tout commentaire considéré blasphématoire envers l’islam et le Prophète une offense passible de la peine de mort. 
Une Pakistanaise chrétienne qui aurait tenu de tels propos court le risque de se voir infliger ce châtiment. 
Tasser s’était engagé à faire commuer sa peine. 
L’affaire Davis complique quant à elle encore plus les relations entre les Etats-Unis et le Pakistan, des relations déjà tendues par le refus de l’armée à s’engager au Nord Waziristan – un petit État au nord du Pakistan depuis lequel les talibans lancent des attaques contre les troupes américaines en Afghanistan. Maintenant que l’opinion publique pakistanaise exige que le meurtrier présumé des deux jeunes Pakistanais soit puni, il est peu probable que l’armée prenne la moindre mesure qui semble aller dans le sens des pressions exercées par l’administration Obama. 
Avant même que la classe politique pakistanaise soit ébranlée par ces meurtres et les événements en Tunisie et en Égypte, elle avait envisagé des mesures destinées à se rallier une population de plus en plus frondeuse. 
Plusieurs membres haut placés du gouvernement du président Asif Ali Zardari ont par ailleurs publiquement estimé que les révolutions tunisienne et égyptienne ne pourraient pas se produire au Pakistan. 
« Nos institutions sont solides et la démocratie fonctionne » a affirmé le Premier ministre Yousuf Raza Gilani devant des membres de la presse occidentale. 
Il aurait pu ajouter que le principal parti d’opposition, la Ligue musulmane du Pakistan, se satisfait de le laisser gouverner le pays jusqu’aux prochaines élections fin 2012 ou début 2013. 
Il semble également clair que l’armée ne souhaite pas à nouveau intervenir dans les affaires du pays, comme elle l’a fait précédemment à plusieurs reprises. 
Mais Gilani a quand même pris ses précautions. 
Parallèlement à l’effondrement du régime Moubarak, Gilani décidait de demander la démission de son cabinet. 
A la suite du ministre Amin Fahim de la province du Sindh, tous les membres du cabinet ont présenté leur démission au Premier ministre le 4 février. 
Le même jour, le comité exécutif central du Parti du peuple pakistanais (PPP) « autorisait le Premier ministre à nommer un nouveau cabinet plus restreint composé de ministres bénéficiant d’une réputation d’intégrité, de compétence et d’efficacité ». 
Cette mesure a pris effet le 9 février lorsque Gilani a accepté, lors d’un repas d’adieu, la démission collective de son gouvernement. 
Un nouveau cabinet prêta serment deux jours plus tard. 
Cette décision de Gilani ne reflète pas uniquement les événements qui secouent le Moyen-Orient, mais également la reconnaissance du peu que la démocratie a apporté aux citoyens pakistanais. 
Le gouvernement est également conscient du fait que le remaniement ministériel sera perçu comme un subterfuge à moins qu’il ne puisse convaincre la population qu’il entend relancer l’économie et alléger le fardeau qui pèse sur les citoyens ordinaires. 
En effet, le taux de croissance du Pakistan est l’un des plus faibles du sous-continent – la moitié seulement de celui du Bangladesh et un tiers du taux de croissance de l’Inde. 
Une brusque flambée des prix des denrées de base signifie que le revenu réel des 60 pour cent les moins favorisés de la population a baissé. 
A cause de cette économie anémique, le taux de chômage urbain a atteint près de 34 pour cent de la main d’ouvre. 
Même si un système démocratique véritable et des médias très énergiques ont permis à la population d’exprimer sa frustration concernant l’état de l’économie et l’action gouvernementale, l’élite politique reconnaît aujourd’hui que beaucoup d’éléments de la situation pakistanaise existaient dans les pays du Moyen-Orient où la rue est en ébullition. 
Le message est clair : une démocratie qui ne produit pas de résultats tangibles n’empêchera pas le peuple pakistanais de demander un changement radical. 
La question qui se pose aujourd’hui est de savoir si la classe politique saura agir en conséquence. 

La prochaine bataille du Pakistan 
NEW YORK – La situation se dégrade dans le sanctuaire terroriste du Sud-Waziristan le long de la frontière entre Pakistan et Afghanistan. 
Il aura fallu du temps à l’armée pakistanaise pour réagir à la montée de la violence et au chaos dans cette région, mais sa campagne au Sud-Waziristan progresse. 
Cette campagne démontre la détermination du Pakistan à rétablir son autorité dans cette région. Mais la marge d’action des militaires est très limitée. 
Les terroristes ont par le passé démontré leur capacité à encaisser des coups, à y répondre et même leur aptitude à reconstruire leurs réseaux. 
Alors même que l’armée pakistanaise lançait son opération Rah-e-Nijat (la voie du salut) en octobre, une douzaine d’attaques terroristes sanglantes au cœur des principales villes du pays ont fait la preuve de la détermination des combattants du Sud-Waziristan. 
Dans certains cas, de hauts responsables de l’armée et des services de renseignements étaient visés devant leur propre domicile à Islamabad, malgré d’importantes mesures de sécurité au coeur et autour de la capitale. 
L’attaque du 11 octobre sur le quartier général de l’armée à Rawalpindi était l’une des plus audacieuse et a fait trembler le commandement militaire car les terroristes semblaient connaître la disposition des lieux et les dispositifs de sécurité des bâtiments. 
Mais cette maitrise du terrain a aussi joué contre les militants car elle a permis de révéler les vrais enjeux pour le pays. 
L’offensive terrestre au Waziristan n’a provoqué aucune manifestation populaire d’opposition. 
Mais un succès de l’armée au Sud-Waziristan ne sera que le préambule à la résolution de ce problème. 
Les groupes de militants sont éparpillés dans les zones tribales à la population clairsemée, y compris dans le nord du Waziristan, l’Orakzai, et le Mohmand. 
De plus, ces violences partisanes se sont aussi répandues au coeur même du Pakistan. 
On constate désormais une montée des fanatiques religieux dans la région sud du Pendjab ; et se débarrasser du problème dans cette région est un défi bien plus grand que celui des zones tribales Pashtoun. 
De nombreux militants au Pendjab ont travaillé étroitement avec les services de renseignements pakistanais pendant de longues années et leurs infrastructures sont dispersées et cachées dans de nombreuses villes et villages. 
L’armée, qui recrute abondamment au Pendjab, n’utilisera pas la force comme elle le fait dans les zones tribales. 
Le succès au sein même du Pakistan ne sera réel qu’avec un effort concerté pour renforcer l’autorité de la loi, associé à un soutien total des services de renseignements. 
La profonde crise de sécurité au Pakistan est visible tout le long de la frontière avec l’Afghanistan, ce qui est un modèle de ce qu’il ne faut pas faire. 
Les talibans afghans, déchus du pouvoir et chassés du pays fin 2001 n’auront eu besoin que de quelques années pour renaitre de leurs cendres. Ils doivent leur renaissance à l’incapacité du gouvernement afghan et de ses soutiens internationaux à reconstruire et à stabiliser le pays. 
La résurrection talibane doit beaucoup au fait que les combattants ont pu se réfugier dans les zones difficilement accessibles de la région frontalière entre le Pakistan et l’Afghanistan, et à un soutien provenant d’éléments à l’intérieur même du Pakistan. 
Aujourd’hui, l’OTAN et les forces afghanes doivent se préparer à prendre en charge les talibans afghans chassés par le Pakistan. 
Au vu des combats au Pakistan, les Etats-Unis, l’Afghanistan et l’Inde s’attendent à ce que l’armée pakistanaise prenne en charge les talibans afghans et les militants pakistanais. 
Mais on estime le nombre de combattants éparpillés dans les zones tribales pashtouns à quelques milliers dont un grand nombre investis dans des opérations en Afghanistan. 
Les mouvements transfrontaliers d’éléments radicaux prouvent la nécessité d’une coopération internationale. 
De plus, les alliances entre les différents groupes radicaux sont en constant mouvement, reflétant les traditions tribales et l’opportunisme ambiant. 
Rien ne permet de discerner vraiment un modèle cohérant qui expliquerait la politique pakistanaise ; ni les observateurs extérieurs qui constatent ces changements d’alliances, ni la manière avec laquelle le gouvernement pakistanais gère cette situation. 
Mais ce sont les politiques régionales qui sont déterminantes, surtout la rivalité persistante entre l’Inde et le Pakistan. 
A toutes les étapes de ce long conflit qui a entrainé l’intervention des Etats-Unis dans la région, le Pakistan a cherché à limiter l’influence de l’Inde en Afghanistan. 
En effet, l’influence et l’investissement grandissants de l’Inde en Afghanistan perturbent l’appareil sécuritaire national du Pakistan. 
A terme, les dynamiques de la politique afghane détermineront le destin de l’Afghanistan. Mais un effort de collaboration entre l’Inde et le Pakistan pour stabiliser le pays pourrait faire des merveilles. 
L’Afghanistan risque bien de devenir un nouveau territoire de contestation entre le Pakistan et l’Inde, comme ce fut le cas au Cachemire où les conflits ont mis à mal les deux pays pendant plus de 60 ans. 
En Afghanistan aujourd’hui, ils ont l’opportunité d’éviter d’en arriver à de tels excès et d’agir pour la stabilité tout en préservant leurs intérêts mutuels. 
Le Pakistan doit être capable de se concentrer sur son avenir. 
Insolvable financièrement et politiquement paralysé, le Pakistan a autant besoin de l’aide internationale pour le développement des zones tribales libérées que d’espoir pour sa jeunesse, 65% de sa population, surtout celle vivant dans ces zones. 
Pour l’Inde, la stabilité du Pakistan et de l’Afghanistan faciliterait son avènement en tant que puissance économique mondiale. 
Les deux pays devraient prendre avantage de l’opportunité de coopération proposée par la campagne de l’armée pakistanaise contre les combattants du Waziristan. 


Le Pakistan et la lutte antiterroriste 
L'alliance dans la lutte contre le terrorisme entre le général-président Parvez Moucharraf et les États-Unis revêt un caractère impératif non seulement pour l'Amérique, mais aussi pour le Pakistan, pays musulman dont l'équilibre est menacé par l'activisme et le désordre. 
Mais ne s'intéresser qu'à la force de frappe militaire risque de se révéler contre-productif. 
La Commission pakistanaise des droits de l'homme, sans doute l'organe le plus crédible dans le domaine des droits humains, souligne que pour "extirper la violence qui est maintenant profondément enracinée dans la société… il ne suffira pas d'arrêter, d'emprisonner et de torturer ceux que les autorités présentent comme des activistes". 
En s'opposant à la manière dont est menée la guerre contre Al-Qaïda et les Talibans, beaucoup de membres de la minuscule classe moyenne pakistanaise se retrouvent au cotés de ceux qu'ils détestent : les fanatiques religieux dont les conceptions perverses s'opposent à la version tolérante de l'Islam qui prévaut dans la région. 
Beaucoup de citadins appartenant aux classes moyennes sont confrontés à un dilemme : comment concilier leur aspiration à un style de vie moderne, tel qu'il est symbolisé par l'Amérique, avec le rejet de plus en plus marqué de la politique américaine ? 
La droite religieuse ne connaît pas de dilemme, elle hait par essence l'Amérique et sa politique et combat tout ce qui est "non-musulman", y compris la télévision, le cinéma et même certaines danses et musiques locales. 
Il est intéressant de remarquer que l'informatique ne figure pas sur la liste, car elle peut servir à la cause des extrémistes. 
Mais si les progressistes pakistanais s'opposent par principe au militarisme et à la violence, les fondamentalistes religieux n'ont aucun scrupule à recourir à la violence pour défendre leur point de vue, ce qui constitue non seulement une menace pour le général Moucharraf - il a réchappé à deux tentatives d'assassinat - mais aussi pour les militants des droits humains. 
Ainsi, l'avocate féministe bien connue Asma Jahangir est protégée en permanence par des gardes du corps. 
Les activistes ont aussi attaqué des organisations non gouvernementales, notamment celles qui sont présentes dans les Territoires du Nord, une zone tribale montagneuse sous-développée qui borde une frontière poreuse avec l'Afghanistan. 
Cette région, dans laquelle la législation pakistanaise ne s'applique pas, comporte beaucoup de sympathisants des Talibans parmi les Pachtounes, l'ethnie dominante en Afghanistan. 
Les associations de défense des droits de l'homme soulignent depuis longtemps la nécessité d'étendre l'application de la Constitution pakistanaise aux zones tribales où les partis religieux sont très populaires. 
Les partis religieux, regroupés au sein d'une coalition qui dirige maintenant la province frontalière du Nord-Ouest, étaient politiquement marginalisés jusqu'au moment où ils se sont vus attribués un rôle central par le dictateur militaire des années 1980, le général Zia Ul-Haq. 
Sous son régime, le Pakistan est intervenu secrètement dans la guerre contre l'occupation soviétique en Afghanistan, les partis religieux ont prospéré, de même que les écoles coraniques et les combattants entraînés et équipés par les services de renseignement pakistanais et américains. 
Les attentats du 11 septembre et les pressions exercées par la suite par Washington ont amené le Pakistan a un revirement complet en ce domaine. 
A l'image de Moushahid Hussein, un ancien ministre de l'information, beaucoup d'anciens responsables qui ont favorisé cette montée en puissance des partis islamistes reconnaissent maintenant que le Pakistan aurait dû les contenir depuis longtemps. 
Quelques mesures sont prises, comme la révision des lois fondées sur la religion et des programmes qui ont contribué à une "talibanisation" rampante de la société pakistanaise. 
Pour les militants des droits humains, il est paradoxal de constater qu'un gouvernement (élu, mais conduit par des militaires) auquel ils s'opposent en principe, entreprend des réformes qu'ils réclamaient depuis longtemps, mais qui étaient ignorées par les gouvernements civils élus. 
Malgré l'opposition acharnée des partis religieux, il y a eu quelques victoires mineures, telle l'introduction de matières non religieuses comme les mathématiques, l'anglais et l'informatique dans leur programme par quelques écoles coraniques. 
Et, chose pratiquement inédite depuis le début du soutien aux partis religieux dans les années 1970 (quand on avait besoin de leurs cadres dans la guerre contre les Soviétiques), des mesures administratives ont été prises à l'encontre de quelques institutions religieuses pour occupation illégale de l'espace public. 
Mais la "guerre contre le terrorisme" a aussi donné au gouvernement le prétexte pour procéder à des arrestations et des mises en détention arbitraires. 
Mais il y a des violations bien plus graves des droits humains. 
Ainsi, Qari Noor Mohammad, un militant religieux habitant à Faisalabad dans le Pendjab, avait été arrêté récemment et détenu durant plusieurs jours en dehors de toute inculpation avant que son corps ne soit retrouvé devant sa maison. 
Le manque de transparence qui entoure la lutte contre le "terrorisme" au Pakistan contribue à alimenter une hostilité croissante de l'opinion publique contre une politique souvent perçue comme le résultat des pressions américaines. 
Les opérations militaires qui se déroulent dans le district de Wana dans les Territoires du Nord où l'armée pakistanaise a pénétré pour la première fois sont particulièrement controversées. 
Elles visent des agents d'Al-Qaïda et des Talibans qui se cacheraient dans cette région. Mais elles ont fait plusieurs victimes civiles, dont des femmes et des enfants, et ont conduit plus de 30.000 personnes à fuir leur domicile 
Les associations de défense des droits de l'homme se demandent comment les 5 à 600 agents d'Al-Qaïda qui aux dires du gouvernement se cachaient dans la région sont venus s'y installer. 
Les habitants interrogés indépendamment disent que quelques-uns des hommes capturés au cours de l'opération sont en fait des habitants innocents de Wana et non pas des activistes étrangers. 
Comparé au général Zia Ul-Haq, Moucharraf, qui se gargarise avec son slogan de "modération éclairée", est opportunément progressiste. 
Le dévot Zia a été utile pour jouer du sentiment religieux des islamistes contre les Soviétiques, Moucharraf sert aujourd'hui à contenir ces mêmes forces qui menacent non seulement la sécurité sur le plan international, mais le Pakistan lui-même. 
Il reste à voir s'il se montrera suffisamment progressiste. 


L’après Abbas ? 
RAMALLAH – La décision d’un responsable politique de ne pas se représenter aux élections déclenche souvent des discussions enflammées à propos de ses potentiels héritiers. 
Le retrait du Président Mahmoud Abbas de l’élection présidentielle prévue le 24 janvier 2010 n’a pourtant provoqué aucune réaction en Palestine – non pas par manque de concurrents potentiels ni par souci de ne pas favoriser tel ou tel successeur, mais parce que la présidence de l’Autorité Palestinienne n’a plus vraiment de pertinence. 
Le retrait de Abbas coïncide avec une méfiance des Palestiniens du processus politique qui remet en question la logique derrière à la création de l’Autorité Palestinienne ; une autorité établie au milieu des années 90 à la suite des accords d’Oslo. 
La principale composante de l’accord de l’OLP avec Israël consistait en une période de transition de cinq ans qui aurait permis de négocier l’existence d’un état Palestinien indépendant aux côtés d’Israël. 
Seize ans plus tard, il est clair que les Israéliens n’ont fait aucun effort pour s’accommoder des aspirations nationales palestiniennes – et qu’aucun effort n’a été entrepris pour les convaincre. 
Le nombre de colonies juives illégales implantées sur les territoires palestiniennes a doublé et les Palestiniens sont maintenant convaincus que les négociations sont une perte de temps. 
Beaucoup se rappellent la stratégie envisagée par l’ancien Premier Ministre Israélien Yitzhak Shamir: « J’aurais entamé des négociations sur l’autonomie pendant dix ans, ce qui nous aurait permis d’installer un demi-million de personnes en Cisjordanie. » 
La période d’intérim de cinq ans prévoyait initialement l’élection d’un conseil législatif Palestinien et d’un responsable exécutif que les Israéliens auraient appelé chairman , pour ne pas avoir à utiliser le terme de « président. » 
Dans la mesure où la langue arabe ne fait pas de distinction entre les termes de « chairman » et de « président », les Israéliens ont accepté l’utilisation du terme arabe de rayyes dans les textes officiels en anglais. 
Les réfugiés Palestiniens en exil et les Palestiniens vivant dans la diaspora n’étaient pas autorisés à voter. 
Les Palestiniens de Jérusalem Est n’étaient autorisés à voter qu’à la poste ou dans des cabines situées en dehors des limites de la ville. 
Le retrait d’Abbas ne fait que confirmer l’évidence. 
Il est peu probable que de telles élections, y compris celle prévue en janvier prochain, se tiennent compte tenu des tensions persistantes entre l’OLP et le Hamas, lequel contrôle Gaza. 
Le Hamas a participé aux élections législatives de 2006 qui se sont tenues suite au retrait militaire des Israéliens de Gaza. 
Mais le Hamas, ainsi que d’autres groupes radicaux palestiniens rejettent depuis longtemps le processus d’Oslo car il leur semble absurde d’envisager des élections libres sous occupation israélienne. 
Le Hamas a le pouvoir d’empêcher le vote et a annoncé qu’il le ferait. 
De plus, Abbas n’a pas abandonné son poste de chef de l’OLP et de leader de sa plus grande composante, le Fatah, qui contrôle toujours la Cisjordanie. 
Et Abbas ne devrait pas démissionner à moins que le président du conseil législatif palestinien, soutenu par le Hamas, ne prenne sa suite. 
Dans le même temps, aucun leader de l’OLP ne se présentera à ces élections sans l’accord tacite d’Abbas, aval qu’il refusera d’accorder tant que l’on ne trouvera pas une solution viable au problème de l’occupation. 
L’OLP devrait profiter de la décision d’Abbas parce qu’elle contribue à affaiblir le statut du président de l’Autorité Palestinienne et renforce le profil de son poste en tant que chairman du comité exécutif de l’OLP. 
Ce faisant, cela permettrait l’arrivée d’une nouvelle génération de responsables politiques et surtout, une transition au processus post-Oslo. 
La vieille garde de l’OLP – des hommes comme Yasser Arafat et Abbas, qui ont permis le retour d’exil de l’organisation de libération avec les accords d’Oslo – a domin�� le paysage politique palestinien jusqu’à aujourd’hui. 
Après leur départ, les leaders palestiniens nés sous l’occupation et qui sont passés par les prisons israéliennes devraient prendre la relève. 
L’une des principales figures de cette nouvelle génération est Marwan Barghouti, leader du mouvement étudiant de l’université de Birzeit dans les années 80 et l’un des principaux organisateurs de la première Intifada, ce qui justifia sa déportation par Israël à la fin des années 80. 
Il a été arrêté en 2002 et condamné à une lourde peine de prison, accusé d’avoir organisé la seconde Intifada et d’avoir ordonné quelques unes des attaques militaires. 
Bien qu’en prison, Barghouti a récemment été élu au conseil central du Fatah et il devrait être rejoint par certains de ceux qui ont été emprisonnés par les Israéliens. 
L’un d’eux est Jibril Rajoub, emprisonné pendant 19 ans, déporté lors de la première Intifada et qui est revenu pour prendre en charge les services de sécurité à la suite de la création de l’Autorité Palestinienne. 
Un autre est Mahmoud Dahlan, lui aussi ancien prisonnier et ancien responsable de la sécurité ; mais un grand nombre de Palestiniens le tienne responsable de la perte de Gaza au profit du Hamas, ce qui amoindrit ses chances. 
Enfin, Nasser al-Qudwa, ancien représentant de l’OLP aux Nations Unies, est aussi sur les rangs. 
Qudwa, qui n’a jamais été directement impliqué dans des activités militaires ou de sécurité, pourrait être une figure de compromis à la succession d’Abbas. 
Pour de nombreux palestiniens, Qudwa, nationaliste discret et plurilingue (et neveu d’Arafat), représenterait une alternative acceptable tant au niveau régional qu’international. 
Les mois à venir permettront de savoir si, en effet, une nouvelle ère de la politique palestinienne post-Oslo est sur le point de naitre, et si un nouveau leader, avec de nouveaux partisans, sera à même de raviver la cause palestinienne. 
Celui qui l’emportera devra présenter une stratégie efficace pour mettre fin à quarante ans d’occupation militaire et permettre l’avènement d’un état véritablement indépendant qui réunirait sous sa bannière la majorité des Palestiniens. 



Simple folie Internet ou véritable intifada ? 
TEL AVIV – Aux dires du Premier ministre israélien Benyamin Netanyahou, l’actuelle vague d’attaques au couteau perpétrées contre les juifs par de jeunes « loups solitaires » palestiniens serait uniquement la conséquence des incitations formulées par l’Autorité palestinienne et les sites web islamistes. 
Netanyahou espère peut-être que les Israéliens et le reste du monde en viennent à penser que si les sites en question se contentaient de publier des vidéos de petits chats, les Palestiniens cesseraient de s’agiter et se soumettraient en silence à l’occupation. 
S’il est une provocation à l’encontre des Palestiniens, c’est bel et bien le comportement d’Israël – à commencer par cette perpétuelle violation des droits que représente l’occupation. 
Au-delà de l’humiliation qu’ils subissent chaque jour au passage des checkpoints, les Palestiniens ne peuvent qu’assister impuissants à la destruction de leurs cultures et oliveraies par les colons israéliens, ou encore cet été à l’incendie criminel d’une maison en Cisjordanie, dans lequel a péri un nouveau-né dont trois membres de la famille ont par ailleurs été blessés. 
Ajoutez à cela la fréquence des raids nocturnes menés par l’armée israélienne à la recherche de « terroristes présumés », ainsi que l’expansion effrénée des colonies israéliennes, et vous comprendrez aisément que les Palestiniens n’ont pas besoin d’aller chercher sur Internet une justification à leur colère. 
Quelle ironie de voir entre tous Netanyahou accuser quiconque d’incitation. 
N’y a-t-il pas incitation de sa part lorsque quelques jours seulement avant l’assassinat du Premier ministre Yitzhak Rabin en 1995, et alors même que ce dernier s’efforce de conclure la paix avec les Palestiniens, Netanyahou prend part à une manifestation israélienne dans laquelle sont brandies des affiches de Rabin vêtu d’un uniforme SS nazi ? 
N’y a-t-il pas incitation de sa part lorsque dans une démarche de mobilisation des électeurs juifs, plus tôt dans l’année, Netanyahou expose la menace d’ « Arabes qui votent en masse, transportés par des bus prêtés par la gauche » ? 
Ce mois-ci encore, une nouvelle déclaration honteusement incendiaire de Netanyahou – selon laquelle Haj Amin al-Husseini, Grand Mufti de Jérusalem, aurait insufflé à Adolf Hitler l’idée d’anéantir les juifs d’Europe au cours de la Seconde Guerre mondiale – est venue déclencher une tempête médiatique. 
Nul besoin de colporter des ragots pour illustrer l’antisémitisme de Husseini – à moins peut-être d’éprouver un intérêt à présenter les Palestiniens comme complices de la Shoah. 
Cette fois-ci, il semble que Netanyahou soit allé trop loin ; après plus d’une semaine de condamnations verbales, y compris de la part d’historiens israéliens, le Premier ministre a été contraint de retirer ses propos. Il ne faut pas pour autant s’attendre à ce qu’il s’assagisse. 
Aux yeux de Netanyahou, l’incitation constitue un puissant outil politique. 
Le chef du gouvernement israélien ne cesse d’attiser la peur et la désillusion de son peuple, avec pour objectif de préserver un statu quo qui, s’agissant à tout le moins de la Palestine, joue en faveur d’Israël. 
Comme l’a exprimé Netanyahou le mois dernier lors d’une réunion à huis clos de la Commission des Affaires étrangères et de la Défense de la Knesset, Israël doit continuer de « contrôler l’ensemble du territoire », ajoutant que le pays vivrait « éternellement par le glaive ». 
Bien entendu, cette approche n’est pas toujours couronnée de succès. Netanyahou a par exemple échoué à entraver l’accord international sur le nucléaire iranien, malgré des efforts fournis. 
Mais plutôt que de repenser son approche, il se contente de la redéployer de sorte que resurgisse l’image de Palestiniens incarnant la principale menace pour l’existence d’Israël. 
L’actuelle intifada naissante démontre le profond danger qu’implique cette approche. 
Le fait d’alimenter les peurs et les rancœurs israéliennes vis-à-vis des Palestiniens ne pourra que saboter la possibilité d’une solution politique, exacerbant par ailleurs la frustration et la colère des Palestiniens à l’encontre des Israéliens. 
Une colère d’ores et déjà considérable, notamment chez les jeunes Palestiniens vivant sous occupation israélienne. 
Imaginez ce à quoi peut ressembler l’existence dans Jérusalem-Est, épicentre d’une rébellion décentralisée, où quelque 77 % des Palestiniens vivent en-dessous du seuil de pauvreté. 
Non seulement les services municipaux y sont-ils minimes voire inexistants, mais les Palestiniens y subissent également une pression constante de la part de groupes religieux juifs déterminés à imposer une prise de pouvoir israélienne. 
Les jeunes palestiniens d’aujourd’hui – troisième génération à avoir vécu sous occupation israélienne – ne parviennent plus à faire preuve de patience. 
Pourtant constitutifs d’une génération en grande partie laïque, ces jeunes recourent au discours du djihad (le poignard étant un symbole notoire de l’État islamique) pour défier la docilité de leurs parents, palier à l’incompétence du leadership palestinien, et par-dessus tout résister à l’occupant israélien. 
C’est la raison pour laquelle cette jeunesse palestinienne a fait des lieux saints de l’islam situés sur le mont du Temple de Jérusalem (Haram al-Sharif pour les musulmans) les symboles majeurs de sa rébellion. 
Si les gouvernements autoritaires et dirigés d’une main de fer dans des pays comme l’Égypte ou la Tunisie ne sont pas parvenus à empêcher un renversement voulu par le peuple lors du Printemps arabe, qui peut espérer voir une Autorité palestinienne déjà inapte mettre un terme à la rébellion ? 
En effet, à l’heure actuelle, le président de l’Autorité palestinienne Mahmoud Abbas s’efforce bien davantage d’éviter de vivre le même sort qu’Hosni Moubarak en Égypte, ou que Zine el-Abidine Ben Ali en Tunisie, que de faire cesser les violences. 
Anticipant la colère des jeunes Palestiniens, Abbas a ainsi refusé de condamner leur campagne de terreur, attisant indirectement l’agressivité face à ce qui apparaît de la part d’Israël comme une violation du statu quo régissant le mont du Temple. 
Il faut s’attendre à ce que cette approche produise des conséquences de grande ampleur, dans la mesure où une colère dangereusement similaire s’élève depuis peu chez les Israéliens autour de ce mont du Temple, site le plus sacré du judaïsme. 
Bien que la loi juive interdise explicitement aux Juifs de gravir le mont du Temple, face au risque de les voir profaner les plus sacrés sanctuaires juifs avant l’arrivée du Messie, de plus en plus d’Israéliens – qu’il s’agisse de fanatiques religieux ou de membres de la coalition au pouvoir en Israël – promeuvent aujourd’hui la violation de cette interdiction, affirmant qu’il incomberait aux Juifs de fréquenter ce lieu saint, voire d’y bâtir un temple, afin d’y renforcer la souveraineté d’Israël. 
Cette agitation autour du mont du Temple confère au conflit actuel une nature apocalyptique. 
L’heure est venue pour les deux camps – et particulièrement pour les Israéliens – d’admettre combien la situation s’avère périlleuse. 
En floutant les frontières séparant Israël des territoires palestiniens, le gouvernement israélien a créé les conditions d’une guerre civile permanente. 
Car si une solution à deux États ne séduit plus particulièrement aucun des deux camps, une solution binationale, du moins telle qu’elle apparaîtrait aujourd’hui, constituerait un véritable cauchemar. 

La maison palestinienne divisée 
La proposition par le président George W. Bush de tenir une nouvelle conférence de paix avec Israël, la Palestine et les pays voisins en proposant une nouvelle solution à deux États est un développement certes tardif, mais bienvenu. Cependant, ces tentatives de redémarrage du processus de paix font désormais face à une nouvelle réalité : deux entités palestiniennes mutuellement hostiles, dans la bande de Gaza (que tient le Hamas) et en Cisjordanie (dirigée par le Fatah), doivent désormais être prises en compte. 
La confrontation Hamas/Fatah marque un virage radical de la politique palestinienne, dont les priorités premières étaient jusqu’ici de mettre fin à l’occupation israélienne et d’établir un État indépendant. 
Elle complique aussi énormément les négociations de paix, qui, tant pour les Palestiniens que pour le “Quartet” (États-Unis, Union européenne, Nations Unies et Russie), reposaient sur la définition de Gaza et de la Cisjordanie en tant que seul et même territoire. 
Ironie du sort, c’est par la victoire d’Israël lors de la guerre de 1967 que ces territoires furent réunis après 19 années de séparation. 
Auparavant, l’Égypte régnait sur Gaza et la Jordanie avait annexé la Cisjordanie. 
Sous l’occupation israélienne, puis avec l’établissement de l’Autorité palestinienne en 1994, les territoires sont restés séparés géographiquement, mais pas politiquement. 
La prise de Gaza par le Hamas a – au moins pour l’instant – mis un terme à cette unification politique. 
Le président palestinien Mahmoud Abbas a désormais posé ses conditions au dialogue. 
Le Hamas doit retirer ses hommes en armes de tous les bâtiments de sécurité qu’ils occupent, rendre le pouvoir à l’autorité légitime et présenter ses excuses au peuple palestinien. 
Bien que la division interne nuise à l’intérêt national palestinien, il est peu probable, au milieu des accusations mutuelles et des provocations, que le dialogue entre le Fatah et le Hamas reprenne rapidement. 
Mais ce que craignent surtout Abbas et le Fatah, c’est que le conflit avec le Hamas s’étende à la Cisjordanie. 
Pour éviter un tel scénario, Abbas a interdit tous les groupes militaires et toutes les milices en Cisjordanie, y compris les Brigades des martyres d’al-Aqsa, rattachées au Fatah. 
Abbas a réussi à convaincre Israël d’accorder l’amnistie à de nombreux fugitifs du Fatah en Cisjordanie, qui vont rejoindre son appareil sécuritaire. 
Il a également demandé à Israël d’autoriser la Brigade Badr de l’OLP, actuellement stationnée en Jordanie, à entrer en Cisjordanie. 
Cela fournirait à Abbas un supplément militaire de 3 000 hommes bien équipés et entraînés. 
Suite à l’intervention du roi Abdallah II de Jordanie, Israël semble avoir donné son accord au transfert de la Brigade Badr avec toutes ses armes et munitions. 
Si le Fatah doit devenir un partenaire viable pour la paix et regagner le soutien de sa base, il lui faudra se réformer et en finir avec la corruption généralisée qui a mis à mal sa réputation. 
Abbas doit également partager le pouvoir avec de jeunes leaders plus disciplinés. 
Israël peut l’aider en relâchant Marouane Barghouti, éminent dirigeant du Fatah, qui purge actuellement cinq peines d’incarcération à perpétuité dans une prison israélienne. 
En raison de la grande influence de Barghouti sur les milices du Fatah, sa libération pourrait aider Abbas et la direction discréditée du parti, tout en encourageant l’émergence d’une nouvelle génération de dirigeants au Fatah. 
Israël est divisée sur la méthode à employer avec le Hamas, ce qui compliquera également le départ des négociations de paix. 
Certains Israéliens pensent qu’il faudrait encourager le Hamas à rétablir l’ordre à Gaza et à donner des garanties à ses voisins. 
Si le Hamas peut rétablir l’ordre à Gaza, prévenir les violences contre Israël et arrêter les attaques de missiles contre les villes et villages israéliens, cela pourrait éviter une intervention militaire israélienne. 
Toutefois, la pensée dominante en Israël est que le Hamas constitue une menace directe, qu’il est réticent à stopper les attaques sur Israël. 
Pour l’État juif, les combats de l’été dernier contre le Hezbollah au Liban ont prouvé qu’il y a un risque à autoriser le renforcement d’islamistes radicaux aux frontières d’Israël. 
Tôt ou tard, il est probable qu’Israël se confronte militairement au Hamas, peut-être même en réoccupant Gaza. 
Les pays voisins pourraient prendre part aux négociations de paix notamment parce que l’Égypte et la Jordanie craignent que le Hamas puisse commencer à soutenir activement les groupes d’opposition islamistes présents sur leur propre territoire. 
En outre, l’Égypte, la Jordanie et l’Arabie Saoudite – les trois principaux régimes sunnites – sont conscients que Gaza pourrait servir de base à l’Iran chiite, leur ennemi régional non arabe. 
Leur crainte est fondée sur le soutien apporté par l’Iran aux groupes islamistes – sunnites et chiites – en Irak, au Liban et en Palestine, ainsi que sur les relations qu’il entretient avec la Syrie. 
Si le schisme Hamas-Fatah entraîne une nouvelle partition territoriale, les aspirations nationales palestiniennes connaîtront leur plus grave recul de ces cinquante dernières années. 
Bien que l’écrasante majorité des Palestiniens soit contre l’usage de la force pour régler cette lutte de pouvoir, beaucoup apprécient le changement opéré à Gaza, où le Hamas a débarrassé les rues des milices armées et restauré la loi et l’ordre. 
Les Palestiniens sont confrontés à un problème épineux. 
Quelle que soit l’action qui sera prise contre le Hamas, elle nuira au projet national palestinien. 
Une maison divisée ne peut pas tenir, avait dit Abraham Lincoln. Une Palestine divisée ne pourra pas plus assurer son indépendance. 

Un choix décisif pour la Palestine 
EMBARGO 10 JANVIER 
La victoire de Mahmoud Abbas aux élections présidentielles palestiniennes présente un défi considérable. 
Elu à la tête du Comité exécutif de l’OLP quelques heures après le décès de Yasser Arafat, Abbas s’était assuré le soutien de l’organisation qui représente tous les Palestiniens, y compris ceux de la diaspora. 
Son élection comme président de l’Autorité nationale palestinienne lui confère désormais une légitimité populaire pour mener à bien son programme politique. 
Ce programme, bien que proche de celui d’Arafat, s’en écarte sur plusieurs points essentiels. 
Abbas (appelé également Abou Mazen) a critiqué publiquement et invariablement ce qu’il qualifie de “ militarisation de l’Intifada ”. 
Même avant la mort d’Arafat, il soutenait que le recours à la force par les militants nuit aux possibilités de négociation des Palestiniens. 
Il s’est tenu à cette position tout au long de la campagne électorale, rejetant les exigences des factions palestiniennes extrémistes, qui souhaitaient qu’il s’excuse pour ses déclarations antérieures. 
Abbas se comporte de façon pragmatique, et croit fermement à la prééminence du droit et à la nécessité d’une véritable gouvernance civile pour les Palestiniens. 
Il diffère en cela également d’Arafat, qui pensait que la mentalité révolutionnaire devrait prévaloir tant que les Palestiniens subiraient une occupation étrangère illégale, et que jusqu’à la libération, le retour à la normalité serait impossible. 
Vainqueur des élections avec un programme clairement opposé à la violence et favorable à l’Etat de droit, Abbas a l’autorité et la responsabilité pour mettre en œuvre cette politique. 
Il doit faire comprendre à tous les Palestiniens armés qu’il n’y aura aucune tolérance à l’égard des groupes non officiels portant des armes ou menant des attaques militaires à partir du territoire palestinien. 
Pour préserver l’unité nationale, Abbas devra évidemment se montrer persuasif, pour convaincre les plus extrémistes (notamment au sein de sa propre organisation, le Fatah) de respecter cette approche. 
En tant que président de l’OLP, il sera soumis à de fortes pressions pour ne pas délégitimer les actes de résistance reconnus internationalement contre des cibles militaires israéliennes. 
Pour résister à ces pressions, il devra montrer que la fin de la violence est dans l’intérêt des Palestiniens. 
Il devra par ailleurs appliquer les principes de la prééminence du droit à une communauté traumatisée et chancelante, après presque cinq années de violence, d’oppression, et de restrictions draconiennes à la circulation imposées par les Israéliens. 
Ce sujet, tout comme la militarisation de l’Intifada, n’est pas simple, car il concerne des forces qui échappent au contrôle d’Abbas et de son gouvernement. 
Pourtant, la politique intérieure aura une importance cruciale. 
La vie quotidienne et les moyens d’existence des Palestiniens requièrent une amélioration immédiate. 
Avec la construction du mur par les Israéliens à l’ouest de la Cisjordanie, le chômage devrait continuer à augmenter et le niveau de vie à baisser du côté palestinien. 
Pour remédier à cette situation, Abbas devra se tourner vers des appuis extérieurs, arabes et internationaux. 
Il est indispensable d’encourager les investissements, surtout palestiniens et arabes, mais pour cela des réformes juridiques et administratives majeures sont nécessaires, de même qu’une bonne gouvernance et une application sans faille du droit. 
La clef de l’ordre civil est la paix. 
Quel que soit le succès d’Abbas pour la démilitarisation des extrémistes, un cessez-le-feu unilatéral n’est pas viable. 
Le rôle des forces d’occupation israéliennes sera donc déterminant pour le succès de la mission d’Abbas. 
De fait, la tâche du nouveau président sera impossible si les Israéliens poursuivent leur politique d’“ assassinats ciblés ”, tandis que les dirigeants palestiniens s’efforcent de mettre fin à la violence. 
En d��finitive, l’essentiel pour Abbas sera de pousser les Israéliens à tenir leurs promesses souvent réitérées sur la scène internationale, selon lesquelles un Etat palestinien voisin viable est un objectif réaliste dans un avenir proche. 
Cependant, Israéliens et Palestiniens seuls ont peu de chances de parvenir à l’indépendance de la Palestine dans le cadre des frontières de 1967. 
La communauté internationale, avec à sa tête les Etats-Unis, doit donc investir des efforts et du capital politique dans cet objectif. 
La tâche du nouveau président palestinien est délicate, et les attentes de la population sont importantes. 
L’issue dépendra beaucoup de la personnalité d’Abbas et de sa façon de gouverner, mais surtout de l’attitude d’Israël et de la communauté internationale s’il respecte son engagement et parvient à mettre fin à la violence anti-israélienne et à faire respecter l’Etat de droit dans un contexte démocratique. 
Les Palestiniens ont fait leur choix ; le reste du monde doit maintenant faire de même. 

Palestine : Pourquoi une guerre civile est nécessaire 
Malgré la dernière trêve hâtivement négociée, la lutte entre le Fatah nationaliste et le Hamas islamiste semble gagner en intensité. 
Les choix politiques palestiniens, toujours autodestructeurs, ont entraîné une aggravation de la guerre intestine. La population subit des désordres toujours plus graves et la perspective d’un État stable s’éloigne de jour en jour. 
L’étonnante capacité du mouvement palestinien à se saboter de date pas d’hier. 
À la fin des années 60, l’OLP, dirigée par le Fatah, a tellement contrarié ses hôtes jordaniens qu’ils l’expulsèrent par la force. 
Dans les années 70, l’OLP s’est immiscée dans la guerre civile au Liban, se rendant tout aussi indésirable dans ce pays. 
Le seul point sur lequel les dirigeants politiques israéliens, syriens et libanais purent s’entendre dans les années 80 était l’expulsion de l’OLP du Liban. 
Et dans les années 90, l’OLP a gâché ses chances de gouverner la Cisjordanie et la bande de Gaza, et d’y établir un gouvernement stable et axé sur le développement, et de faire la paix avec Israël. 
En rejetant un accord avec Israël en 2000, le Fatah est à l’origine d’une violente révolte qui dure encore, et qui a détruit les infrastructures mises en place la décennie précédente. 
Les moyens considérables provenant de l’aide étrangère ont été volés, dilapidés ou détruits par une violence inutile. 
La mort de Yasser Arafat, l’éternel dirigeant de l’OLP, du Fatah et de l’Autorité palestinienne, donnait en principe l’occasion aux Palestiniens de mettre fin à ce cortège de désastres. 
Mais le remplaçant d’Arafat, Mahmoud Abbas, est un personnage terne, sans force véritable ni base politique ou militaire qui lui soit propre. 
Au cours des années 90, à mesure que croissait la rivalité avec le Hamas, Arafat a pensé pouvoir utiliser les islamistes – après tout, il était pratiquement lui-même islamiste – et a refusé de mettre un frein à leurs activités. 
Sa réticence envers la mise en place d’institutions fortes était notoire, si bien qu’à sa mort le ciel s’est effondré sur le Fatah. 
Trois facteurs principaux ont contribué à l’accession au pouvoir du Hamas lors des élections parlementaires de janvier 2006. 
Premièrement, Arafat a laissé en héritage le Fatah et l’OLP, des structures sans aucune discipline. 
Les profondes divisions entre les différents candidats du Fatah ont éparpillé les votes et donné une victoire écrasante au Hamas. 
Deuxièmement, le Fatah n’a jamais proposé de vision alternative aux Palestiniens. 
Sauf lors de quelques discours – dont certains prononcés par Abbas – ce mouvement n’a jamais prôné la paix et le compromis. 
À cet égard, le Fatah ne différait guère du Hamas, et les deux étaient en compétition, que ce soit au plan des actions terroristes ou du militantisme. 
Enfin, le Fatah a gouverné de manière désastreuse, n’offrant ni État, ni biens matériels aux Palestiniens, mais au contraire une corruption généralisée et une incompétence administrative combinées à une arrogance sans fond. 
Lorsque jote ai prédi la victoire du Hamas avant les élections, le directeur de la campagne du Fatah m’a répondu « Tout le monde votera pour Abbas et tout ira bien ». 
Même si Abbas est toujours président, le Hamas contrôle le Parlement et le gouvernement. 
Le Fatah n’est pas près à renoncer pour autant. 
L’un de ses derniers atouts est que les pays occidentaux, horrifiés par l’attitude plus ouvertement haineuse et extrémiste du Hamas, ont boycotté le nouveau régime palestinien et supprimé leur aide financière. 
L’alliance du Hamas avec l’Iran et la Syrie a aussi rendu le Fatah plus attirant en termes de géopolitique. 
Il existe toutefois à ce sujet des réalités désagréables que peu sont prêts à admettre. 
En fait, les pays occidentaux persistent à croire qu’une paix israélo-arabe est encore possible, que la résolution de ce conflit est garante de stabilité régionale, que le Hamas pourrait devenir plus modéré, et que le Fatah et le Hamas pourraient créer un gouvernement d’union nationale. 
Les personnes de bonne volonté qui souhaitent une solution négociée, et une bonne entente entre Israël et la Palestine, ne veulent simplement pas admettre le fait qu’un tel accord est aujourd’hui remis aux calendes grecques. 
La politique palestinienne préfère toujours la victoire totale et l’élimination d’Israël, au lieu d’avouer honnêtement que cet objectif est irréalisable, que le terrorisme doit être abandonné et que la loi et l’ordre doivent être imposés. 
Le Fatah est presque aussi extrémiste que le Hamas. 
L’anarchie règne en maître et personne n’a la volonté et les moyens d’y mettre fin. 
Des dizaines de plans et de propositions de paix s’écroulent les uns après les autres. 
Le « cessez-le-feu » actuel avec Israël est violé tous les jours par des tirs de missiles depuis Gaza, tandis que les trêves entre Palestiniens sont généralement rompues par des tirs de roquette et des tentatives d’assassinat dans les heures qui suivent leur proclamation. 
Abbas a appelé à de nouvelles élections, que le Hamas refuse, et il ne semble pas qu’il ait les moyens d’imposer sa volonté. 
Nombreux sont ceux à préconiser comme simple expédient « le renforcement d’Abbas », perçu comme modéré, mais il n’est pas possible de renforcer un spaghetti cuit. 
L’ironie de la situation est qu’un réel changement ne pourra venir que d’une guerre civile remportée par les modérés. 
Mais pour l’instant, les Palestiniens ne sont pas engagés dans une guerre civile d’extrémistes contre modérés. 
Les violences réciproques et relativement faibles entre le Fatah et le Hamas ne sont que le reflet d’une lutte intestine alimentée par la cupidité et le clientélisme. 
S’il est seulement probable que cette lutte ne débordera pas de son cadre, il est certain que les Palestiniens n’arrêteront pas de se battre entre eux et contre Israël. 
C’est une triste vérité. Mais il faut la reconnaître pour comprendre pourquoi aucune solution politique ne peut être trouvée et pourquoi chaque plan mûrement réfléchi pour résoudre le conflit israélo-palestinien, ou les conflits inter palestiniens, échoue. 



La Guerre des générations palestiniennes 
Yasser Arafat peut être mort, ses stratégies machiavéliques restent. 
Ayant toujours protégé sa position de leader unique du peuple palestinien, M. Arafat a toujours cherché à bloquer par tous les moyens possibles l'émergence d'un rival crédible à même de le défier. 
En protégeant ainsi sa position, M. Arafat a empêché la nomination d'un successeur avant sa disparition. 
Durant la semaine qui suivit la disparation de M. Arafat, cela ne semblait pas important. 
Mahmoud Abbas, collaborateur de longue date de M. Arafat et architecte des Accords d'Oslo, s'est rapidement assuré le soutient du Fatah, la composante principale de l'OLP. 
Une transition sans heurt semblait alors possible. 
Toutefois, aujourd'hui, Marouane Barghouti, le leader du Fatah en Cisjordanie lors de l'actuelle Intifada, a décidé de se présenter contre M. Abbas pour la présidence de l'Autorité palestienne (AP), depuis sa cellule de prison israélienne. 
Face à la stagnation économique et ce que Ahmed Qoreï, le Premier ministre de l'Autorité palestinienne, appelle " l'anarchie des armes ", la guerre de succession est bien la dernière chose dont les Palestiniens avaient besoin. 
Tout nouveau leader devra relancer l'économie, faire respecter la primauté du droit, combattre la corruption, unifier les organismes de sécurité de l'AP, préserver l'ordre public, et réaliser tout cela rapidement sous peine de perdre son autorité. 
M. Abbas, aussi connu sous le nom d'Abou Mazen, représente la veille garde de la classe politique palestinienne. Mais la jeune garde, ceux qui menèrent la première Intifada entre 1987 et 1993, ainsi que ceux qui se sont fait un nom dans l'actuelle Intifada, réclame sa part de pouvoir. 
M. Abbas aura ainsi besoin de rassembler le soutien de la génération montante des leaders nationalistes s'il veut l'emporter. 
Résoudre cette guerre des générations de manière pacifique nécessitera l'organisation d'élections démocratiques au sein du Fatah pour l'appartenance au Conseil révolutionnaire et au Comité central. 
Le sixième congrès du Fatah, le premier depuis seize ans, se déroulera en août 2005 et cherchera à réconcilier la vieille et la jeune garde. 
Contrairement à M. Arafat et à ses camarades en exil, M. Barghouti, le leader le plus en vue de la jeune garde, a grandi sous l'occupation israélienne et fut arrêté et emprisonné plusieurs fois. 
La popularité de M. Barghouti vient également de son refus, dès les débuts, de prendre des responsabilités au sein de l'AP et de ses institutions corrompues et sous la coupe de M. Arafat. 
Bien qu'il ait été élu en 1996 au Conseil législatif palestinien, la réputation de M. Barghouti a pris son envol au commencement de l'actuelle Intifada en semptembre 2000. 
Son soutien des attaques contre les soldats israéliens et les colons dans les Territoires occupés, dont il défend la légitimité dans le cadre du droit international, lui a valu une immense popularité chez les Palestiniens ainsi que cinq condamnations à vie et une peine de 40 ans dans les prisons israéliennes. Sa libération évenutelle est maintenant source de spéculations intenses. 
Néanmoins, M. Barghouti a commencé à s'exprimer sur la situation politique depuis le fond de sa cellule, et sa présence se fait sentir de plus en plus. Sa décision de s'opposer à M. Abbas implique que les forces " laïques " du mouvement palestinien sont peut-être divisées au moment où des rivaux avec des intérêts islamistes puissants, le Hamas et la Djihad islamique principalement, s'opposent à elles. 
Le Hamas et la Djihad islamique sont des organisations hautement disciplinées qui font régner un contrôle serré sur leurs ailes politiques et militaires. 
Bien que le Hamas ait été affaibli par les assassinats israéliens ciblés sur les personnes du Cheik Hamad Yassine et d'Abdel-Aziz Rantisi, il garde des capacités militaires fortes et un soutien populaire de 25 à 30 %, ce qui en fait la deuxième faction la plus puissante en Cisjordanie et à Gaza. 
Le Hamas a déclaré qu'il nomemrait son propre candidat à la présidence de l'AP. 
Hassan Youssouf, le leader du Hamas qu ia récemment été libéré de sa prison israélienne après 28 mois de détentino administrative, expliquait à Al Jazira que " si le Hamas endossait la direction à ce stade, il serait vilipendé et isolé par la communauté internationale, en conséquence de quoi le peuple souffrirait. " 
Même si le Hamas boycotte les élections, de nombreux sympatisants du Hamas voteront pour le candidat le plus engagé dans la défense des exigences principales des Palestiniens. 
Les membres du Hamas ne font que réitérer ici les positions de M. Arafat, ce qui s'imposera comme une limitation des concessions que tout nouveau leader pourra faire. 
M. Arafat avait préparé un plan détaillé pour un État palestinien indépendant qui comprendrait la Cisjordanie et la bande de Gaza, sa capitale se situant alors à Jérusalem Est, et une solution équitable au problème des réfugiés. 
Les changements de dirigeants ne modifieront pas ces conditions pour un plan de paix. 
Reste donc la vraie question : qui, de M. Abbas ou de M. Barghouti, sera le mieux à même de faire progresser ce plan aux yeux des Palestiniens et en aprticulier aux yeux des sympatisants du Hamas ? 
La réponse à cette question déterminera le plus sûrement qui sera le prochain dirigeant de l'AP. 
Éventuellement, Israël devra aussi faire un choix, parce que la paix ne peut s'établir uniquement sur les compromis palestiniens, sans concessions israéliennes. 
Israël doit geler ses activités de colonisation en Cisjordanie et stopper la construction de la barrière de sécurité sur les territoires palestiniens. 
Israël doit également libérer les prisonniers palestiniens, supprimer les points de passage entre les villes et les villages palestiniens et redéployer ses forces sur les positions tenues à la date du 28 septembre 2000 selon les dispositions de la phase I de la feuille de route pour la paix. 
MM. Abbas et Barghouti feraiennt certainement preuve de bonne volonté de leur côté si la preuve en était également faite de l'autre côté. 

La Palestine se lève 
JERUSALEM – Tandis que la crise créée par l’intervention navale israélienne pour défendre son blocus de Gaza fait les gros titres des journaux un peu partout dans le monde, un fait dont l’importance historique est bien plus importante est en train de prendre forme au Moyen-Orient. 
L’Autorité Nationale Palestinienne se prépare à publier une déclaration unilatérale d’indépendance, et prend les dispositions nécessaires sur le terrain pour soutenir concrètement cette déclaration. 
Lorsque le président américain Barack Obama avait nommé l’ancien sénateur George Mitchell envoyé spécial pour les négociations de paix au Moyen-Orient, le mandat de ce dernier était de parvenir en deux ans non seulement à un accord entre Israël et les Palestiniens, mais aussi à une paix globale entre l’Etat juif et l’ensemble du monde arabe. 
Mais après 15 mois en poste, et d’innombrables visites dans la région, tout ce que Mitchell peut montrer en échange de ses efforts est un accord entre Israël et l’Autorité Palestinienne prévoyant des « discussions de proximité » indirectes, sensées aboutir à terme à des discussions directes. 
Si l’on considère que les deux parties négocient directement depuis 15 ans, l’accomplissement de Mitchell apparaît encore plus dérisoire. 
Dans ces circonstances, il est difficile de qualifier de manière polie – et réaliste - autrement que par « échec » le travail réalisé par Mitchell jusqu’à maintenant. 
Il est aussi facile de condamner l’intransigeance du Premier ministre israélien Benyamin Netanyahu – le renforcement du blocus de Gaza, par exemple – qu’il l’est de faire remarquer que l’Autorité Palestinienne ne contrôle pas Gaza et ses 1,2 million d’habitants, sous contrôle du Hamas ; ce qui fait qu’elle n’est pas en position de s’exprimer avec autorité pour l’ensemble des Palestiniens. 
Une chose sur laquelle Israéliens et Palestiniens s’accordent, cependant, est le fait que les discussions de proximité ne mèneront nulle part ; les deux parties concentrent donc désormais leur énergie à s’assurer que l’autre portera la responsabilité pour cet échec. 
Trop de questions en suspens séparent les deux camps - les frontières, les implantations, les réfugiés, Jérusalem - pour envisager une résolution rapide. 
Compte tenu de cette situation, une idée proposée récemment non sans hésitation mais courageusement par le Premier ministre palestinien Salam Fayyad devrait recueillir un large soutien. 
Elle fonctionnera, ou pas, mais elle n’en reste pas moins incroyablement originale : si les négociations échouent dans le courant de 2011, selon Fayyad, donc, les Palestiniens devraient unilatéralement déclarer leur indépendance. 
Cela pourrait véritablement changer la donne. 
Cela ne résoudrait bien sur pas le conflit ; la situation pourrait même ne pas vraiment changer sur le terrain immédiatement. 
Cela pourrait d’ailleurs aussi précipiter une réaction imprévisible de la part des Israéliens. 
Mais cela représenterait surement un changement radical dans un conflit qui piétine depuis plus de vingt ans. 
Si les Palestiniens déclarent unilatéralement leur indépendance, et si, comme on peut s’y attendre, certains états leur accordent une forme de reconnaissance, les contours du conflit israélo-palestinien seraient radicalement modifiés. 
Le conflit deviendrait alors, si l’on peut dire, plus « normal » - non plus entre une puissance occupante et un peuple occupé, mais entre deux pays, deux Etats, en désaccord sur de nombreuses questions, dont les frontières, les relations mutuelles et le contrôle des populations. 
Dans un sens, une déclaration unilatérale d’indépendance ferait du conflit israélo-palestinien une version du conflit israélo-syrien – un conflit inter-état. 
Cela pourrait aussi obliger Israël à prendre des décisions qu’il a jusqu’ici jugé plus facile d’ignorer. 
Une telle déclaration serait aussi un acte impressionnant d’autodétermination pour les Palestiniens. 
Jusqu’à aujourd’hui, ils ont profondément échoué à bâtir l’ossature institutionnelle propre à un état, une nécessité pour n’importe quel mouvement national réussi. 
Le nationalisme palestinien est profondément ancré dans la conscience de la plupart des Palestiniens ; pourtant, depuis 1948, date à laquelle l’Organisation des Nations Unies proposât de partager la Palestine Britannique en deux états, l’un juif et l’autre arabe, il n’est pas parvenu à passer de l’idéologie à la réalité. 
Ni la violence, ni le terrorisme, ni le fait de dépendre de puissances extérieures (l’ONU, la Ligue Arabe, l’Union Soviétique, les Etats-Unis, l’Union Européenne) n’ont permis d’accoucher de l’architecture d’un Etat, auquel un peuple ne peut parvenir que par ses propres moyens – ce que l’idéologie sioniste appellent « l’auto-émancipation. » 
Fayyad est le premier responsable politique Palestinien qui ne vient pas du mouvement du Fatah, et il pourra donc comprendre ce que d’autres dirigeants Palestiniens n’ont pas compris tant ils étaient enlisés dans un vicieux mélange d’idéologie bien-pensante et de violence. 
Il se pourrait bien que les Palestiniens soient à l’aube d’un nouveau chapitre de leur histoire – et de l’histoire d’Israël et de toute la région aussi. 


Trump: Un nouvel espoir pour les Palestiniens ? 
RAMALLAH – Lors de sa récente visite à Washington, le dirigeant palestinien Mahmoud Abbas a créé la surprise en couvrant de louanges le président américain Donald Trump. 
S’exprimant par le biais d’un interprète, Abbas a qualifié Trump, qui a promis de faire ce qu’il fallait pour obtenir un accord de paix entre Israël et l’État palestinien, d’homme « courageux » et sage, et a vanté les « grandes capacités de négociation » du président américain. 
« Aujourd’hui, Monsieur le président » a conclu Abbas en anglais, « nous avons de l’espoir grâce à vous ». 
La question se pose bien entendu de savoir si cet espoir est justifié. 
Dans sa déclaration publique, Trump n’a fait aucune référence à la solution à deux États et ses vagues assertions sur la paix (mentionnée 11 fois), n’ont pas inclus ne serait-ce qu’une vague mention de la nécessité pour Israël (également mentionné 11 fois) de mettre fin à ses colonies illégales dans les territoires occupés. 
Et dans ses propos, Trump est revenu à la formulation asymétrique qu’il a si souvent utilisée par le passé : l’État d’Israël d’un côté et les Palestiniens de l’autre. 
La vérité est que Trump donne depuis longtemps de bonnes raisons de s’inquiéter aux Palestiniens. 
Pendant sa campagne électorale, il a indiqué vouloir déplacer l’ambassade des États-Unis à Jérusalem et a condamné la décision de l’administration Obama sortante de s’abstenir lors du vote sur la résolution du Conseil de sécurité de l’ONU condamnant la colonisation israélienne dans les territoires occupés (au lieu d’y apposer son veto, selon son point de vue). 
Une fois élu, Trump a nommé David Friedman, son avocat spécialisé en faillite, au poste d’ambassadeur des États-Unis en Israël, alors qu’il est depuis longtemps un soutien fervent de causes de l’extrême-droite israélienne (au point de faire un don à une colonie de Cisjordanie). 
Abbas n’a pourtant évoqué aucune de ces questions. 
Le simple fait qu’il ait été invité par Trump à la Maison Blanche si tôt depuis son entrée en fonction serait une raison suffisante pour être optimiste. 
Et Trump a déjà montré son intention de trouver une solution au conflit israélo-palestinien, en chargeant Jared Kushner, son gendre et conseiller en qui il a toute confiance (bien qu’il n’ait aucune expérience en la matière) de négocier un accord de paix. 
Bien sûr, les promesses de négocier un accord de paix n’ont rien de nouveau pour un président américain. 
Mais Trump n’est pas un président américain ordinaire. 
De nombreux Palestiniens sont encouragés à l’idée qu’il ne semble pas être inféodé aux idéologies et aux engagements habituels des partis politiques américains, influencés par les groupes de pression. 
A leur point de vue, un président américain qui place « l’Amérique d’abord » doit être conscient de l’absurdité consistant à investir autant de capital politique et financier dans l’État hébreu, qui ne représente qu’un avantage stratégique limité pour les États-Unis, et cela au prix d’une plus grande instabilité au Moyen-Orient. 
L’image de Trump comme un individu rompu à la conclusion d’accords renforce cette vision optimiste. 
Si sa promesse de conclure « l’accord ultime » n’est pas étayée par des mesures détaillées, elle reste attrayante pour les Palestiniens, frustrés par un processus de paix qui n’a pratiquement pas eu d’effets à part permettre aux Israéliens de consolider et étendre la colonisation des territoires palestiniens occupés. 
Cela ne veut pas dire pour autant que les Palestiniens font aveuglément confiance à l’administration américaine pour ce qui est de déterminer leur avenir. 
Au contraire, Abbas a assidûment travaillé à renforcer sa position et son influence, en rencontrant à cinq reprises le président égyptien Abdel Fattah al-Sissi et le roi Abdallah II de Jordanie entre l’investiture de Trump et son entrevue à la Maison Blanche avec le président américain. 
Lors de leurs entrevues avec Trump, tant le président égyptien que le roi de Jordanie ont réitéré la position énoncée dans l’Initiative de paix arabe de 2002 : Israël doit se retirer totalement des territoires occupés en préambule à la normalisation des rapports avec les pays de la Ligue arabe. 
Et lors du sommet de la Ligue arabe le 29 mars dernier, ces chefs d’État et d’autres dirigeants arabes ont souligné la nécessité d’un État palestinien indépendant dans les frontières de 1967, avec Jérusalem-Est comme capitale. 
Par ces efforts, Abbas espère mettre en lumière les objectifs qui doivent être réellement poursuivis, face aux tentatives de diversion de l’État hébreu. 
Le premier ministre israélien Benyamin Netanyahou a par exemple demandé à l’Autorité palestinienne de cesser de verser des fonds aux familles de responsables d’attentats anti-israéliens, en tentant de faire passer ces allocations comme une forme de récompense. 
L’éloge de Trump par Abbas lors de sa visite à la Maison Blanche pourrait être une autre tactique pour inciter Trump a garder le bon cap. 
Il est trop tôt pour dire si l’approche adoptée par Abbas vis-à-vis de l’administration Trump portera ses fruits. 
Certains pourraient faire valeur que la décision de Trump de se rendre en Arabie saoudite, plutôt qu’en Israël, pour son premier voyage à l’étranger comme président américain reflète une nouvelle perception de la région (même s’il se rendra en Israël dans la foulée). 
Lors d’une interview accordée à Reuters sur ses 100 premiers jours à la Maison Blanche, Trump a avoué que le métier de président était plus difficile qu’il ne l’avait supposé. 
Mais les négociations entre Israéliens et Palestiniens ne devraient pas nécessairement l’être. 
Nous savons ce que tout accord doit comporter : un État palestinien indépendant, garanti par des échanges de territoires, et une solution créative au problème des réfugiés palestiniens. 
Le principal obstacle à un accord a été la manque de volonté politique des États-Unis qui n’ont pas su exiger les compromis indispensables. 
Les dirigeants palestiniens espèrent que Trump, un homme d’affaires obnubilé par l’image qu’il laissera à la postérité, fera enfin preuve de la détermination nécessaire, en usant de l’influence considérable de la présidence américaine pour conclure « l’accord ultime ». 

Réfugiés palestiniens et expulsés allemands 
L'atmosphère ne pouvait pas être plus tranquille : un ancien château royal dans les collines de la région de Taunus près de Frankfort, où hommes d'État et politiciens tenaient leur meeting annuel sur la question du Moyen-Orient. 
La nouveauté cette année venait de la présence de représentants de l'Irak de l'après-Saddam, dont des officiels du gouvernement régional kurde ainsi qu'un haut représentant Shya. 
La nouvelle situation en Irak, ainsi que la feuille de route pour la paix au Moyen-Orient, était le centre de toutes les discussions. 
Lors du gala d'ouverture, un ministre allemand de poids, lui-même très impliqué dans les questions du Moyen-Orient, a examiné ces deux sujets en montrant une grande sensibilité envers les inquiétudes israéliennes et palestiniennes. 
La soirée s'est déroulée comme prévu jusqu'à ce qu'un intellectuel libanais soulève la question du droit des réfugiés palestiniens à rentrer en Israël. 
Le ministre allemand a écouté attentivement avant de s'exprimer : « c'est une question qui nous est familière, à nous les Allemands. 
Il y eu un moment de silence. 
La question est embarrassante en Allemagne, accablée par ses mines politiques et morales. 
Peu à peu, les mains se sont levées : selon moi, plus de la moitié de l'assemblée d'Allemands présents (hommes du gouvernement, journalistes, hommes d'affaire) leva la main. 
On estime à 10 millions le nombre d'expulsés, et avec leur descendance, ils forment aujourd'hui un nombre deux fois plus important : près de 25% des Allemands. 
Dans la pièce silencieuse, le ministre allemand poursuivit : lui-même est né en Europe de l'Est, et sa famille fut expulsée dans l'atmosphère anti-allemande de l'après 1945. 
Et c'est précisément grâce à cela que je peux aujourd'hui rendre visite aux habitants de la maison ancestrale où je suis né--parce qu'ils ne se sentent aucunement menacés et savent que je ne tiens pas à les chasser ni à prendre leur maison. » 
Le ministre expliqua alors que la paix qui existe aujourd'hui en Europe est au coeur de cette réalisation : si les pays d'Europe de l'Est avaient craint que des millions d'Allemands reviennent, « le Rideau de fer ne serait jamais tombé.» 
Ce fut une réponse très chargée d'émotions qui fut faite à la question d'un universitaire libanais--une réponse que les représentants arabes ont choisi plus tard d'ignorer. Pourtant c'était là une expression de plus du contexte dans lequel la question des 1948 réfugiés palestiniens doit être examinée. 
Comme le rappelait le ministre allemand à son public, les parallèles sont nombreux dans l'histoire récente de la question des réfugiés palestiniens. 
Toute personne qui soutient aujourd'hui que les 1948 réfugiés palestiniens ont le droit, par principe, de rentrer en Israël doit aussi répondre à la question suivante : les Allemands expulsés d'Europe de l'Est après 1945 ont-ils aussi les mêmes droits de retour dans leur maison perdue ? 
Le ministre allemand nous a donné une réponse. 
Ainsi, si le gouvernement d'Helmut Kohl avait insisté en 1990 pour que tous les Allemands expulsés de Pologne et de Tchécoslovaquie aient le droit de rentrer dans ces pays, la réunification allemande n'aurait jamais gagné le soutien international dont elle a bénéficié. 
Car il serait apparu clairement que l'Allemagne de l'ouest n'avait pas en tête la réunification mais bien le renversement des conséquences de la défaite de l'Allemagne nazie de 1945. 
L'exigence palestinienne du droit au retour porte un sens analogue. 
L'insistance avec laquelle cette idée fut défendue en 2000 à Camp David et à Taba montre clairement aux Israéliens que les Palestiniens ont bien en tête n'est pas de défaire les conséquences de la Guerre des six jours en 1967. 
Au lieu de cela, leur exigence du droit au retour ressemble à un effort pour renverser les conséquences de leur défaite en 1948, quand le monde arabe est entré en guerre pour empêcher la naissance de la nation israélienne avant même son avènement. 
Il faut garder présent à l'esprit ce qu'aujourd'hui les défenseurs du droit au retour des Palestiniens préfèrent oublier : les Palestiniens arabes et quatre pays arabes membres des Nations unies sont entrés en guerre en 1948 non seulement contre Israël, mais aussi contre la légitimité internationale et le plan des Nations unies pour une solution à deux États. 
Il n'existe aucun autre exemple de pays membres des Nations unies se lançant dans la guerre pour empêcher la mise en ouvre de décisions de l'ONU. 
C'est ce que les pays arabes et les Palestiniens ont fait. 
Il y a évidemment la question humanitaire qu'on ne peut négliger. 
Le fait que le calvaire des réfugiés fut aggravé par leur manipulation comme simples pions politiques pendant plus d'un demi-siècle, c'est là la mesure du cynisme et de l'immoralité des dirigeants politiques arabes. 
Néanmoins, reste la question humanitaire. 
Le vieux ministre allemand l'a évoquée de manière explicite, aussi bien pour les Palestiniens que pour les Allemands réfugiés après 1945. Mais les conséquences politiques étaient claires pour lui : le revanchisme, qui exige le retour des réfugiés, aussi bien dans le cas allemand que dans le cas palestinien, est une formule vouée à l'instabilité voire la guerre. 






L'élaboration des politiques monétaires par les femmes 
LONDRES – L'un des derniers bastions de l'inégalité des sexes dans les démocraties riches vient-il enfin de s'effondrer ? 
Au cours des dernières semaines, Janet Yellen a été la première femme nommée Présidente du Conseil de la Réserve fédérale américaine, et Karnit Flug est devenue la première femme nommée Gouverneur de la Banque centrale d'Israël. 
Si l'argent est le pouvoir, alors les femmes ne doivent plus être exclues du contrôle de l'offre de celui-ci. 
Bien que des femmes dirigent les banques centrales de 17 marchés émergents, (notamment en Malaisie, Russie, Argentine, Afrique du Sud, au Lesotho et au Botswana) elles sont des exceptions qui confirment la règle : les femmes sont exclues du monde de l'élaboration des politiques monétaires. 
Le choix de Yellen à ce poste est particulièrement important, car il brise le plafond de verre des économies avancées. 
Jusqu'à sa promotion, aucun membre du G-7 n'a mis une femme à la direction de sa Banque centrale. 
En outre, ce sont des hommes qui occupent les 23 sièges du Conseil d'administration de la Banque centrale européenne (BCE). 
Depuis que Comité sur la politique monétaire de la Banque d'Angleterre a été créé en 1997, seulement trois femmes ont été nommées au poste de membres externes - et aucune femme n'a encore été nommée depuis 2002. 
La Banque du Japon ne compte qu'une seule femme dans son Comité de politique monétaire. 
Les femmes sont de nos jours plus susceptibles d'occuper des postes politiques de haut niveau. 
Angela Merkel a récemment été réélue à son troisième mandat de Chancelière allemande. Les électeurs britanniques ont élu Margaret Thatcher trois fois au poste de Premier ministre et la France a eu une femme Premier ministre. 
Mais aucune femme ne s'est rapprochée des grandes banques centrales de ces pays. 
L'égalité semble avoir échappé aux banques centrales, même dans les pays scandinaves particulièrement sensibilisés aux mesures contre la discrimination sexuelle. 
Par exemple, la Norvège, qui a fait la promotion de la discrimination sexuelle positive pendant des années et a récemment élu Erna Solberg comme première femme Premier ministre, n'a pas encore de permis à une femme de tenir les cordons de la bourse, aussi bien à la Banque centrale qu'au Ministère des Finances, aux puissants fonds souverains. 
Les tentatives récentes visant à contraindre au changement se sont avérées contre-productives. 
Dans un effort de promotion de la diversité et de l'égalité des sexes à la BCE, le Parlement européen en 2012 a bloqué la nomination du luxembourgeois Yves Mersch au Conseil de direction de la banque. 
Mais les eurodéputés ont ensuite échoué à proposer une autre candidature féminine plausible, ce qui a placé la BCE en sous-effectif durant des semaines, pendant la crise de la dette souveraine de la zone euro. 
Chose peu surprenante, la gestion par le Parlement européen de la nomination de Mersch a été largement tournée en ridicule et sa nomination a finalement été confirmée. 
Mais beaucoup de gens ont tiré une mauvaise conclusion de cette anecdote, qu'ils ont tenu pour une affirmation de l'idée que la compétence et l'expérience doivent toujours l'emporter sur les idées mal conçues sur la discrimination positive. 
On a soutenu que s'il n'y a pas de candidates valables, alors le meilleur candidat doit l'emporter, sans distinction de sexe. 
Mais ce point de vue passe à côté de l'essentiel. 
Pourquoi n'y avait-il donc aucune candidate valable ? 
Les femmes détiennent environ 30% des doctorats d'économie dans les pays développés, notamment en Europe, et pas une seule d'entre elles ne pourrait briguer la présidence de la BCE ? 
La conclusion la plus raisonnable à tirer de la nomination de Mersch est qu'aucun effort sérieux n'a été fait dès le départ pour identifier des femmes qualifiées. 
Au contraire, les candidatures féminines tendent simplement à être négligées. Ce fut le cas pour Yellen et Flug, jusqu'à ce que les candidats masculins favoris aient abandonné. 
Flug n'a finalement obtenu le plus haut poste qu'en l'absence de rival masculin, même si elle occupait déjà le poste temporairement pendant que le Conseil cherchait un successeur à Stanley Fischer. 
Ni Yellen ni Flug n'ont été entravées par un manque de diplômes universitaires (toutes les deux sont des universitaires chevronnées) ni par l'accusation fourre-tout de « manquer d'expérience ». 
Flug est vice-gouverneur de la Banque d'Israël depuis 2011. Yellen est impliquée dans le système de la Fed depuis près de deux décennies, d'abord à San Francisco, puis comme vice-présidente du Conseil des gouverneurs de la Fed. 
Si ce n'est pas le manque de compétences ni d'expérience qui empêche les femmes d'atteindre le sommet de l'élaboration des politiques monétaires, alors qu'est-ce donc ? 
L'explication la plus plausible est que, en tant qu'organisations aux dirigeants non élus et à la transparence limitée, les banques centrales ont tendance à fonctionner comme des clubs dont les membres majoritairement masculins recrutent et encouragent des schémas connus. 
Les gouvernements renforcent habituellement cela en approuvant sans discussion le choix du candidat préféré des banques au plus haut poste. 
Si le sexe est un indicateur de la diversité, alors les banques centrales échouent à un test élémentaire sur cet aspect. 
Promouvoir la diversité non seulement en termes de genre, mais aussi en ce qui concerne l'âge et dans de nombreux pays, l'origine ethnique, est autant une question d'efficacité que de justice sociale. 
Un processus de recrutement plus transparent et plus large permettrait de réduire la pensée de groupe, de remettre en question le statu quo, et on l'espère, de mieux armer les banques centrales pour faire face à une crise financière. 
La promotion de Yellen et de Flug est un bon début. 



Une réponse réellement mondiale au changement climatique 
BONN – La lutte contre le changement climatique ne porte pas uniquement sur la limitation des températures mondiales. 
Elle peut également être le moteur du développement et de la réduction de la pauvreté dans le monde. 
Lors de la 23e Conférence des Parties à la Convention-cadre des Nations unies sur les changements climatiques, la COP23, qui s’est tenue à Bonn, Allemagne, en novembre, les institutions multilatérales de développement se sont montrées plus déterminées que jamais à soutenir et à financer ces objectifs essentiels. 
Le climat politique actuel est incertain. Mais le changement climatique ne l’est pas. 
Des partenariats mondiaux doivent être développés dans le cadre de l’effort global pour effectuer une transition en douceur vers un développement économe en carbone et respectueux du climat. 
A cet égard, les institutions multilatérales de développement sont particulièrement pertinentes. 
Le développement respectueux du climat s’avère également judicieux au plan économique et commercial, en particulier en matière d’infrastructures durables. 
Nous avons déjà constaté une croissance phénoménale des énergies renouvelables, accompagnée de la création d’emplois et de nouvelles perspectives commerciales. 
De nombreux investissements intelligents au plan du climat peuvent aussi contribuer à réduire les embouteillages et la pollution atmosphérique. 
Développer aujourd’hui les capacités de résistance fera économiser de l’argent demain. 
Nous sommes déterminés à soutenir un avenir intelligent au plan climatique. 
En tant qu’institutions multilatérales de développement, nous réaffirmons notre engagement envers l’accord de Paris sur le climat. Notre rôle est de faciliter le financement public et privé qui est la pierre angulaire des solutions devant être apportées au changement climatique. 
C’est la raison pour laquelle, deux ans après la négociation fructueuse de l’accord de Paris, nous alignons de plus en plus les actions et les ressources en soutien des objectifs des pays en développement. 
En juillet dernier, le plan d'action Énergie et climat pour la croissance du sommet du G20 de Hambourg a intégré l’accord de Paris dans les politiques du G20 et noté qu’une utilisation plus efficace du financement apporté par les institutions multilatérales de développement était la clé de l’innovation et des investissement privés dans la lutte contre le changement climatique. 
Rien qu’en 2016, les institutions multilatérales de développement ont engagé plus de 27 milliards de dollars pour financer la lutte contre le changement climatique et nous continuons à développer nos activités, déterminés à élargir le financement public et privé mobilisé pour les actions contre le changement climatique lors de la COP23. 
Nous nous engageons à : 
· Tenir les promesses faites en 2015 d’augmenter notre soutien aux investissements dans le domaine du climat dans les pays en développement, à la fois au moyen de nos fonds propres et en mobilisant un financement extérieur ; 
· Mobiliser davantage les investissements du secteur privé en appuyant des réformes politiques et réglementaires, au moyen notamment de l’alignement des signaux-prix, de l’utilisation novatrice d’instruments politiques et financiers et, le cas échéant, en tirant parti des financements à des conditions de faveur (inférieures au taux d’intérêt du marché monétaire) pour intensifier les investissements publics et privés dans des projets climatiques. 
· Renforcer les efforts internationaux en travaillant ensemble et avec d’autres institutions de financement du développement pour améliorer la transparence et la cohérence du suivi du financement de la lutte contre le changement climatique et des rapports sur les émissions de gaz à effet de serre ; 
· Mettre le changement climatique au centre de notre action, faire des politiques climatiques une partie intégrante de nos activités et aligner les flux financiers aux objectifs de l’accord de Paris ; 
· Soutenir les plans d’actions climatiques des pays, villes et territoires et créer les conditions d’une nouvelle génération ambitieuse de telles contributions ; et 
· Travailler avec nos clients pour soutenir les initiatives qui protègent les zones les plus vulnérables des effets du changement climatique, dont les petits États insulaires en développement, tout en mobilisant davantage de financement pour les pays en développement afin qu’ils puissent renforcer leur résilience et adapter leurs infrastructures, communautés, écosystèmes et entreprises aux effets du changement climatique. 
Chacune de ces mesures reflète notre ferme engagement envers les Objectifs de développement durable. 
En poursuivant ces objectifs, la lutte contre le changement climatique deviendra une partie intégrante fondamentale du travail de la communauté internationale pour placer les infrastructures et le déploiement de nouvelles politiques et technologies pour l’énergie, l’eau et la mobilité au centre du développement durable. 
Il s’agit d’une réponse sérieuse à un défi majeur. 
Le changement climatique représente une grave menace pour l’environnement naturel, la croissance économique et les vies de l’ensemble de la population mondiale, et en particulier des plus pauvres et vulnérables. 
Il est opportun que cette menace pour les économies nationales et pour chaque personne sur cette planète, ainsi que l’occasion de s’attaquer à ce problème, soit contrée avec l’appui des institutions multilatérales de développement. 
Nous invitons d’autres parties prenantes à se joindre à nous en plaçant la lutte contre le changement climatique au cœur de leurs activités, en augmentant le financement dédié à cette lutte et en suivant l’impact de ce financement partout dans le monde. 

La démarche adoptée à Paris pour la gestion internationale des changements climatiques 
WASHINGTON, DC – À titre de présidente de la Société américaine de droit international, il serait de mise que je déplore l’échec apparent du récent accord de Paris sur les changements climatiques. 
Il est vrai que selon les normes usuelles d’un traité traditionnel, il laisse beaucoup à désirer. 
Pourtant ses lacunes à cet égard constituent ses plus grandes forces comme modèle porteur de gestion internationale du XXIe siècle. 
Les fondements juridiques du système monétaire étalon-or international reposent sur un traité, un document ayant force de loi applicable par des cours de justice et des tribunaux d’arbitrage. 
De tels accords sont plus que des expressions d’intention ; ils comportent des règles codifiées et exécutoires, pourvues de sanctions en cas d’infraction. 
En fait, ils doivent être ratifiés par les assemblées nationales, pour qu’ils fassent partie intégrante du droit interne. 
L’accord de Paris n’a aucune de ces caractéristiques. 
Aux États-Unis, sur le plan du droit interne, c’est un accord exécutoire, qui n’engage que l’administration du président Barack Obama. 
Un accord juridique exécutoire aurait le même statut juridique qu’un traité, sauf qu’un traité doit être validé par le vote d’au moins les deux tiers des membres du Sénat, tandis qu’un accord juridique exécutoire doit être adopté par le Sénat et la Chambre des représentants en vertu des mêmes procédures s’appliquant aux dispositions législatives internes. 
Un accord exécutoire entériné par une administration n’engage pas nécessairement celle qui lui succède, mais pour le résilier cette dernière doit le faire officiellement. 
De plus, contrairement à un traité international traditionnel, les obligations de l’accord de Paris ne sont pas figées. 
Les négociations des accords internationaux logent à l’enseigne de la minutie, car une fois qu’ils ont force de loi, ils ne peuvent être modifiés, sauf en suivant les procédures d’amendement officiellement acceptées. 
Cette permanence leur confère une autorité. 
Pourtant les 195 signataires de l’accord de Paris ont créé un système volontaire visant à accroître leurs obligations individuelles tous les cinq ans. 
En d’autres termes, les parties sont invitées – et non forcées – à proposer de nouvelles cibles encore plus strictes, ce que l’on appelle leurs Contributions prévues déterminées au niveau national (CPDN), selon leur propre évaluation. 
L’accord de Paris abandonne l’idée de donner au « respect » des engagements une étiquette de légalité ou d’illégalité. 
Dans le passé, la tâche des juristes et tribunaux internationaux était de déterminer si un signataire d’un accord international respecte ses engagements. 
L’accord de Paris remplace essentiellement le respect des dispositions par la transparence, créant un « cadre valorisant la transparence » conçu « pour instaurer un climat de confiance entre les signataires, susceptible de favoriser sa mise en œuvre ». 
Un article subséquent de l’accord prévoit en fait un mécanisme de respect des engagements, mais précise que l’exercice sera « guidé par des experts » – ce qui signifie que des climatologues et des experts des politiques climatiques ainsi que des juristes feront partie des équipes d’évaluation. 
D’autre part, il sera « facilitateur », opérant de façon « transparente, non conflictuelle et non punitive ». 
Tout cela a plus l’apparence d’un comité de soutien que d’un comité de discipline. 
Bref, selon les normes juridiques internationales usuelles, l’accord de Paris est essentiellement une déclaration de bonnes intentions, énonçant les objectifs louables de plafonner la hausse de la température mondiale à 2 °C – ou, idéalement, à 1,5 °C – par rapport au niveau qui prévalait avant l’ère industrielle. 
Il se distingue, autant que faire se peut, du traité de Vienne, du traité de Versailles ou même des traités interdisant l’utilisation des mines antipersonnel ou instituant la Cour pénale internationale. 
Et c’est précisément pour cette raison que l’accord de Paris a de bonnes chances de réussir. 
En premier lieu, s’attaquer à un problème aussi complexe et en pleine évolution que les changements climatiques s’avérerait impossible avec des engagements permanents et juridiquement contraignants. 
Dans le temps que cela prendrait pour créer un accord contraignant – s’il est possible d’y parvenir – l’envergure et la nature du problème, sans compter les technologies dont on pourrait se servir pour le régler, ne seront plus les mêmes. 
Le nouveau mode de gestion mondiale des questions climatiques que l’accord de Paris incarne, qui se sert de procédures évolutives au lieu de règles figées, convient bien mieux aux types de problèmes auxquels le monde est confronté aujourd’hui. 
De même, dans un monde constitué de 195 pays très différents – des plus démunis ou déchirés par les conflits aux plus développés – des engagements imposés par un organisme supranational ne pourront jamais être assez uniformes pour être opérationnels. 
Les perspectives sont beaucoup plus encourageantes pour une méthode ascendante de détermination des contributions nationales aux objectifs de réduction des émissions, qui exige que les citoyens et les instances de chaque pays s’entendent sur des cibles réalistes. 
Mais la plus grande transition de l’accord de Paris est sans doute celle qui s’est faite de la coercition sélective vers la concurrence soutenue collectivement. 
Au lieu de se poursuivre entre eux pour avoir manqué à l’une ou l’autre obligation juridique, les pays s’émuleront entre eux pour régler un problème commun. 
Le mécanisme de transparence vient appuyer ce virage, en invitant les entreprises qui prennent les devants pour atténuer l’impact de leurs activités sur le climat, les citoyens sensibilisés au problème, les journalistes, les militants écologistes, les scientifiques, à participer au débat, à publiciser les succès et les échecs, à se consulter entre eux et demander conseil, tout en offrant de l’assistance aux pays qui retardent. 
Il accorde une large place à la dernière particularité du nouveau modèle de gestion internationale qu’incarne l’accord de Paris : l’accord conclu plus tôt ce mois-ci, comme la Conférence des parties, ne concerne pas uniquement les autorités nationales. 
Même si l’accord fait appel aux États pour qu’ils continuent d’assurer le financement public par l’entremise du Fonds vert pour le climat, des personnes et des entités y jouent également un rôle déterminant. 
Par exemple, Bill Gates a fait la une des médias du monde entier pendant les négociations lors d’une annonce d’un fonds d’investissement de 2 milliards $ dans les énergies propres, financé par la Breakthrough Energy Coalition, un groupe composé de 26 philanthropes du monde entier et de l’Université de Californie. 
La création de ce groupe laisse présager une nouvelle échelle des partenariats public privé, les investisseurs collaborant avec les autorités de plus de 20 pays – dont la Chine, l’Inde, et les États-Unis – qui compte déjà pour environ 80 % des investissements mondiaux dans le secteur des énergies propres et qui se sont engagés à doubler les montants investis. 
Les négociateurs à Paris ont admis d’emblée que les entreprises, les secteurs philanthropiques, la société civile, les chercheurs universitaires et le commun des mortels sont tous des agents qui ont un rôle à jouer pour résoudre un enjeu d’envergure planétaire. 
Même les États nationaux évoluent, souvent devancés de beaucoup par des autorités municipales, se servant de véhicules comme le groupe C-40, un « réseau des métropoles mondiales résolues à agir dans le dossier des changements climatiques ». 
L’accord de Paris est une toile grandissante d’engagements nationaux qui se transforment dans le temps et qui se chevauchent grâce à un vaste regroupement de parties intéressées et d’intervenants. 
Ce n’est pas une loi, mais plutôt une décision audacieuse de régler des problèmes collectifs à une échelle planétaire. 
Il s’agit là de la seule attitude qui pourrait donner des résultats. 

Pour un objectif climatique viable 
BERLIN – En décembre dernier à Paris, 195 gouvernements sont parvenus à un consensus sur la manière de maîtriser les changements climatiques ces prochaines décennies. 
Mais comme souvent dans le cas des Nations unies, l’accord conclu par les parties est ambitieux dans ses intentions déclarées, mais bien plus modeste en matière d’engagements en vue d’une action concrète. 
L’Accord de Paris sur les changements climatiques comprend un engagement à contenir « l’élévation de la température moyenne de la planète nettement en dessous de 2°C par rapport aux niveaux préindustriels ». 
Et à la demande des pays les plus vulnérables, l’accord se fixe de « poursuivre l’action menée pour limiter l’élévation de la température à 1,5°C ». 
Malheureusement, les engagements stipulés par le traité ne sont pas à la hauteur de ces aspirations. 
Le système d’engagements d’atténuation volontaire permettra aux émissions de gaz à effet de serre d’augmenter jusqu’en 2030, avec une élévation moyenne probable des températures de 3 à 3,5°C à l’horizon 2100. 
Il s’agit là d’une illustration parfaite d’incohérence de l’élaboration des politiques. 
Le problème tient avant tout aux objectifs définis par l’accord. 
Des cibles comme le plafonnement des températures à 1,5° ou 2°C ne sont pas des guides efficaces pour les décideurs politiques et le public. Ces objectifs se rapportent à l’ensemble du système planétaire, pas à des acteurs ou des gouvernements donnés. 
En échouant à définir clairement ce que chaque pays doit accomplir, l’accord permet aux politiciens d’approuver des objectifs qui semblent ambitieux tout en déployant des efforts d’atténuation qui sont en réalité insignifiants. 
Aucune formule scientifique ne permet de définir comment partager équitablement entre les pays le poids d’une atténuation mondiale des émissions. Chaque gouvernement peut ainsi déclarer avec assurance que ses politiques sont conformes à tel ou tel objectif de limitation de la hausse des températures. 
Une étude devrait être réalisée au niveau mondial pour évaluer si cet objectif était atteint et aucun pays ne pourrait donc être tenu pour responsable s’il ne l’était pas. 
En conséquence, chaque sommet de l’Onu sur le climat se conclut par la formulation de graves inquiétudes sur l’insuffisance des efforts entrepris. 
Cela doit changer. 
L’approche conventionnelle consiste à demander une plus grande cohérence entre les discussions, les décisions et les actions. 
Mais l’incohérence est propre à la prise de décisions politiques. 
Les politiciens et les diplomates traitent les discussions, décisions et actions séparément pour satisfaire aux demandes d’un ensemble hétéroclite de parties prenantes et pour optimiser le soutien extérieur dont bénéficient leurs organisations. 
Dans le cas de la politique climatique, la plupart des gouvernements adoptent une position progressiste au moment de discuter et de décider, mais sont beaucoup plus prudents dès lors qu’il faut agir. 
Les objectifs ambitieux de l’Onu au plan climatique n’ont pas servi de conditions préalables, mais de substitut à l’action. 
Il n’est pas nécessaire pour autant d’abandonner entièrement tout objectif climatique. 
Les prises de décisions politiques complexes à long terme requièrent de définir des objectifs ambitieux. Mais ceux-ci ne doivent pas être de vagues vœux pieux ; ils doivent être précis, évaluables, atteignables et motivants. 
L’Accord de Paris présente en fait une autre approche possible. 
Dissimulé derrière une formulation floue, un troisième objectif d’atténuation des émissions est présent : atteindre zéro émission à la seconde moitié de ce siècle. 
Un objectif de zéro émission dit exactement aux décideurs politiques et aux citoyens ce qu’il faut faire et a un rapport direct à l’activité humaine. 
Les émissions de chaque pays doivent culminer, décliner et éventuellement atteindre zéro. Il existe ainsi un cadre transparent dans lequel évaluer non seulement les actions des gouvernements nationaux, mais également celles des cités, des secteurs économiques, des entreprises et même des individus. 
L’abstention serait découragée parce qu’il serait facile de voir – et plus important, de faire comprendre au grand public – si les émissions augmentent ou baissent. 
Avec l’adoption d’un tel objectif, toute nouvelle infrastructure à base de combustibles fossiles ferait l’objet d’un examen minutieux ; si nous voulons réduire les émissions, pourquoi construire une autre centrale au charbon ou un immeuble mal isolé ? 
Une vision partagée de zéro émission pourrait même déclencher une course pour être le premier sur la ligne d’arrivée. 
La Suède souhaite y parvenir d’ici 2045. 
Le Royaume-Uni a annoncé préparer un plan zéro émission. Et l’Allemagne pourrait suivre le mouvement après les prochaines élections fédérales. 
Les scientifiques préfèrent des seuils précis pour la stabilisation du climat et les politiciens aiment les symboles puissants, raisons pour lesquelles la question des températures a dominé le discours mondial sur les changements climatiques. 
Mais l’histoire prouve que chiffres et symboles n’entraînent pas nécessairement une action. 
Remplacer les seuils d’élévation des températures par des efforts pour réduire à zéro les émissions garantirait la responsabilité et diminuerait l’incohérence politique. 
Il existe un précédent à cette approche. 
Le protocole de Montréal, l’accord international sur la protection de la couche d’ozone, qui vise à terme à éliminer les substances nocives plutôt que définir un objectif de stabilisation de la couche d’ozone. 
L’écart entre les émissions réelles et celles qu’elles devraient être pour rester en deçà des limites convenues se creuse rapidement. 
Les Nations unies ont demandé au Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) de mener une enquête approfondie sur la manière de se conformer au seuil – déjà peu réaliste – de 1,5°C, avec le risque que la communauté internationale perde un temps précieux sur un énième débat sur de hautes aspirations. 
Quel que soit l’objectif de température moyenne, les émissions mondiales doivent rapidement culminer et décliner ensuite – jusqu’à zéro. 
L’Accord de Paris sur le climat ne passera à la postérité comme un succès que si nous parvenons à passer du stade de la discussion à celui d’une action efficace. 

Nous sommes en guerre 
PARIS – Depuis les attaques terroristes de janvier contre le magazine satyrique Charlie Hebdo et contre un supermarché kacher, les Parisiens savaient que la barbarie guettait au coin de la rue et qu’elle frapperait à nouveau. 
Mais c’est une chose de savoir, et de s’attendre au pire, c’en est une autre d’y être confronté dans la sombre réalité. 
Vendredi soir, la réalité nous a frappés de toute sa force. 
Nous sommes en guerre. 
Nous aurions tort de ne pas l’admettre – ce serait même dangereux. 
Et pour gagner, la clarté, l’unité, la fermeté sont indispensables. 
La clarté dans l’analyse est aujourd’hui ce dont nous avons le plus besoin. 
Nous connaissons à peine notre ennemi, hormis l’intensité de sa haine et la profondeur de sa cruauté. 
Pour comprendre sa stratégie, nous devons le reconnaître pour ce qu’il est : un adversaire intelligent et – à sa manière – rationnel. 
Depuis trop longtemps nous le méprisons et le sous-estimons. 
Il est urgent que nous changions de cap. 
Au cours des dernières semaines, la stratégie de terreur de l’État islamique a semé la mort dans les rues d’Ankara, de Beyrouth, de Paris et dans le ciel du Sinaï. 
L’identité des victimes ne laisse aucun doute sur le message. 
« Kurdes, Russes, chiites libanais, Français : vous nous attaquez, nous vous tuerons. » 
Le calendrier des attaques est aussi significatif que la nationalité des cibles. 
Plus l’État islamique essuie de défaites sur son sol ou perd le contrôle de territoires conquis en Syrie et en Irak, plus il est tenté d’externaliser la guerre pour décourager de nouvelles interventions. 
Ainsi les attaques synchronisées de Paris coïncident-elles avec la perte de la ville irakienne de Sinjar. 
Certes, la cellule terroriste qui a frappé Paris n’a pas été montée au lendemain des derniers retraits de l’État islamique sur le champ de bataille. 
Elle était déjà en place, attendant (comme d’autres peut-être) qu’on l’active. 
Cela démontre la flexibilité tactique de l’État islamique, qui dispose de personnes prêtes au suicide. 
Si l’État islamique a choisi cette fois, à Paris, de prendre pour cible des gens qui ne sont ni caricaturistes, ni policiers, ni juifs, c’est précisément parce que leur « banalité » les laisse sans protection. 
Cette fois, les attaquants ont privilégié la « quantité » sur la « qualité » (si l’on peut passer des termes aussi crus). 
Le but était de tuer le plus de gens possible. 
Cette stratégie n’est tenable que parce que le territoire qu’il contrôle fournit à l’État islamique un sanctuaire et un terrain d’entraînement. 
Les territoires du califat autoproclamé sont pour lui ce que l’Afghanistan sous contrôle taliban était dans les années quatre-vingt-dix pour Al-Qaïda. 
Nous devons absolument lui reprendre ce territoire. 
Et la destruction des « provinces » de l’État islamique en Libye, dans le Sinaï et partout ailleurs doit devenir pour la communauté internationale la priorité des priorités. 
Outre la clarté que l’analyse doit dégager, il faut l’unité, et tout d’abord en France, où les citoyens rejetteraient leur classe politique si ses membres devaient persister, à un tournant historique aussi décisif, dans leurs divisions. 
L’unité doit aussi être faite en Europe. 
On nous répète que l’Europe est en pleine crise d’identité, et qu’elle a besoin d’un nouveau projet. 
Eh bien l’Europe en a trouvé un. 
Être européen, cela signifie affronter ensemble le fléau de la barbarie, cela signifie défendre nos valeurs, notre mode de vie, notre façon de vivre ensemble, malgré nos différences. 
L’unité est également nécessaire dans l’ensemble du monde occidental. 
La déclaration du président Barack Obama après les attaques de Paris montre que ce qui réunit l’Europe et les États-Unis a bien plus d’importance que ce qui nous divise. 
Nous sommes dans le même bateau, faisons face au même ennemi. 
Et cette conscience de l’unité doit s’étendre au-delà de l’Europe et du monde occidental, car l’État islamique menace des pays comme l’Iran et la Russie, sans parler de la Turquie, tout autant – sinon plus – que l’Occident. 
Certes, nous devons être réalistes. 
Notre alliance de circonstance avec ces pays ne résoudra pas tous les problèmes entre eux et nous. 
C’est pour cela qu’outre la clarté, outre l’unité, nous avons besoin de fermeté, tant pour affronter la menace de Daech que pour défendre nos valeurs, plus particulièrement le respect de l’état de droit. 
L’État islamique attend de nous que nous associons la lâcheté à une réaction excessive. 
Son ambition suprême est de provoquer un choc des civilisations entre l’Occident et le monde musulman. 
Nous ne devons pas tomber dans le piège qui nous est tendu. 
Mais la clarté prime. 
Lorsque Paris est attaqué comme il l’a été vendredi dernier, on doit parler de guerre. 
Personne ne souhaite répéter les erreurs des États-Unis lors du mandat du président George W. Bush ; mais faire de ces erreurs l’alibi qui nous permettrait d’éviter la confrontation avec le monde tel qu’il est aboutirait tout simplement à un autre genre d’erreur. 
La réponse de l’Europe doit être implacable, mais ne doit pas dévier des principes de l’état de droit. 
Car nous sommes, malgré tout, engagés dans une bataille politique avec l’État islamique, une bataille où notre amour de la vie doit prévaloir sur leur amour de la mort. 

Pour une démarche réaliste et radicale face aux changements climatiques 
BERLIN – La classe politique dominante est par définition mal armée pour pouvoir imaginer des changements fondamentaux. 
En décembre dernier, à Paris, 196 gouvernements sont néanmoins parvenus à s'entendre sur la nécessité de limiter le réchauffement climatique à 1,5°C au-dessus des niveaux préindustriels – objectif synonyme de promesse visant à opérer précisément cette transformation. 
L'accomplissement de cet objectif exigera que soient surmontés un certain nombre de défis politiques, d'une ampleur illustrée par cette situation actuelle dans laquelle plusieurs acteurs préconisent des solutions vouées à engendrer plus de mal que de bien. 
Une stratégie particulièrement mise en avant actuellement concerne la nécessité de concevoir des interventions technologiques à grande échelle, visant à maîtriser le thermostat planétaire. 
Les partisans des technologies de géo-ingénierie considèrent en effet que les mesures conventionnelles d'adaptation et de réduction des émissions ne permettront pas suffisamment rapidement d'empêcher un réchauffement climatique alarmant. Ils sont convaincus qu'un certain nombre de technologies, telles que le « captage et stockage de CO2 » (CSC), sont également nécessaires à la minimisation des dégâts et des souffrances humaines. 
Le Groupe d'experts intergouvernemental sur l'évolution du climat semble être du même avis. 
Dans son cinquième rapport d'évaluation, le GIEC articule ses différents scénarios d'accomplissement des objectifs climatiques de Paris autour du concept d'« émissions négatives » – à savoir la capacité à siphonner l'excès de dioxyde de carbone présent dans l'atmosphère. 
Cette approche néglige cependant de sérieux problèmes liés au développement et au déploiement des technologies de géo-ingénierie. 
Prenons le cas du CSC, procédé qui consiste à capter les rejets de CO2 issus d'importantes sources d'émission, telles que les centrales électriques à combustibles fossiles, et à enfouir ce CO2 dans des formations géologiques souterraines, afin d'empêcher qu'il ne pénètre dans l'atmosphère. 
L'idée peut paraître séduisante. Seulement voilà, la viabilité économique de ce procédé implique son utilisation à des fins d'optimisation de la récupération du pétrole. 
Autrement dit, la seule manière de rendre le CSC rentable consiste à utiliser ce procédé pour des finalités qui ne peuvent qu'aggraver le problème censé être résolu au départ. 
Quant à la prétendue technologie miracle – la bioénergie associée au captage et stockage du carbone (BECSC) – elle n'est pas beaucoup plus brillante. 
La technologie BECSC a pour point de départ la production d'une importante quantité de biomasse, issue par exemple de plantes à croissance rapide qui captent naturellement le CO2. Ces plantes sont ensuite transformées en carburant via combustion ou raffinage, les émissions de carbone issues de cette transformation se trouvant captées et confinées. 
Or, la bioénergie n'est pas neutre en carbone, et l'explosion de la demande européenne en biomasse provoque l'augmentation du prix des produits alimentaires de base dans les pays en voie de développement. 
Cette réalité du terrain a récemment contribué à convaincre les scientifiques Kevin Anderson et Glen Peters de qualifier de « pari injuste et risqué » la démarche d'élimination du carbone. 
Qu'en est-il des autres propositions formulées en matière de géo-ingénierie ? 
Les technologies de gestion des radiations solaires (GRS) visent à contrôler la quantité de lumière solaire atteignant la Terre, pour l'essentiel en imitant les effets d'une éruption volcanique. 
Il s'agit pour cela de propulser des sulfates dans la stratosphère, ou de procéder à l’« éclaircissement des nuages marins », avec pour objectif que les nuages reflètent davantage de lumière solaire vers l'espace. 
Or, la pulvérisation massive de sulfates dans la stratosphère ne permet pas de réduire les concentrations de CO2, mais uniquement de retarder l'impact de ces concentrations, aussi longtemps qu’a lieu cette pulvérisation. 
Par ailleurs, l'introduction de sulfates dans l'hémisphère nord risquerait de provoquer de graves sécheresses dans la région africaine du Sahel, en raison d'une diminution considérable du volume des pluies, tandis que certains pays africains pourraient être confrontés à davantage de précipitations. 
Les effets du phénomène asiatique de mousson pourraient être encore plus prononcés. 
En somme, la GRS risquerait d'affecter gravement le mode de vie de plusieurs millions d'êtres humains. 
Mais si la géo-ingénierie ne peut pas nous sauver, qui le pourra ? En réalité, un certain nombre de mesures pourraient être prises dès aujourd'hui. 
Ces mesures se révéleraient plus chaotiques, et politiquement plus problématiques, que les technologies de bio-ingénierie. Mais ces mesures porteraient leurs fruits. 
La première démarche consisterait à imposer un moratoire sur les nouvelles mines de charbon. 
Si toutes les centrales électriques à charbon actuellement en projet sont effectivement construites et exploitées tout au long de leur durée de vie normale, à savoir 40 ans, elles émettront à elles seules quelque 240 milliards de tonnes de CO2 – soit plus que le budget carbone restant. 
Si nous parvenions à réorienter cet investissement en direction d'une production décentralisée d'énergies renouvelables, les bénéfices seraient considérables. 
En outre, à l'heure où seule 10 % de la population mondiale est responsable de près de 50 % des émissions de CO2, il est clairement légitime que puisse être plaidée la mise en œuvre de stratégies ciblant les plus gros émetteurs de carbone. 
Il n'y aurait par exemple aucun sens à ce que les compagnies aériennes – qui ne desservent actuellement que 7 % de la population mondiale – soient exemptées de taxes sur le carburant, d'autant plus que les prix des billets atteignent aujourd'hui un plus bas historique. 
Un certain nombre de changements sont également nécessaires sur le plan de l'utilisation des terres. 
Dans sa version de 2009, l'Évaluation internationale des sciences et technologies agricoles au service du développement trace le chemin vers un système agricole refaçonné – dont les avantages s'étendent bien au-delà de la question climatique. 
Il nous faut appliquer ces connaissances dans le monde entier. 
En Europe, le secteur des déchets pourrait apporter une contribution majeure en faveur d'une économie faiblement émettrice de carbone. 
Une récente étude commandée par Zero Waste Europe a révélé qu'une mise en œuvre optimale des objectifs du paquet de mesures « économie circulaire » en matière de déchets pourrait permettre à l'Union européenne d'éviter chaque année l'émission de 190 millions de tonnes de CO2, soit l'équivalent des émissions annuelles des Pays-Bas ! 
Parmi les mesures possibles dans le secteur des transports figurent le développement des transports en commun, l'incitation à l'utilisation des chemins de fer pour le trafic de fret, la mise en place de pistes cyclables, ou encore l'octroi de subventions aux livraisons à bicyclette. 
En Allemagne, une judicieuse réorganisation du domaine des transports pourrait permettre de réduire les émissions de ce secteur jusqu'à 95 % d'ici 2050. 
Une autre démarche puissamment efficace consisterait à protéger et à restaurer les écosystèmes naturels, ce qui permettrait le stockage de 220 à 330 gigatonnes de CO2 à l'échelle mondiale. 
Aucune de ces solutions n'est à elle seule miraculeuse. Mais si nous les cumulons, ces mesures peuvent changer la face du monde. 
Les solutions de géo-ingénierie ne sont pas les seules possibles. 
Elles ne constituent qu'une réponse à l'incapacité des économies et classes politiques dominantes à s'attaquer à la question du changement climatique. 
Plutôt que de nous efforcer d'élaborer les moyens de poursuivre la marche habituelle de nos sociétés – objectif aussi impossible que destructeur – il nous faut prouver notre capacité à imaginer et à opérer un changement radical. 
Si nous échouons, ne nous étonnons pas si dans seulement quelques années le thermostat planétaire est contrôlé par une poignée d'États ou d'intérêts militaires et scientifiques. 
À l'heure où les dirigeants mondiaux se réunissent à l'occasion de la 22e Convention-cadre des Nations Unies sur les changements climatiques, qui vise à faire entrer en vigueur l'accord de Paris, il leur incombe d'en finir avec les maladroits correctifs de géo-ingénierie, pour enfin s'engager en faveur de réelles solutions. 

Les raisons pour lesquelles les énergies renouvelables ne suffisent pas 
NEW DELHI – Aux Nations Unies à New York le 22 avril, les leaders mondiaux ont ratifié l'accord mondial sur le climat, conclu à Paris en décembre dernier. 
Cent quatre-vingt-quinze pays, allant des plus riches aux plus pauvres, ont accepté de limiter le réchauffement de la planète bien en deçà de 2°C au-dessus des niveaux pré-industriels, dans le but de ne pas dépasser 1,5°C. Ils se sont également engagés à « des contributions déterminées prévues à l'échelle nationale » (intended nationally determined contributions, ou INDC), pour limiter ou réduire les émissions de gaz à effet de serre à l'horizon 2030. 
Il s'agit d'une avancée majeure, mais qui est loin d'être suffisante. 
En fait, même si tous les objectifs INDC étaient atteints, le monde se dirigerait toujours en définitive vers un réchauffement supérieur d'environ 2,7 à 3,4°C à celui des niveaux pré-industriels. 
Pour garantir que le réchauffement soit bien inférieur à 2°C, les émissions en 2030 doivent être de plus de 30% inférieures à celles prévues par les INDC. 
Cela sera un énorme défi, compte tenu de la nécessité de progrès majeurs dans le développement économique durant la même période. 
Avant la fin de ce siècle, nous devons nous efforcer de permettre à tous les peuples du monde (probablement plus de dix milliards d'ici là), d'atteindre le niveau de vie dont bénéficient actuellement seulement 10 % des plus riches. 
Cela nécessitera une augmentation énorme de la consommation d'énergie. 
L'Africain moyen, par exemple, utilise actuellement environ un dixième de l'énergie consommée par la moyenne européenne. 
Mais d'ici 2050, nous devons réduire les émissions liées à l'énergie de 70% par rapport aux niveaux de 2010, avec des réductions supplémentaires nécessaires pour atteindre un niveau d'émissions nul d'ici 2060. 
Atteindre ces objectifs va nécessiter à la fois une amélioration de la productivité de l'énergie (le montant de revenus produits par unité d'énergie consommée), d'au moins 3% par an et la décarbonisation rapide de l'approvisionnement énergétique, avec une augmentation de la part de l'énergie zéro carbone d'au moins un point de pourcentage par an. 
Cela implique une accélération massive des efforts nationaux. 
Durant la dernière décennie, la productivité énergétique a augmenté de seulement 0,7% par an et la part de l'énergie sans carbone a augmenté de seulement 0,1 point de pourcentage par an. 
En outre, même si les INDC étaient pleinement appliquées, ces taux de croissance annuels atteindraient seulement 1,8% et 0,4 pour cent respectivement. 
Des progrès impressionnants sont déjà réalisés dans un domaine crucial : la production d'électricité. 
Les coûts de l'énergie solaire ont chuté de 80% depuis 2008. 
Dans certains endroits, de nouveaux contrats d'approvisionnement ont fixé des prix aussi bas que 0,06 dollars par kilowattheure, ce qui rend l'énergie solaire totalement concurrentielle par rapport au charbon et au gaz naturel. 
D'ici 2030, les INDC indiquent que la capacité d'énergie renouvelable se développera quatre fois plus vite que la capacité des combustibles fossiles, avec 70% de cet investissement dans les nouvelles sources d'énergie renouvelables au sein des économies émergentes et en développement. 
Cet investissement doit être suivi par l'accélération des progrès dans la technologie des batteries, ou par d'autres outils pour répondre à la demande d'électricité par un approvisionnement intermittent. 
Mais il ne fait aucun doute que d'ici le milieu du siècle, le monde peut construire un système rentable d'électricité sans carbone. 
Et pourtant l'électricité sans carbone, bien qu'extrêmement importante, ne suffit pas, parce que l'électricité ne représente actuellement que 20% de la consommation mondiale d'énergie. 
Il faut procéder à des modifications plus larges du système énergétique mondial. 
Les transports routiers et l'aviation, qui actuellement dépendent presque entièrement des combustibles fossiles liquides, représentent 30% de la consommation totale d'énergie. 
La décarbonisation de ces activités va nécessiter soit l'électrification, soit l'utilisation d'hydrogène ou de biocarburants. 
Cela est certainement faisable mais va demander du temps. 
Le chauffage des bâtiments est un autre domaine dans lequel des changements majeurs sont nécessaires. 
Ici l'utilisation la plus généralisée de l'électricité sans carbone, plutôt que de l'énergie issue de carburants fossiles, peut avoir un impact majeur. 
Mais il existe également des opportunités importantes pour concevoir et pour construire des bâtiments et des villes qui soient considérablement plus économes en énergie. 
Alors que la population urbaine mondiale est censée augmenter de 2,5 milliards en 2050, il est vital que nous saisissions ces opportunités. 
L'énergie utilisée par l'industrie lourde présente toutefois des défis qui sont souvent ignorés. 
Les métaux, les produits chimiques, le ciment et le plastique sont des composants vitaux de l'économie moderne et répondent à des mécanismes qui ne peuvent pas être facilement électrifiés. 
La décarbonisation pourra exiger de les remplacer par l'application des technologies de capture et de stockage du carbone, de même que des matériaux de construction nouvellement conçus pourront réduire la demande en intrants à forte teneur en carbone. 
Compte tenu de ces défis, les combustibles fossiles joueront sans aucun doute un rôle dans les transports et dans l'industrie lourde pendant un certain temps à venir, alors même que leur rôle dans la production d'électricité va diminuer. 
Et même dans la production d'électricité, les INDC des économies émergentes impliquent d'importants nouveaux investissements dans la capacité en charbon ou en gaz. 
Globalement, les INDC suggèrent que le charbon pourrait encore représenter 35% de la production de l'électricité mondiale en 2030. 
Mais ce niveau de production électrique issue du charbon est susceptible d'être incompatible avec l'objectif inférieur de moins de 2°C d'augmentation. Et parce que les centrales à charbon et à gaz ont une durée de vie de 50 ans ou plus, ces investissements augmentent le risque de verrouillage à des niveaux d'émission incompatibles avec l'objectif climatique, ou bien vont obliger à passer par profits et pertes des sommes énormes de capitaux. 
Le défi consiste à présent à trouver une voie économiquement raisonnable qui permettra aux économies émergentes de satisfaire leurs besoins énergétiques grandissants, tout en veillant à ce que le monde respecte ses objectifs climatiques. 
Cela est techniquement possible. 
Mais cela va exiger l'action de nombreux acteurs très différents. 
Les gouvernements ont un rôle vital à jouer, mais également les entreprises actuelles qui utilisent l'énergie combustible fossile, ainsi que les nouvelles sociétés qui vont déployer ou développer de nouvelles technologies. 
Les ONG peuvent aider à identifier les politiques nécessaires et à placer les gouvernements et les entreprises face à leurs responsabilités. 
Les consommateurs sont également importants, car leurs comportements façonnent la demande d'énergie. 
Malgré leurs antécédents, leurs intérêts économiques et leurs points de vue divers, tous ces acteurs doivent s'engager dans un débat éclairé qui reconnaisse toutes les complexités du défi à venir. 
L'objectif commun est clair : construire une économie faible en carbone capable de maintenir les températures mondiales au niveau de 2°C des niveaux pré-industriels, tout en assurant la prospérité pour une population de 10 milliards de personnes ou plus. 

La lutte contre le changement climatique de retour à Paris 
PARIS – Près de deux ans ont passé depuis que le ministre des Affaires étrangères français Laurent Fabius a abaissé son marteau en déclarant : « L'Accord de Paris pour le climat est accepté. » 
La semaine prochaine, le Président Emmanuel Macron et le gouvernement français accueilleront les dirigeants du monde et les acteurs non étatiques au One Planet Summit. Le but de ce rassemblement est de commémorer les progrès réalisés depuis 2015 et de renforcer le soutien politique et économique visant à réaliser les buts et les objectifs de l'Accord de Paris. 
L'Accord sur le climat de Paris, un exploit historique de la diplomatie qui a ouvert une nouvelle ère de collaboration internationale sur le climat, a été rendu possible par un certain nombre de groupes de forces politiques et sociales. 
L'un des plus influents d'entre eux a été un groupe de plus de 100 pays connu sous le nom de Coalition des ambitieux, qui a aidé à mettre la dernière main à l'entente au cours des derniers jours de la Conférence des Nations Unies sur les changements climatiques de 2015 (COP21). 
Cette coalition de dirigeants très divers (des pays les plus riches aux États insulaires du Pacifique les plus vulnérables), ont permis de sortir d'une impasse politique qui avait entravé les progrès accomplis depuis des années, voire des décennies. 
Alors que nous réfléchissons à ce succès, une chose est très claire : nous avons besoin de nouvelles coalitions des ambitieux. 
Un fort leadership mondial sur le changement climatique a remporté une victoire diplomatique il y a deux ans : aujourd'hui de nouvelles alliances politiques et économiques sont nécessaires pour transformer ces engagements en action. 
Le succès diplomatique de l'Accord de Paris est digne de louange en soi : ce fut un remarquable bond en avant dans la lutte contre le changement climatique. 
Mais nous ne devons pas nous reposer sur nos lauriers. 
Alors que les États-Unis, le plus grand émetteur de gaz à effet de serre historique, se moquent de l'Accord, le reste de la communauté internationale doit réaffirmer son engagement à réduire les émissions de dioxyde de carbone. 
Nous devons prendre des mesures spectaculaires, significatives et immédiates. 
Les meilleures connaissances scientifiques disponibles estiment que le monde n'a que trois ans pour commencer une réduction permanente des émissions de gaz à effet de serre si nous tenons à garder un espoir de réaliser l'objectif de l'Accord de Paris visant à maintenir le réchauffement « bien en-deçà de 2°C » par rapport aux niveaux préindustriels. 
Cette urgence que la science ne peut pas transmettre nous est pourtant communiquée par la planète elle-même : par des phénomènes intenses comme les inondations, les incendies et les sécheresses mortelles. 
Compte tenu de l'immédiateté du défi, que peut-on faire et que doit-on faire pour éviter la crise ? 
Les solutions commencent avec de l'argent et l'un des principaux objectifs du One Planet Summit est de mobiliser des financements publics et privés pour financer des projets pouvant réduire dès aujourd'hui la pollution qui provoque l'évolution du climat. 
Durant le « Climate Finance Day » du sommet, les entreprises, les banques, les investisseurs et les pays annonceront de nouvelles initiatives pour aider à financer la transition coûteuse vers un avenir sans carbone. 
Il n'y aura pas de promesses en l'air à cette rencontre : seuls seront abordés des engagements réels pour de l'argent réel sur des projets concrets. 
En conséquence, nous espérons voir des centaines de millions de dollars engagés par les pouvoirs publics dans le financement de solutions sur tous les fronts de la bataille contre le changement climatique. 
Une grande part sera allouée à des projets d'énergie renouvelable, mais de l'argent sera également investi dans les transports propres, l'agriculture, l'infrastructure et les réseaux urbains. Des fonds seront également affectés à des projets qui contribuent à protéger les communautés les plus vulnérables contre l'impact du réchauffement climatique. 
One Planet Summit sera une occasion pour les pays, les entreprises et institutions privées d'établir des stratégies concrètes pour abandonner les combustibles fossiles. 
Aux négociations sur le climat des Nations Unies à Bonn en Allemagne le mois dernier, 20 pays dirigés par le Canada et le Royaume-Uni ont annoncé leur intention d'éliminer progressivement la production d'électricité issue du charbon. Le rassemblement de Paris sera l'occasion pour d'autres pays de se joindre à l'Alliance pour la sortie du charbon, qui vise à officialiser une transition délibérée depuis le charbon et à aider les entreprises à atteindre l'objectif de zéro émission nette. 
Finalement, le sommet de la semaine prochaine devrait être un lieu où les gouvernements, les entreprises, les investisseurs et d'autres intervenants clés collaborent et partagent des idées, présentent des projets réussis et coordonnent leurs objectifs. 
Cet événement ne doit pas rester isolé, mais plutôt servir de tremplin à des réunions internationales qui auront lieu au cours des prochaines années. Après tout, c'est durant cette courte période que le sort de l'Accord de Paris sur les objectifs de température va se jouer. 
Deux ans après l'adoption d'un accord révolutionnaire sur le climat, les dirigeants sont prêts à se réunir dans la Ville Lumière. À leur arrivée, leur ambition collective sera encore une fois nécessaire. 
Cette fois cependant, l'objectif doit être de veiller à ce que les accords représentent plus que de simples mots couchés sur du papier. 

Prolonger l’accord de Paris sur le climat 
COPENHAGUE – Après avoir été ratifié par l’Inde et l’Union européenne, l’accord de Paris sur le climat devrait entrer en vigueur. 
Mais le plus difficile est encore à venir : transformer les promesse politiques de l’accord en actions concrètes pour atténuer le réchauffement climatique. 
L’accord de Paris, conclu en décembre dernier, fut une grande réussite ; et il a montré une unité politique sans précédent dans les efforts déployés pour venir à bout d’une des menaces les plus dangereuses et les plus complexes qui pèsent sur notre bien-être et sur notre prospérité futurs. 
Les cadres de l’accord, qui engagent toute la communauté internationale, comportent certaines contraintes et en ce sens fondent un nouveau paradigme de la gouvernance mondiale. 
Mais en terme pratiques, on ne saurait y voir la promesse du succès. 
L’accord ne fournit pas les outils qui permettraient de garantir la mise en œuvre des politiques et des mesures nécessaires à une limitation du réchauffement mondial « nettement en dessous » des deux degrés d’augmentation par rapport aux niveaux préindustriels, ce seuil qui en constitue la pièce maîtresse. 
L’accord se contente de fournir un cadre de vérification et de suivi des différents agendas nationaux, ainsi que certaines dispositions par lesquelles les pays sont encouragés à poursuivre la réduction de leurs émissions. 
Plutôt que de mettre en place un mécanisme de contrôle des progrès réalisés par chaque pays dans la poursuite de ses objectifs, l’accord s’en tient à un « dialogue de facilitation » pour faire le point sur les efforts collectifs. 
Mais cette évaluation ne se fera pas avant 2018. 
Étant donnée la difficulté d’une coopération internationale à si grande échelle, on ne peut espérer, du moins dans un avenir proche, un accord plus ambitieux et plus contraignant. 
Mais le changement climatique, lui, n’attend pas. 
Ses effets se font déjà sentir dans le monde entier : les événements météorologiques extrêmes sont de plus en plus fréquents. 
En fait, les études laissent entendre que les conséquences des concentrations actuelles des émissions de gaz à effet de serre pointent vers les hypothèses supérieures des modèles envisagés. 
Les climatologues craignent d’ores et déjà que l’opportunité de limiter le réchauffement à deux degrés ne soit très éphémère, voire que nous l’ayons manquée. 
Si nous voulons avoir la moindre chance d’atteindre nos objectifs climatiques, nous devons dès à présent mener des actions fortes pour réduire drastiquement nos émissions – actions qui vont au-delà de l’accord de Paris. 
Nous devons radicalement transformer notre façon de produire. Investisseurs et entreprises doivent en finir avec une approche trop frileuse de la transition vers une économie à faible empreinte carbone. 
On peut voir à certains signes que ce changement des mentalités est en cours. 
Les efforts et les initiatives en vue d’adapter les entreprises, les investissements et les marchés financiers à des pratiques plus écologiques se multiplient, souvent encouragés par les entrepreneurs, eux-mêmes impatients de tirer profit de cette transformation. 
Mais l’élan n’est pas assez puissant, loin s’en faut, et la plupart du temps, les marchés financiers n’intègrent pas les facteurs « climat » et « carbone » lorsqu’il établissent le prix des actifs ou évaluent les risques. 
En optant pour les bonnes stratégies, les entreprises pourraient non seulement aider chaque pays à atteindre les cibles d’émission définies par l’accord de Paris, mais aussi contribuer à relancer la croissance et à mettre en œuvre les Objectifs de développement durable (ODD) adoptés l’année dernière par les Nations unies. 
Comme le souligne un récent rapport de la Commission mondiale sur l’économie et le climat, ces stratégies devraient s’appuyer sur l’investissement dans les infrastructures durables. 
Il ne fait aucun doute que les investissements réalisés aujourd’hui dans les infrastructures, tout comme dans l’extraction des matières premières et dans l’installation des services de distribution d’énergie, auront à long terme d’importantes répercussions sur les émissions. 
Une approche inadéquate pourrait facilement retenir dix ans encore la planète au piège de l’économie carbonée, nous amenant bien au-delà du seuil des deux degrés. 
Alors que des infrastructures vertes pourraient constituer les fondations d’une économie durable. 
Le rapport de la Commission mondiale s’est mis en devoir d’identifier les principaux obstacles au financement de telles infrastructures et de fixer un programme d’investissements afin de les surmonter. 
Ce faisant, il offre une nouvelle approche du changement global, dans deux domaines fondamentaux. 
Tout d’abord, le programme proposé adopte une perspective plus générale de la transformation écologique. 
Si le rapport fait place à des recommandations spécifiques sur les manières d’instaurer des systèmes sobres en carbone, il les adosse à des objectifs de portée mondiale, et notamment aux ODD. 
En d’autres termes, il entend non seulement donner la priorité à la transition écologique dans l’agenda politique, mais en faire l’élément clé de la réponse apportée à grande échelle aux défis politiques, économiques et sociaux. 
Deuxièmement, ses recommandations soulignent les opportunités que représentent aujourd’hui pour de nombreux secteurs d’activité les bouleversements en cours de l’économie mondiale. 
Si les investisseurs comprennent l’intérêt de s’engager dès son décollage dans la nouvelle économie, ils soutiendront plus volontiers les évolutions nécessaires, et par conséquent contribueront à faire avancer une transition écologique indispensable. 
Cette nouvelle approche pourrait faire la différence – et pas seulement pour les entreprises. 
Ce qui est en jeu, ce n’est rien moins que notre capacité à reprendre en main notre avenir. 

Une approche pragmatique de la politique climatique 
BERLIN – Les efforts diplomatiques menés en vue d’un accord international permettant d’atténuer le changement climatique sont en train de radicalement changer. 
L’approche descendante, du haut en bas, qui caractérisaient ces efforts depuis 1992 est peu à peu remplacée par un modèle ascendant. 
Au lieu de tenter de parvenir à un accord basé sur des limitations juridiquement contraignantes des émissions de gaz à effet de serre, la nouvelle approche repose sur l’engagement volontaire des pays à limiter leur contribution au changement climatique. 
Il est peu probable que cette approche parvienne à limiter la hausse des températures moyennes mondiales en deçà de 2°C, l’objectif fixé par les Nations unies en 2010. Mais compte tenu du peu de progrès enregistré jusqu’à présent, de petites avancées pragmatiques par chaque pays pourraient être plus productives que les tentatives faites pour conclure un accord de grande ampleur qui ne sera jamais appliqué. 
Les négociateurs internationaux ont réalisé des progrès considérables au cours des cinq dernières années, mais ils sont encore loin de parvenir à un accord qui réponde à l’objectif des 2°C. En conséquence, les diplomates, craignant qu’un nouvel échec discrédite tout le processus de négociation, ont revu leurs ambitions à la baisse. 
En particulier, l’idée de fixer des limites strictes aux émissions a été discrètement abandonnée. 
L’accent n’est plus mis sur ce qui serait souhaitable au plan de l’environnement ou sur les mesures nécessaires pour maîtriser le changement climatique. Les négociateurs privilégient aujourd’hui ce qui est politiquement envisageable – les possibilités et les contraintes du processus de négociation, en particulier dans l’espoir d’obtenir une large participation à ce processus. 
Compte tenu de la lenteur des progrès accomplis depuis le premier sommet des Nations unies sur les changements climatiques en 1995, tout accord auquel souscrivent toutes les parties prenantes à la Convention-cadre sur les changements climatiques sera accueilli comme un succès historique. 
C’est pour cette raison, alors que les dirigeants mondiaux et les ministres de l’Environnement se préparent à participer à la conférence sur le changement climatique à Paris, la COP-21, de fin novembre à la mi-décembre, que persuader tous les principaux émetteurs de gaz à effet de serre à s’engager à adopter des réductions ambitieuses et juridiquement contraignantes n’est plus considéré comme une option réaliste. 
Les principaux pollueurs mondiaux – notamment, la Chine, l’Inde et les États-Unis – ont clairement fait savoir qu’ils détermineraient eux-mêmes les engagements qu’ils jugeront nécessaires. 
Ayant unilatéralement fixé leurs objectifs, il est peu probable qu’ils participent plus avant à des négociations multilatérales. 
Bien sûr, peu de diplomates le diraient de manière aussi franche. 
Le faire reviendrait à reconnaître l’échec des vingt dernières années de politique climatique des Nations unies. Ils ont donc choisi de ne pas considérer l’approche descendante comme une rupture avec le principe ascendant, mais comme un supplément pragmatique qui accommode les principaux émetteurs et qui crée un cadre pour les initiatives climatiques des acteurs sous-nationaux, comme les grandes villes et les entreprises. 
Mais la vérité est que l’approche descendante est déjà en train d’être abandonnée. 
Sa caractéristique principale n’est pas le cadre dans lequel sera conclu l’accord (le système onusien), mais son objectif politique global (éviter un changement climatique dangereux). Et il est déjà évident que les négociations à Paris ne permettront pas de parvenir à l’objectif de 2°C établi en 2010 – ou de fixer tout autre seuil contraignant. 
Si l’on additionne les contributions des plus de 160 pays à avoir fait part de leurs mesures volontaires d’atténuation – les contributions qui présentent les décisions prises à l’échelle nationale – l’ampleur de l’échec est évidente. 
Même si tous les pays adhéraient rigoureusement à leurs engagements, il faut s’attendre à une augmentation de 3°C au moins des températures mondiales. 
En fait, l’objectif déclaré de l’accord sur lequel doit déboucher la conférence de Paris sera de « garder l’objectif de 2°C à portée de main ». Les négociateurs prévoient d’inclure des mécanismes d’ajustement à la hausse dans le cas où les pays voudraient progressivement augmenter leurs contributions. 
Mais si l’on se fie aux enseignements de l’histoire, il est peut probable que ces mécanismes soient utilisés au cours de la prochaine décennie. Leur principale fonction est de donner un vernis positif à une issue décevante et de préserver l’espoir qu’une politique plus ambitieuse reste possible. 
Il n’en reste pas moins de la place pour l’optimisme : le pragmatisme se révèle plus agissant que l’idéalisme. 
Après plus d’une décennie de tentatives de mise en place de limites strictes des émissions, l’approche de haut en bas a clairement fait long feu. 
L’adoption furtive de l’approche contraire, de bas en haut, est l’aveu tacite du fait qu’il n’est pas possible de forcer les pays à se conformer à un régime centralisé strict, même s’il se fonde sur des preuves scientifiques. 
L’adoption de mesures volontaires a déjà permis des progrès, en particulier les engagements coordonnés de la Chine et des États-Unis. 
Parce que l’approche ascendante respecte les manières établies dont les pays souverains agissent sur la scène internationale, elle a le potentiel de créer un élan positif. 
La plupart des gouvernements donnent la priorité à leur survie politique et à des gains économiques à court terme. Ils ne contribueront à la lutte contre le dérèglement climatique que s’ils savent que leurs principaux concurrents le font aussi. 
Tout bien considéré, l’émergence d’un mouvement ascendant dans la lutte contre les changements climatiques est un grand pas en avant. 
Un monde 3°C plus chaud n’est pas l’idéal. Mais il reste préférable à un monde où le changement climatique a échappé à tout contrôle. 


Des bonnes intentions à la décarbonisation en profondeur 
NEW YORK – À l'approche de la Conférence des Nations Unies sur le Changement climatique (COP21) à Paris, plus de 150 gouvernements ont présenté des projets de réduction des émissions de carbone d'ici 2030. 
De nombreux observateurs se demandent si ces réductions sont suffisantes. 
Mais il y a une question encore plus importante : l'option choisie à l'horizon 2030 servira-t-elle de base pour mettre fin aux émissions de gaz à effet de serre plus tard dans le siècle ? 
D'après le consensus scientifique, la stabilisation du climat exige une décarbonisation complète de nos systèmes énergétiques et des émissions nulles de gaz à effet de serre net autour de 2070. 
Le G-7 a reconnu que la décarbonisation (le seul moyen d'échapper à un changement climatique catastrophique), est l'objectif ultime de ce siècle. 
Et de nombreux chefs d'État du G-20 et d'autres pays ont déclaré publiquement leur intention de poursuivre dans cette voie. 
Pourtant à la COP21, les pays ne négocient pas encore la décarbonisation. Ils négocient des mesures beaucoup plus modestes, pour 2025 ou 2030, appelées Contributions prévues déterminées au niveau national (INDC). 
Les INDC des États-Unis, par exemple, engagent les États-Unis à réduire leurs émissions de CO2 de 26 à 28%, par rapport à une base de référence de 2005 d'ici 2025. 
Plus de 150 propositions d'INDC ont été rédigées. Bien que cela représente une réussite importante pour les négociations internationales sur le climat, la plupart des experts se demandent si la somme de ces engagements va suffire à maintenir le réchauffement planétaire en deçà de la limite convenue de 2º Celsius (3,6º Fahrenheit). 
Leur débat porte notamment sur la question de savoir si les INDC se cumulent jusqu'à une réduction de 25% ou 30% d'ici 2030, et si nous avons besoin d'une réduction de 25%, 30% ou 40% d'ici là pour être en bonne voie. 
Mais la question la plus importante est de savoir si les pays atteindront leurs objectifs de 2030 de manière à pouvoir concrétiser des émissions nulles d'ici 2070 (décarbonisation complète). 
S'ils suivent simplement les mesures visant à réduire les émissions à court terme, ils risquent d'enfermer leurs économies dans des émissions élevées après 2030. 
En bref, la question cruciale n'est pas celle de 2030, mais celle de savoir ce qui va se passer par la suite. 
Il y a de bonnes raisons de s'inquiéter. 
Il existe deux voies possibles vers 2030. 
Nous pourrions appeler la première voie la « décarbonisation en profondeur, » ce qui signifie des étapes jusqu'en 2030 pour préparer le terrain pour des mesures beaucoup plus profondes par la suite. 
La deuxième voie pourrait s'appeler la « solution de facilité » : des réductions des émissions modestes, rapides et à un coût relativement bas. 
La première voie risque de ne pas offrir beaucoup de solutions de facilité. En effet, les solutions de facilité peuvent être des distractions, voire pire. 
Voici la raison de cette inquiétude. 
La manière la plus simple de réduire les émissions à l'horizon 2030 consiste à convertir les centrales électriques à charbon en centrales électriques au gaz. 
Les centrales électriques à charbon émettent environ 1 000 grammes de CO2 par kilowatt-heure. Les centrales électriques au gaz émettent environ la moitié de cette quantité de carbone. 
Au cours des 15 prochaines années, on pourrait assez facilement construire de nouvelles centrales au gaz pour remplacer les centrales au charbon actuelles. 
Une autre solution de facilité est celle des gains importants en termes d'efficacité énergétique sur les moteurs à combustion interne. Soit un passage possible du kilométrage automobile aux États-Unis de 35 miles par gallon à 55 miles par gallon d'ici 2025. 
Le problème est que les centrales électriques à gaz et les véhicules à combustion interne plus efficaces ne suffisent évidemment pas à obtenir des émissions nettes nulles d'ici 2070. 
Nous devons atteindre 50 grammes par kilowatt-heure d'ici 2050 et non pas 500 grammes par kilowatt-heure. 
Nous devons réaliser l'objectif de véhicules à émissions nulles, de véhicules à gaz plus efficaces, étant donné en particulier que le nombre de véhicules dans le monde entier pourrait facilement doubler d'ici la moitié du siècle. 
La décarbonisation en profondeur n'exige pas des véhicules à gaz naturel éco-énergétiques, mais de l'électricité zéro-carbone et des véhicules électriques rechargés sur le réseau électrique à zéro-carbone. 
Cette transformation plus profonde, contrairement à la solution de facilité qui séduit en ce moment de nombreux hommes politiques, offre le seul chemin possible vers la sécurité climatique (à savoir, rester en deçà de la limite des 2°C). 
En poursuivant l'objectif de remplacer le charbon par le gaz, ou celui de véhicules plus économes en gaz, nous risquons de nous enfermer nous-mêmes dans un piège à haute teneur en carbone. 
Le schéma ci-dessus illustre ce casse-tête. 
La voie de la solution de facilité (en rouge) réalise une forte réduction en 2030. Elle y parvient sans doute à moindre coût que la voie de la décarbonisation profonde (en vert), car la conversion vers l'électricité à zéro-carbone (par exemple, éolienne et solaire) et vers les véhicules électriques peut être plus coûteuse qu'un simple bricolage à partir de nos technologies actuelles. 
Le problème est que la voie de la solution de facilité conduit vers moins de réductions après 2030. Elle mène à une impasse. 
Seule la voie de la décarbonisation profonde place l'économie sur la trajectoire nécessaire de la décarbonisation en 2050 et d'émissions nettes nulles en 2070. 
L'allure de la solution à court terme est très attrayante, surtout pour les politiciens qui gardent à l'esprit le calendrier électoral. 
Il s'agit pourtant d'un mirage. 
Afin que les décideurs comprennent ce qui est réellement en jeu dans la décarbonisation et donc ce qu'ils doivent faire aujourd'hui pour éviter les trucs et les solutions faciles une fois dans l'impasse, tous les gouvernements doivent préparer des engagements et des plans non seulement à l'horizon 2030, mais également au moins à celui de 2050. 
C'est le message principal de la Deep Decarbonization Pathways Project (DDPP, ou Projet de trajectoires pour une décarbonisation en profondeur), qui a mobilisé des équipes de recherche chez 16 principaux émetteurs de gaz à effet de serre, pour préparer les Trajectoires nationales d'une décarbonisation en profondeur au milieu du siècle. 
La DDPP montre que la décarbonisation en profondeur est techniquement réalisable et abordable, et a identifié les trajectoires d'ici à 2050 pour éviter les pièges et les tentations des solutions de facilité et pour mettre les grandes économies sur la bonne voie de la décarbonisation complète autour de 2070. 
Les trajectoires reposent toutes sur trois piliers : des avancées majeures en matière d'efficacité énergétique, en utilisant des matériaux intelligents et des systèmes intelligents (basés sur l'information), une électricité à zéro carbone en tirant parti des meilleures options de chaque pays (comme l'énergie éolienne, solaire, géothermique, hydroélectrique, nucléaire et la capture et le stockage du carbone) et le remplacement du combustible des moteurs à combustion interne vers les véhicules électriques, ainsi que d'autres évolutions vers l'électrification ou vers les biocarburants avancés. 
Une question clé pour Paris n'est donc pas de savoir si les gouvernements vont parvenir à des réductions de 25% ou 30% d'ici 2030, mais comment ils comptent s'y prendre. 
Dans ce but, l'accord de Paris doit stipuler que chaque gouvernement présentera non seulement un INDC pour 2030, mais également une Trajectoire de décarbonisation en profondeur non contraignante pour 2050. 
Les États-Unis et la Chine ont déjà fait part de leur intérêt pour cette approche. 
De cette façon, le monde peut établir un plan d'action vers la décarbonisation et dévier de la catastrophe climatique qui nous attend dans le cas contraire. 



Les partis politiques et le populisme 
Ce n'est pas une bonne période pour les partis politiques, notamment pour les plus traditionnels d'entre eux. 
Le temps est loin où la vie politique des vieilles démocraties était dominée par deux grands partis politiques, l'un d'orientation sociale-démocrate et l'autre proche du centre-droit. 
Dans les nouvelles démocraties du monde post-communiste, un tel système comportant deux grands partis n'a pas vu le jour. 
De nos jours, les deux partis qui arrivent en tête ne peuvent généralement pas espérer réunir les deux tiers des voix. Ils sont parfois amenés à créer une "grande coalition". 
Et si une force politique émergente ne parvient pas à les bousculer en réveillant les sentiments nationalistes ou socialistes de la population – ou encore une combinaison des deux - le reste des voix s'éparpille d'une manière ou d'une autre. 
Le déclin des partis reflète le déclin des classes. 
Le prolétariat et la bourgeoisie d'antan ont disparu. 
Ils ont été remplacés par une classe moyenne, encadrée d'un coté par une élite importante constituée des très riches et de l'autre par un sous-prolétariat. 
La structure même de la société s'est fragilisée. 
Il n'y a plus de groupes sociaux qui permettraient à des organisations de se bâtir dans la durée. 
D'une certaine manière, les gens sont socialement sans attache. 
De ce fait, leurs intérêts varient au grès des situations. 
Pour la même raison, ils ne se reconnaissent plus dans les partis politiques et réagissent à chaque événement en fonction de leur humeur du moment en s'appuyant avant tout sur leurs sentiments, pour ne pas dire leurs ressentiments. 
Ces conditions favorisent l'émergence de dirigeants populistes. 
C'est le cas du président Hugo Chavez au Vénézuéla (ainsi que d'autres dirigeants d'Amérique latine) ou de l'ancien Premier ministre italien Silvio Berlusconi. 
Ils entrent en général dans la vie politique par les marges, mais parviennent à créer un mouvement très personnalisé, comme Jörg Haider et son parti libéral-démocrate (FPÖ) en Autriche, Jean-Marie Le Pen et le Front national en France, Andrej Lepper et le Parti paysan polonais (PSL) en Pologne ou encore le Premier ministre Robert Fico et la Direction en Slovaquie. 
Et l'on pourrait encore allonger la liste. 
Cette énumération met deux éléments en évidence. 
Tout d'abord, il est étonnant de voir le nombre de politiciens démagogues qui sont arrivés au pouvoir depuis quelques années. 
Leur succès reflète l'indécision des électeurs, leur perception croissante de ce qu'ils estiment être des injustices liées à la mondialisation et la peur de beaucoup d'entre eux envers les minorités, les immigrés et plus généralement les étrangers. 
Les dirigeants populistes proposent des solutions qui font fi de la modération que l'on trouve dans les politiques centristes et dans un internationalisme qui cherche à promouvoir la paix et la prospérité. 
On peut se demander si l'on assiste non pas à la fin de l'Histoire, mais à la fin d'une période éclairée, peut-être même à la fin des Lumières elles-mêmes. 
Mais la liste de ces dirigeants montre encore autre chose : la plupart d'entre eux ne font pas long feu. 
Pour autant qu'ils acceptent les règles du jeu électoral, ils disparaissent presque aussi vite qu'ils sont apparus. 
Il ne faut pas longtemps aux électeurs pour se rendre compte que leurs promesses étaient vaines. 
Arrivés au pouvoir, ils se montrent incompétents. 
Pour prendre deux exemples récents en Europe, les Polonais et les Slovaques vont probablement se rendre vite compte que leurs gouvernements font plus de mal que de bien au pays. 
Il est vrai que ce n'est pas une consolation. 
Car certains dirigeants populistes pourraient refuser le verdict des urnes. 
Il a fallu du temps à Berlusconi pour qu'il reconnaisse sa défaite. 
Au-delà de cette considération, ces épisodes populistes traduisent une instabilité latente qui peut nuire au progrès et favoriser le désordre au niveau international. 
L'Autriche a dû payer un prix pour l'épisode Haider et en France le deuxième tour de l'élection présidentielle de 2002 entre le président Chirac et Le Pen n'a pas été particulièrement bénéfique au pays. 
Y a-t-il une solution ? 
Depuis quelques années, les partis politiques n'ont pas bonne presse et il y a de bonnes raisons à cela. 
Ils remplissent néanmoins une fonction utile en reliant les questions d'intérêt à la résolution des problèmes qui se posent, ce qui est un élément de stabilité dans un système politique. 
Les partis existants doivent d'urgence retrouver l'appui des citoyens. 
Pour y parvenir, ils doivent faire preuve de clarté dans leurs programmes, d'honnêteté dans leur organisation et de connaissance des préoccupations de sociétés qui ont perdu leurs structures traditionnelles. 
Ces structures ont disparu à jamais, mais un système démocratique et libéral ne peut réussir en menant une politique au jour le jour en fonction du ressentiment populaire. 
Les dirigeants politiques doivent réfléchir à moyen terme et s'engager à débattre en termes rationnels des différents problèmes. Car de toutes les traditions qui peuvent être ranimées, la pensée éclairée est sans doute la plus importante. 

Pakistan : Les USA mènent un jeu dangereux 
New York -- Le président Bush ne se trompait pas en qualifiant les récentes élections au Pakistan de victoire du peuple. Mais à peine avait-il prononcé ces mots, que son administration travaillait en sous-main contre la volonté du peuple pakistanais en intervenant en faveur du grand perdant du scrutin, le président Moucharaf, et en essayant de dicter la composition du prochain gouvernement de coalition du pays. 
Bush joue là un jeu dangereux qui pourrait entraîner l'écroulement du processus politique en cours au Pakistan, alors qu'il se déroule normalement. 
Lors de ces élections, des millions de Pakistanais se sont exprimés sans ambiguïté. 
Ils ont voté contre Moucharaf, contre les extrémistes religieux et en faveur de la démocratie, de l'état de droit et d'une bonne gouvernance. 
Au niveau national, aucun parti n'a remporté la majorité absolue, mais les forces d'opposition centristes et démocrates ont remporté plus de 70% des sièges de l'Assemblée nationale. 
Proche de Moucharaf, le parti de la Ligue musulmane PML-Q n'est arrivé qu'en troisième position avec seulement 15% des voix, malgré des trucages électoraux très pointus. 
La plupart des principaux dirigeants ont été battus, notamment l'un d'eux qui n'avait jamais perdu une élection en 26 ans de carrière. 
Le PML-Q, crée en 1999 par les services de renseignement pakistanais, est politiquement fini. 
Ce dont le pays a besoin et ce que veulent la majorité des Pakistanais, c'est une alliance entre les deux grands partis de l'opposition, le Parti du peuple pakistanais (PPP) de feu Benazir Bhutto, l'ancien Premier ministre assassinée, et la Ligue musulmane PML-N de Nawaz Sharif. 
Ces deux partis ont suffisamment de sièges pour former un gouvernement d'unité. 
Ils savent que c'est peut-être leur dernière chance de "sauver" le Pakistan. 
Une coalition de ces deux partis, avec le soutien du chef de l'armée, le général Ashfaq Kayani, un démocrate, pourrait faire face aux principaux problèmes qui se posent au pays, notamment le terrorisme. 
Avec la participation des partis de moindre importance et des indépendants, cette coalition pourrait déloger de son poste Moucharaf et restaurer le système judiciaire qu'il a démantelé. 
Ce n'est pas du goût du gouvernement Bush qui a aidé Moucharaf à rester au pouvoir, bien que 75% des Pakistanais veuillent qu'il démissionne. 
L'administration Bush est particulièrement gênée par le nationalisme du PML-N et son opposition à Moucharaf. 
Sharif est favorable à une coopération avec les USA, mais il veut que la politique étrangère du Pakistan soit débattue au Parlement. 
Son parti veut aussi rendre leurs postes aux juges de la Cour suprême. 
Le gouvernement américain s'est montré favorable au renvoi illégal des juges, car il considérait comme un obstacle à ses objectifs régionaux l'insistance de la Cour pour que Moucharaf rende des comptes, comme le prévoit la Constitution. 
Elle exigeait par exemple qu'il traduise en justice les personnes suspectées de terrorisme et emprisonnées depuis des années - certaines ont été "données" au Pakistan par la CIA. 
Evidemment, un gouvernement populaire élu démocratiquement et un système judiciaire indépendant à Islamabad compliquent les relations avec les USA. La démocratie introduira intrinsèquement un peu de désordre, mais elle ne remettra pas en question la participation du Pakistan à la lutte contre le terrorisme. 
Mais l'administration Bush qui a pris l'habitude de traiter avec un homme est de plus en plus impatiente. 
Au cours de sa dernière année au pouvoir, elle aimerait favoriser une victoire des Républicains lors de l'élection présidentielle de novembre. Pour cela, des progrès au Pakistan et en Afghanistan seraient des atouts importants. 
C'est pourquoi, le gouvernement Bush interfère sans vergogne dans les discussions que mènent les différents partis politiques pakistanais pour former une coalition. 
Il voudrait que le PPP s'associe avec le PML-Q discrédité de Moucharaf et que le PML-N soit isolé. 
Ainsi, Anne Patterson, l'ambassadrice américaine au Pakistan, a organisé une rencontre entre le principal conseiller de Moucharaf, Tariq Aziz, et le co-président du PPP, Asif Ali Zardari, le mari de Bhutto. 
L'entourage du vice-président Dick Cheney jouerait aussi un rôle actif. 
Lors d'une conférence de presse commune avec Sharif, Zardani a refusé de répondre lorsqu'un journaliste lui a demandé si les USA exerçaient des pressions pour qu'il s'allie avec Moucharaf. Mais Sharif et Zardani se sont mis d'accord "en principe" pour former un gouvernement. 
L'intervention brutale de l'administration Bush dans la formation d'un nouveau gouvernement pakistanais est dangereuse à la fois pour le Pakistan et pour les USA. Elle permettrait certes à Moucharaf de maintenir son influence et à l'armée de continuer sa campagne contre les activistes, mais elle entacherait probablement la légitimité du nouveau gouvernement avant même qu'il n'arrive au pouvoir, diviserait le principal parti politique du Pakistan ainsi que l'opposition et provoquerait une réaction nationaliste contre les USA. 
Les USA doivent faire machine arrière et laisser le processus politique pakistanais se dérouler naturellement. 
Le résultat ne sera peut-être pas optimal, mais si le gouvernement Bush intervient trop lourdement, il pourrait en fin de compte se retrouver sans interlocuteur au Pakistan. 


La nécessité de repenser les institutions internationales 
OXFORD – À l’époque où furent instaurées les Nations Unies et les institutions de Bretton Woods, il y a presque soixante-dix ans, au lendemain de la Seconde Guerre mondiale, le pouvoir économique et politique était concentré entre les mains d’une poignée d’États « victorieux, » ce qui facilitait relativement l’obtention d’un consensus sur la manière de restaurer l’ordre international. 
Depuis, en revanche, l’exercice de la gouvernance globale s’est peu à peu complexifié, entravant le progrès dans un certain nombre de domaines constitutifs de préoccupations mondiales. 
Non seulement plus de 190 pays appartiennent désormais Nations Unies, mais les institutions internationales publiquement financées se sont par ailleurs multipliées, l’ensemble des institutions multilatérales ayant perduré depuis la Seconde Guerre mondiale. 
Il en résulte un amalgame inefficace et confus de mandats enchevêtrés. 
Dans le même temps, plusieurs pans significatifs du système international souffrent d’un manque de financement nécessaire à l’accomplissement de progrès tangibles dans un certain nombre de domaines critiques – difficulté vouée à s’empirer à mesure du renforcement des besoins et des attentes d’une population mondiale toujours plus nombreuse. 
Dans ce contexte, la réalisation d’avancées sur des problématiques globales telles que le changement climatique, la cybercriminalité, les inégalités de revenu, ou encore le poids chronique des maladies, ne cesse de nous échapper. 
Les efforts fournis par les nombreux organes à financement public engendrent bien évidemment un impact positif réel et durable autour du monde. 
Un certain nombre d’institutions internationales ont en effet mené plusieurs percées dans de nombreux domaines tels que la santé, la finance, l’économie, les droits de l’homme et le maintien de la paix. 
Il n’en demeure pas moins que ces institutions sont largement perçues comme inaccessibles, inefficaces et opaques, ce qui conduit les différents gouvernements nationaux à bien peu s’en préoccuper. 
Or, à mesure que s’érodent leur légitimité et leur financement, il en va de même de leur efficacité. 
La possibilité de faire face aux défis du XXIe siècle exigera une révision intégrale et un renouvellement de ces institutions internationales. 
Dans son rapport intitulé Now for the Long Term, la Commission Oxford Martin pour les générations futures – groupe de décideurs et de spécialistes expérimentés (auquel nous avons la chance d’appartenir) réunis afin de contribuer à formuler des réponses aux défis planétaires – propose plusieurs mécanismes en appui de cette démarche. 
Le fait, par exemple, d’intégrer un certain nombre de clauses d’extinction aux structures de gouvernance attachées aux institutions internationales publiquement financées permettrait de procéder régulièrement à l’examen de la performance et des objectifs de chaque organisation. 
Les institutions ayant accompli leur mandat ou démontré une incapacité à répondre efficacement aux besoins changeants pourraient ainsi se retirer, et leurs ressources être redirigées vers des activités plus productives. 
Afin d’échapper à un tel destin, il appartient aux institutions existantes de s’adapter à l’évolution des dynamiques de pouvoir autour du monde. 
Il s’agirait à cet égard d’accroître non seulement la représentation d’économies émergentes majeures telles que la Chine, l’Inde et le Brésil, mais également celle de pays comme le Nigeria et l'Indonésie, qui hébergent ensemble une population de plus de 400 millions d’individus. 
Affaires internationales et organisations mondiales opèrent aujourd’hui principalement dans le cadre d’arrangements qui remontent au milieu du XXe siècle, ce qui aboutit à deux défaillances sérieuses. 
Tout d’abord, malgré un poids de plus en plus restreint, plusieurs États conservent un pouvoir disproportionné. 
Deuxièmement, le processus décisionnel mondial implique désormais l’intervention de pays quatre fois plus nombreux qu’ils ne l’étaient aux premières heures de l’après-guerre, sans oublier la présence d’une pléthore d’organisations non gouvernementales et autres groupes de la société civile, ce qui confère au processus son caractère chaotique – et bien souvent improductif. 
Face à un ensemble de problématiques mondiales de plus en plus complexes et interconnectées, il est nécessaire que le processus décisionnel international soit le plus harmonisé et le plus efficace possible. 
Chaque fois que les divers comités se réunissent de manière parallèle, les États bénéficiant des plus larges équipes d’experts dominent les procédures, excluant ainsi la plupart des pays des décisions clés, et empêchant tout dialogue véritable. 
Dans le souci d’une meilleure productivité des négociations internationales, l’Oxford Martin Commission préconise la création de coalitions d’États motivés, auxquels se joindraient d’autres acteurs tels que municipalités et entreprises. 
À mesure de l’amélioration des résultats, la légitimité des organes internationaux se trouverait consolidée, ce qui encouragerait progressivement les États à leur déléguer certains pouvoirs. 
Cette commission propose par ailleurs l’instauration de plateformes volontaires destinées à faciliter l’élaboration de traités mondiaux dans un certain nombre de domaines clés. 
La mise en place d’une démarche d’échange en matière de fiscalité et de réglementation permettrait par exemple aux États de lutter contre l’évasion fiscale et d’harmoniser l’impôt sur les sociétés, tout en promouvant l’échange d’informations et la coopération. 
De même, la création d’une plateforme de partage des données autour de la cybersécurité pourrait s’avérer vitale dans la compréhension, la prévention et la réponse aux cyberattaques. 
Tandis que les États apprendraient à collaborer les uns avec les autres, ainsi qu’auprès d’autres acteurs tels qu’entreprises et groupes de la société civile, la confiance pourrait être restaurée à l’endroit du plein potentiel attaché à la coopération internationale. 
Dans un tel environnement, il serait considérablement plus aisé de surmonter les impasses associées à certaines problématiques mondiales urgentes qu’il ne l’est aujourd’hui devenu au sein d’une atmosphère de désillusion et de méfiance. 
La réalité veut qu’interconnexion s’accompagne d’interdépendance. 
Afin de préserver le bien commun à l’échelle planétaire, il est nécessaire que les dirigeants mondiaux privilégient l’élaboration de solutions conjointes, de la manière la plus inclusive et la plus efficace possible – démarche qui ne saurait aboutir qu’au travers des différentes institutions internationales. 
Un manquement à cette nécessité reviendrait à menacer les immenses progrès facilités ces dernières décennies par la mondialisation. 
Les changements nécessaires ne sauraient s’opérer du jour au lendemain. 
À condition que les gouvernements, les entreprises et la société civile œuvrent main dans la main, ces changements appartiennent néanmoins au domaine du possible – telle la promesse d’un avenir plus viable, plus inclusif et plus prospère pour tous. 

Il faut renforcer le système commercial multilatéral 
GENEVE – Au cours de la deuxième moitié du 20° siècle, le monde a entrepris une "grande convergence", le revenu par habitant des pays émergents augmentant presque trois fois plus vite que dans les pays avancés. 
Mais la suite des événements en 2013 a montré que le régime de libre-échange qui a facilité ce progrès est maintenant gravement menacé. Le blocage des négociations commerciales multilatérales a conduit à la prolifération d'Accords commerciaux préférentiels (PTA), dont les deux plus importants jamais négociés - le Partenariat transpacifique (TPP) et le Partenariat transatlantique sur le commerce et l'investissement (TTIP). 
Les règles du GATT (Accord général sur les tarifs douaniers et le commerce) et de son successeur l'OMC (Organisation mondiale du commerce) sous-tendent un modèle de croissance basé sur les exportations qui a permis aux pays en développement de sortir des millions de personnes de la pauvreté. 
Il est paradoxal que la montée des grands pays émergents en terme de signification systémique soit au cœur du blocage des négociations multilatérales. 
Les pays avancés estiment que les pays émergents doivent adopter la réciprocité et établir des régimes commerciaux similaires aux leurs. 
Les pays émergents répliquent que leur revenu par habitant reste bien inférieur à celui des pays développés et que de ce ils ont besoin d'une certaine flexibilité en termes d'obligations commerciales pour répondre au défi énorme de leur développement. 
L'impasse qui en résulte a bloqué les discussions sur les principaux problèmes (notamment les mesures non tarifaires, les restrictions aux exportations, le commerce électronique, les taux de change et les conséquences commerciales des mesures contre le réchauffement climatique) soulevés par une économie mondiale ouverte. 
Dans ce contexte, de méga-accords commerciaux préférentiels pourraient redessiner le commerce mondial. 
Une douzaine de pays d'Asie d'Amérique latine et d'Amérique du Nord (notamment le Japon, le Mexique et les USA) participent aux négociations relatives au TPP. Celles relatives au TTIP doivent englober les deux plus grandes économies mondiales, l'UE les USA. 
Et l'accord de Partenariat économique intégral régional (RCEP) inclut 16 pays de la région Asie-Pacifique. Le Japon prépare aussi un accord avec la Chine et la Corée du Sud, ainsi qu'un autre avec l'UE. 
On dit que de tels accords commerciaux préférentiels ne bénéficieraient pas seulement aux pays signataires. 
Si le TPP ou le TTIP débouche sur des réformes significatives quant aux subventions agricoles qui faussent le jeu commercial (il serait alors le premier accord non multilatéral à y parvenir), il profitera à un très grand nombre de pays, bien au-delà des pays signataires. 
Mais les PTA qui existent actuellement ou sont en phase de négociation portent davantage sur les questions réglementaires que tarifaires et vont exiger des participants qu'ils parviennent à un accord sur une réglementation de grande ampleur couvrant par exemple les investissements, la concurrence équitable, les normes en matière de santé et de sécurité, ainsi que les questions techniques. 
Les obstacles sont donc nombreux. 
Certaines mesures non tarifaires sont peut-être faciles à dénoncer comme protectionnistes, mais beaucoup d'autres sont au service de l'intérêt général, comme celles relatives à la sécurité des consommateurs ou à la protection de l'environnement. Il n'est donc pas facile de s'assurer qu'elles ne sont pas en conflit avec les principes de base de l'équité et de l'ouverture économique. 
Par ailleurs, ces accords peuvent enfermer des groupes de pays dans des approches réglementaires différentes, augmentant le coût des transactions pour les entreprises nationales et rendant difficile l'entrée dans ces groupes de produits et services venant de l'extérieur. 
Une telle segmentation du marché pourrait perturber les chaînes d'approvisionnement et porter préjudice à l'efficacité des échanges commerciaux. 
Enfin, on se trompe peut-être en croyant que de méga-accords commerciaux préférentiels permettront d'établir des normes qui bénéficient aux non-participants. 
La réglementation des échanges transatlantiques sur la valeur des devises peut laisser le Japon indifférent. 
Et une réglementation spécifique destinée à protéger la propriété intellectuelle pourrait n'aboutir qu'à empêcher le Brésil et l'Inde de participer. 
Surmonter ces obstacles exigera avant tout une certaine cohérence entre les PTA ; il faudrait pour cela que les différents accords suivent des principes à peu prés similaires en ce qui concerne les questions réglementaires. 
Et si le régionalisme était perçu comme coercitif et inamical, les différents pays pourraient constituer des blocs commerciaux défensifs, conduisant à une fragmentation économique et à un surcroît de tension sécuritaire. 
Pour éviter cela, les accords doivent être relativement ouverts à de nouveaux arrivants, ainsi qu'à la possibilité d'une "multilateralisation". 
Mais le besoin de cohérence va bien au-delà des méga-accords commerciaux préférentiels. 
Parvenir au meilleur résultat pour le commerce international exige de porter l'attention à tous les niveaux de l'interface entre le commerce et toute une série d'autres domaines. 
Considérons la sécurité alimentaire. 
Une politique nationale efficace concernant la gestion de la terre, de l'eau et des ressources naturelles, les infrastructures et les réseaux de transport, les services de conseil agricole, le droit de propriété de la terre, l'énergie, le stockage, le crédit et la recherche est aussi importante que les dispositions commerciales relatives au transfert de nourriture des pays qui connaissent des excédents à ceux qui sont en manque. 
De la même manière, la coopération régionale sur l'eau et les infrastructures est essentielle pour améliorer les relations diplomatiques et parvenir à des marchés fonctionnels. 
Et au niveau multilatéral, les subventions, les mesures tarifaires et les restrictions à l'exportation (bien que la réglementation de l'OMC ne s'y appliquent pas actuellement) influencent la production agricole et le commerce des denrées agricoles. 
Malgré toute l'importance de la coopération régionale et d'une politique nationale cohérente, un systéme commercial multilatéral reste d'une importance vitale. 
Pour relancer la coopération commerciale multilatérale, les Etats doivent collaborer pour résoudre les problèmes en suspens de l'agenda de Doha, comme les subventions agricoles et la hausse des tarifs douaniers. 
Il est incontestable que l'accord auquel est parvenue la récente conférence ministérielle de l'OMC à Bali constitue un atout pour le commerce mondial et la coopération multilatérale. 
Mais les Etats doivent émettre des directives pour éviter que les méga-accords commerciaux préférentiels ne conduisent à une fragmentation économique. 
La réglementation future de l'OMC sur les restrictions aux exportations devrait contribuer à stabiliser les marchés internationaux des matières premières agricoles. 
La libéralisation des services pourrait être étendue et les subventions industrielles pourraient empêcher que la pression en faveur de l'emploi ne fasse oublier l'innovation en matière d'environnement. 
Les règles internationales sur l'investissement pourraient davantage insister sur l'efficacité de la distribution des ressources et les directives internationales sur la concurrence pourraient servir plus efficacement l'intérêt des consommateurs et des producteurs que ne le fait le système éclaté en place actuellement. 
Une coopération accrue avec le FMI sur les questions de taux de change et avec l'OIT sur les normes du travail pourrait diminuer les tensions commerciales et renforcer la contribution du commerce à l'amélioration de la vie des peuples. 
Une stratégie commune sur les mesures non tarifaires diminuerait les frictions commerciales inutiles. 
Et des changements dans le secteur de la production d'énergie pourraient améliorer la coopération internationale sur le commerce de l'énergie et les investissements dans ce secteur. 
Tout cela suppose que les pays émergents acceptent d'aligner leurs engagements commerciaux sur ceux des pays avancés, et que ces derniers reconnaissent que les pays émergents doivent bénéficier de longues périodes transitoires. 
En 2014 et après, toutes les parties doivent reconnaître que dans un monde multipolaire, un systéme commercial mondial reposant sur des règles actualisées est le moyen le moins risqué de parvenir à leur objectif de croissance. 
Ainsi le récent accord auquel l'OMS est parvenue à Bali sur l'alignement des protocoles douaniers montre que des progrès importants peuvent être réalisés dans cette direction. 

 

Soigner les pauvres 
CAMBRIDGE - La polémique sur le prix des médicaments et le droit de propriété intellectuelle bat son plein. 
Beaucoup de médicaments susceptibles de sauver des vies, en particulier ceux qui servent à combattre le sida sont fabriqués sous brevet, essentiellement par des laboratoires américains et européens. 
Le prix de vente des médicaments protégés par un brevet les rend le plus souvent inaccessibles aux pauvres des pays pauvres. 
Alors que dans les pays riches beaucoup de malades du sida sont maintenus en vie grâce à ces médicaments, dans les pays pauvres des millions de personnes meurent bien avant l'heure, laissant derrière eux la misère, une situation économique catastrophique et des millions d'orphelins. 
Dans les pays riches, le traitement du sida revient en moyenne à dix mille dollars par an et par malade alors que le coût de production des médicaments utilisés est bien inférieur, de 350 à 500 dollars pour certains traitements par trithérapie. 
Des fabricants sérieux de médicaments génériques, tel Cipla aux Indes, ont proposé de mettre à disposition ces médicaments à un prix voisin de leur prix de revient. 
Pour réagir à cette offre (et à la contre-publicité qu'elle leur faisait), les laboratoires Merck, Abbott et Bristol Myers Squibb, trois grandes compagnies détentrices de brevets, ont annoncé leur intention de fournir le marché africain à prix coûtant, soit environ 500 dollars par malade et par an pour le traitement du sida. 
La tragédie que constituent des millions de pauvres en train de mourir du sida alors qu'il y a des médicaments soulève des questions importantes sur le droit de propriété intellectuelle, car la protection par brevet d'un médicament le rend inaccessible aux plus démunis de la planète. 
Comment allier les avantages du brevet qui constitue une incitation à l'innovation et à la recherche, avec l'accès des plus pauvres aux traitements médicaux dont ils ont désespérément besoin ? 
Une méthode consisterait à fixer le prix des médicaments à des niveaux différents dans les pays riches et dans les pays pauvres. 
La protection qu'offre le brevet serait maintenue dans les pays riches de manière à financer la recherche menée par l'industrie pharmaceutique. 
C'est d'autant plus important dans le cas du sida que l'apparition de virus résistants aux médicaments actuels et les effets secondaires des traitements appellent à de nouveaux médicaments pour combattre efficacement les rétrovirus. 
L'industrie pharmaceutique doit continuer à investir en recherche et développement. 
Pour cela, elle doit réaliser des profits, ce que permet le brevetage des nouveaux médicaments. 
Les pays pauvres ou les donneurs qui agissent au nom des plus démunis ne peuvent pas payer les sommes que versent les pays riches. 
En Amérique, le revenu annuel moyen est de 35000 dollars par personne, alors que dans la plus grande partie de l'Afrique il est inférieur à 350 dollars. 
Les pays pauvres sont tellement pauvres qu'ils ne peuvent même pas acheter les médicaments à prix coûtant, soit environ 350 dollars par an et par malade, l'ordre de grandeur du revenu annuel moyen par personne. 
Le traitement du sida est inaccessible à la grande majorité des Africains, même s'ils s'adressent à des fabriquants de médicaments génériques. 
Pour qu'une solution soit viable, elle doit remplir les conditions suivantes : 
- les laboratoires pharmaceutiques, qu'ils détiennent des brevets ou produisent des médicaments génériques, doivent fournir aux pays pauvres des médicaments à un prix voisin de leur prix de revient 
- dans les pays riches, pour conserver une incitation à la recherche, le prix des médicaments doit être maintenu à un prix plus élevé grâce au système de brevets 
- le marché des pays riches et celui des pays pauvres doivent être séparés pour éviter la contrebande des médicaments bon marché des pays pauvres vers les pays riches (ou leur entrée légale par une filière d'importation parallèle) 
- les gouvernements des pays riches doivent aider de manière substantielle les pays pauvres de façon à ce que les plus démunis, trop pauvres pour acheter ces médicaments même à bas prix, puissent y avoir accès. 
Les pays riches devraient créer un "Fond mondial pour la santé" destiné à aider les pays les moins fortunés à acheter les médicaments et à mettre sur pied l'infrastructure médicale nécessaire pour combattre des maladies mortelles comme le sida, la tuberculose et le paludisme. 
Ce fond serait destiné non seulement aux pays pauvres mais aussi à des pays disposant de revenus intermédiaires comme l'Afrique du Sud dans lesquels des maladies comme le sida font des ravages au point qu'ils ne peuvent acheter la quantité de médicaments voulue, même à bas prix. 
Mais les électeurs des pays riches risquent de demander que le prix des médicaments qui leur sont destinés diminue aussi. 
Si les politiques cèdent sur ce point, par exemple en supprimant les brevets, en imposant un contrôle des prix ou en autorisant la réimportation des médicaments à partir des pays pauvres, cela va marquer l'arrêt de la recherche de nouveaux remèdes. 
Mais les consommateurs des pays riches ne doivent pas s'attendre au pire : il n'y a pas de raison de croire que le prix des médicaments va augmenter dans les pays riches simplement parce que les laboratoires acceptent de le diminuer dans les pays pauvres. 
Lors de la récente bataille juridique relative aux médicaments contre le sida en Afrique du Sud, la protection des médicaments par des brevets a été mise à mal. 
Mais sans brevet, la production de nouveaux antirétroviraux utilisés pour combattre le sida n'aurait pas vu le jour par manque d'incitation à la recherche. 
Certains opposants aux brevets disent que le secteur public est suffisant pour produire de nouveaux médicaments, mais l'histoire montre que s'il est efficace au niveau de la recherche fondamentale, le secteur privé, sous l'aiguillon du profit, est plus à même de développer et lancer de nouveaux produits sur le marché. 
Il faut donc réformer le système des brevets au niveau international pour que les pauvres aient accès aux médicaments essentiels, mais ne pas le supprimer, car ce serait tuer la poule aux œufs d'or. 

L'autre Nigeria 
LAGOS – Le Nigeria a eu très mauvaise presse ces derniers temps, en grande partie à cause d'enlèvements par le groupe islamiste groupe Boko Haram de plus de 200 écolières en avril, dans le cadre d'une brutale campagne d'enlèvements, d'attentats à l'explosif et d'assassinats. 
Mais même si ces développements méritent certainement une attention internationale, ils ne doivent pas masquer les récentes réussites du Nigeria, ni pousser le monde extérieur à se détourner de ce pays. 
Ce que l'on oublie dans la plupart des discussions à propos du Nigeria aujourd'hui est le solide bilan économique instauré ces dix dernières années. 
En fait, une récente étude du pays sur un an par le McKinsey Global Institute (MGI) a montré que depuis les 15 dernières années, le Nigeria a développé tout le potentiel nécessaire pour devenir l'une des principales économies du monde. 
Avec environ 170 millions d'habitants, le Nigeria a la plus nombreuse population d'Afrique. 
Mais ce n'est que récemment qu'il a été reconnu comme plus importante économie du continent (la 26ème du monde) suite à la publication de nouveaux chiffres qui ont fixé son PIB à 510 milliards de dollars l'an dernier. 
Le MGI estime que de 2013 à 2030, le Nigeria va pouvoir développer son économie de plus de 6% par an, avec son PIB qui est censé dépasser 1,6 milliards de dollars, le classant ainsi parmi les 20 premiers pays du monde. 
En outre, si les dirigeants nigérians font en sorte que la croissance profite à toute la population, près de 30 millions de personnes pourraient échapper à la pauvreté. 
Le problème est que l'on associe encore bien souvent le Nigeria à des thèses dépassées qui limitent ses perspectives, en particulier parmi les sociétés étrangères et les investisseurs. 
Par exemple, de nombreuses personnes croient que le Nigeria est une pétro-économie, entièrement à la merci du marché mondial du pétrole. 
Mais les ressources de ce secteur ne représentent que 14% du PIB. Ce qui signifie que bien que la production de pétrole reste une source essentielle des revenus et des exportations, l'économie nigériane est en fait beaucoup plus diversifiée. 
Un mythe qui en découle est que la croissance économique du Nigeria est instable, avec de fortes variations imprévisibles de sa performance en glissement annuel. 
En effet, comme le Nigeria a diversifié son économie et a dissocié ses projets de dépenses publiques des prix actuels du pétrole (dans le cadre d'une réforme du budget de 2004), il est devenu de plus en plus stable, aussi bien sur le plan économique que financier. 
En effet, ces dernières années (selon la publication de nouveaux chiffres de 2010-2014), le PIB a régulièrement augmenté de 6 à 7% par an, et doit davantage à l'augmentation de sa productivité qu'à une démographie favorable. 
Enfin, il existe un malentendu global sur l'évolution de l'économie nigériane. 
Malgré une pauvreté généralisée et une faible productivité (qui s'améliore toutefois) dans presque tous les secteurs en dehors de celui des ressources, le Nigeria dispose d'une classe de consommateurs en pleine croissance, qui va jouer un rôle de plus en plus important dans la croissance. 
En 2030, plus de 34 millions de ménages, dont près de 160 millions d'habitants, sont susceptibles de gagner plus de 7 500 dollars par an, ce qui en fera des consommateurs potentiels. 
Cela implique une hausse potentielle de la consommation de 388 milliards de dollars à 1,4 mille milliards de dollars, une perspective qui suscite déjà des investissements réalisés par les multinationales de producteurs et de détaillants en produits de consommation. 
Les perspectives du Nigeria se sont encore améliorées grâce à son emplacement stratégique, qui lui va lui permettre de tirer parti de la demande en plein essor partout en Afrique et ailleurs dans le monde en développement. 
Ajoutez à cela une forte croissance de la population et un fort esprit d'entreprise, et l'avenir s'annonce prometteur. 
Afin de libérer ce potentiel et de faire en sorte que la prochaine décennie de croissance apporte des réductions nettes à la pauvreté, les dirigeants nigérians doivent poursuivre les réformes visant à accroître la productivité, à augmenter des revenus et à fournir des services essentiels, notamment dans les domaines de la santé et de l'éducation. 
Par exemple, pour augmenter la productivité et les revenus du secteur agricole, le gouvernement pourrait entreprendre une réforme des titres fonciers pour ouvrir plusieurs domaines agricoles sans déforestation, étendre l'utilisation des engrais et des équipements mécanisés et soutenir une évolution vers des cultures plus rentables. 
En outre, des améliorations dans la distribution et la commercialisation pourraient permettre aux agriculteurs de conserver une plus grande partie du produit de la vente de leurs récoltes. 
Dans les zones urbaines, la productivité souffre d'un degré élevé d'emplois informels, parfois même par les grandes entreprises. 
Ceci bloque de trop nombreux nigérians dans des emplois peu qualifiés et mal rémunérés et prive l'économie du dynamisme concurrentiel des futures petites et moyennes entreprises. 
La vague de start-ups Internet apparues au Nigeria démontre que les compétences sont là, et puiser dans les ressources de la diaspora du Nigéria peut augmenter cette réserve de talents. 
Pour faciliter les échanges avec le Nigeria, son gouvernement devra aussi rationaliser les contrats et assurer une conduite légale des affaires, conjointement avec les organismes d'aide et avec le secteur privé, afin d'augmenter les investissements dans l'infrastructure. 
Il devra également intensifier sa lutte contre une corruption endémique, qui représente une taxe sur toutes les entreprises. 
Enfin, pour promouvoir une croissance partagée (essentielle pour soulager les souffrances humaines et pour atténuer les tensions sociales et politiques), le Nigeria doit énormément améliorer ses prestations de services publics. 
Le fait que le Nigeria ait du retard sur des pays qui dépensent des sommes comparables en services publics prouve qu'une amélioration est possible. 
Tout ce qui est nécessaire pour s'assurer que l'aide parviennent à ceux qui en ont besoin (subventions sur les semences agricoles, vaccination), où qu'ils se trouvent dans le pays, consiste la plupart du temps en un fort engagement des dirigeants nigérians à construire des institutions plus efficaces et plus transparentes. 
Les Nigérians n'ont besoin de sympathie, encore moins de l'indignation de la communauté mondiale. 
Ils ont besoin d'être soutenus et encouragés. 
Ce n'est que par une croissance stable et solidaire que le Nigeria pourra échapper à l'emprise des forces brutales comme Boko Haram et offrir à ses citoyens la sécurité et la prospérité qu'ils méritent. 

Le rêve africain 
KIGALI – L'idée que le 21° siècle sera celui de l'Afrique n'est pas seulement un rêve puissant et mobilisateur, il devient réalité. 
Alors que les dirigeants africains se réunissent à Washington du 4 au 6 août pour le premier Sommet Amérique-Afrique, le moment est propice pour examiner les bases - et les limites - des avancées du continent. 
Bien que guerre et pauvreté soient encore de graves problèmes dans une grande partie de l'Afrique, notre continent est plus stable qu'il ne l'a jamais été et jouit de l'un des taux de croissance les plus élevés de la planète. 
Lors de la dernière décennie, des dizaines de millions d'Africains ont rejoint les classes moyennes ; nos villes se développent rapidement et notre population est la plus jeune de toute la planète. 
Pour autant les Africains ne doivent pas croire que leur heure est venue. 
S'il est facile de discourir, malgré l'élan du continent dans la bonne direction, nous savons qu'en Afrique plus que partout ailleurs, l'Histoire est jonchée de rêves qui ne se sont jamais réalisés. 
Une opportunité s'offre à nous, les Africains ; saisissons-la. 
L'une de nos premières tâches consiste à élargir les marchés sous-régionaux et à les intégrer plus profondément dans l'économie mondiale. 
L'Union européenne, l'Association des nations du Sud-Est asiatique et l'Accord de libre-échange nord-américain peuvent nous servir d'exemple. Ils nous montrent comment créer les conditions d'une croissance et d'une prospérité partagée en supprimant les barrières qui freinent les échanges, en harmonisant les réglementations, en ouvrant les marchés de l'emploi et en développant des infrastructures communes. 
C'est précisément ce que nous cherchons à réaliser dans notre région, sous la bannière d'un Programme d'intégration du corridor Nord. 
Au cours des 18 derniers mois, le Kenya, le Rwanda et l'Ouganda, rejoints par le Sud Soudan et plus récemment par l'Ethiopie, ont lancé 14 projets communs pour approfondir l'intégration de l'Afrique de l'Est et faciliter les échanges commerciaux dans la région. 
Il y a déjà des résultats concrets. 
Nous avons mis en place un visa touristique unique, valide pour nos trois pays. 
Nous évoluons vers un territoire douanier unique, ce qui simplifiera les formalités et supprimera les barrières douanières. 
On conçoit actuellement une voie ferrée à écartement standard de Mombasa à Kigali et Juba en passant par Kampala, dont le financement du premier tronçon est assuré par des partenaires chinois. 
Pour parvenir à ces progrès il a fallu aller à l'encontre des décennies de routine. 
Malheureusement en Afrique les frontières nationales tendent à être des obstacles plutôt que des outils pour faciliter la coopération en termes de commerce, de sécurité, de main d'œuvre et d'environnement. 
Trop souvent, les échanges commerciaux et la coordination politique entre pays africains sont moins développés qu'avec les pays situés à l'extérieur du continent. 
Nous sommes déterminés à changer cela. Ainsi dans le cadre du Programme d'intégration du corridor Nord, chacun de nos gouvernements a accepté de prendre la responsabilité de plusieurs projets importants. 
L'Ouganda s'assure de la participation des investisseurs à une nouvelle raffinerie de pétrole et il mène le développement d'une infrastructure régionale destinée aux technologies de l'information et de la communication, ce qui permettra de conserver la même tarification pour les téléphones portables lorsqu'on passe de l'un de nos pays à un autre. 
Le Kenya a la responsabilité de développer une Bourse régionale des matières premières, d'améliorer la formation des travailleurs grâce à l'éducation et des services de conseil et de construire des oléoducs pour le pétrole but et le pétrole raffiné. 
Le Kenya cherche aussi à étendre le réseau de production et de distribution d'électricité au niveau régional. 
Le Rwanda a la responsabilité d'assurer la convergence des lois sur l'immigration et de favoriser la liberté de déplacement des citoyens et des visiteurs. 
Il doit aussi coordonner la sécurité régionale dans le cadre de la East African Standby Force, la gestion de l'espace aérien et la promotion du tourisme dans toute la région. 
Nous savons à quoi ressemblera le succès pour les citoyens de la région. Et nous savons ce qu'il faut faire pour y parvenir. 
Nous ne progresserons ni en construisant de monuments pour les dirigeants politiques ni en tenant des sommets, mais en abaissant les frais qui pèsent sur les entreprises et en augmentant les revenus de la population. 
La bureaucratie n'évolue que lentement, parce que parfois programmée institutionnellement pour s'opposer au changement. 
Le cadre du Programme d'intégration du corridor Nord est conçu pour susciter la volonté politique nécessaire à sa réalisation. 
Les USA ont toujours été un partenaire important pour nous, mais la résolution de nos problèmes ne passe pas par la poche des contribuables américains. 
C'est seulement nous-mêmes, avec nos entreprises, qui pouvons les résoudre. 
Sur ce chemin, nous espérons approfondir et normaliser encore notre relation avec les USA, une relation centrée sur ce que nous pouvons accomplir ensemble - et non sur ce que les Américains peuvent faire pour nous. 
L'Afrique a toujours disposé des moyens de la réussite. 
Ensemble, nous pouvons y parvenir. 

La menace capitaliste contre le capitalisme 
LONDRES – On se souvient de la fameuse petite phrase de Winston Churchill sur la démocratie, selon lui la pire forme de gouvernement – parmi toutes les autres formes déjà tentées. 
S’il était encore vivant aujourd’hui, il pourrait penser la même chose au sujet du capitalisme en tant que moteur de l’économie et du progrès social. 
Le capitalisme a mené l’économie du monde à des niveaux de prospérité sans précédents. 
Mais il s’est aussi montré lourdement dysfonctionnel. 
Il encourage souvent une vision à court terme, contribue à de profondes disparités entre les riches et les pauvres, et tolère l’imprudence dans le traitement du capital environnemental. 
Si ces coûts ne peuvent être contrôlés, il se pourrait que l’on abandonne le capitalisme – et avec lui, le meilleur espoir de l’humanité pour la croissance économique et la prospérité. 
Il est donc temps d’envisager les nouveaux modèles de capitalisme émergeants partout dans le monde – surtout le capitalisme conscient, le capitalisme moral et le capitalisme inclusif. 
De tels efforts pour redéfinir le capitalisme reconnaissent que le commerce doit regarder au-delà des pertes et profits pour convaincre l’opinion publique de soutenir l’économie de marché. 
Toutes ces formes partent du principe que les entreprises doivent être conscientes de leur rôle dans la société et œuvrer pour garantir que les bénéfices de la croissance soient largement partagés et n’imposent pas des coûts environnementaux et sociaux inacceptables. 
En l’état, et en dépit de la croissance de certains marchés émergents, l’économie mondiale est un lieu de stupéfiants extrêmes. 
1,2 million des personnes les plus pauvres sur terre représente à peine 1% de la consommation globale tandis que le milliard des plus riches en représente 72%. 
Selon une étude récente, les 85 plus grosses fortunes du monde ont accumulé la même richesse que les 3,5 milliards du bas de l’échelle. 
Une personne sur huit se couche la faim au ventre tandis que 1,4 milliard d’adultes sont en surpoids. 
Tout système générant de tels excès tout en excluant autant de personnes se voit confronté au risque de rejet public. 
Etonnamment, les effets négatifs du capitalisme s’intensifient alors même que la confiance dans les institutions publiques chute à des niveaux historiques. 
Selon le dernier baromètre de confiance Edelman, moins de la moitié de la population mondiale préserve sa confiance aux gouvernements. 
Le commerce s’en sort mieux, mais à peine. 
Les scandales – des conspirations pour fixer les taux financiers clé à la découverte de viande de cheval dans les plats industriels – nuisent à la confiance des gens dans l’idée d’un monde des affaires comme agent pour un monde meilleur. 
Déçus à la fois par l’état et par le marché, les gens se demandent de plus en plus si le capitalisme tel que nous l’appliquons vaut le coût. 
Nous constatons ceci dans des mouvements comme Jour de la Terre et Occupy Wall Street. 
Un peu partout dans le monde – des pays du Printemps arabe au Brésil, à la Turquie, au Venezuela, et à l’Ukraine, les opinions publiques frustrées descendent dans la rue. 
Réagir aux échecs du capitalisme moderne implique une gouvernance forte et une coopération intense entre le monde des affaires, les gouvernements, et les ONG. 
Pour commencer à développer une nouvelle voie, nous invitons les décideurs du monde à se réunir à Londres le 27 mai pour une conférence sur le capitalisme inclusif. 
Seront présents les dirigeants d’institutions représentant plus de 30 000 milliards de dollars d’actifs pouvant être investis – un tiers des actifs mondiaux. 
Leur objectif est de définir des mesures tangibles que les entreprises peuvent adopter pour commencer à modifier la façon de faire les affaires – et à renforcer la confiance de l’opinion publique dans le capitalisme. 
Un tel effort peut porter ses fruits, comme le démontrent les actions qu’a entrepris Unilever. 
Depuis que cette entreprise a abandonné le principe des plans d’orientation et des rapports trimestriels de profits, la société a travaillé dur pour instituer une réflexion à long terme. 
Elle a adopté des plans pour relancer sa croissance tout en réduisant son empreinte environnementale et en améliorant son impact sociétal positif. 
Un grand nombre de ses marques ont désormais des missions sociales – les produits Dove sont par exemple commercialisés avec une campagne sur le respect de soi des femmes, et les savons Lifebuoy ciblent les maladies transmissibles par le biais de programmes incitant à se laver les mains. 
Il n’est peut être pas si surprenant que ces deux marques soient parmi celles dans la société qui connaissent la meilleure progression. 
Pourtant, il y a une limite à ce que peut réaliser n’importe quelle société. 
Les évolutions transformationnelles ne viendront que par une action concertée de tous et des entreprises. 
Encore une fois, nous gardons espoir, parce que la dynamique est là. 
Des coalitions se forment pour traiter ces questions que sont la déforestation illégale ou encore la sécurité alimentaire. 
Des organes comme le World Business Council for Sustainable Development et le Forum des biens de consommation mondial s’unissent aux acteurs clé de l’industrie et font pression sur les gouvernements pour rassembler ces forces dans la recherche d’un capitalisme durable. 
Au rythme auquel augmente le prix de l’inaction, les gouvernements et le monde des affaires doivent poursuivre l’action. 
Aucun de nous ne peut s’épanouir dans un monde où un milliard de personnes se couche chaque soir avec la faim au ventre et 2,3 milliards n’ont pas accès à des installations sanitaires. 
Et les entreprises ne peuvent s’épanouir là où la confiance de l’opinion dans l’avenir et les institutions n’a jamais été aussi mince. 
La route sera longue, mais nous sommes certains que la transformation requise est en marche. 
Un certain nombre d’éléments suggèrent que de nouveaux modèles économiques sont en mesure de créer de la croissance. 
La Conférence sur le capitalisme inclusif représente un autre pas en avant. 
Notre travail ne fait que commencer, mais nous sommes convaincus qu’en l’espace d’une génération nous serons capables de redéfinir le capitalisme et de construire une économie globale durable et équitable. 
Nous n’avons pas de temps à perdre, car selon la fameuse phrase du Mahatma Gandhi : « L’avenir dépend de ce que nous faisons aujourd’hui. » 

La chute de la maison Samuelson 
LONDRES – Lire l’ouvrage intitulé The Samuelson Sampler sous l’angle de la Grande Récession nous offre une plongée dans l’état d’esprit d’une époque révolue. 
Ces travaux comptent parmi les dernières parutions d’articles hebdomadaires de Paul Samuelson pour la revue Newsweek entre 1966 et 1973. 
Le prix Nobel Samuelson fut le doyen des économistes américains : son célèbre manuel intitulé Economics fut publié dans 14 éditions au cours de la vie de l’auteur, inculquant aux futurs économistes du monde entier les rudiments de la discipline. 
Samuelson fut le principal initiateur, si ce n’est l’unique inspirateur, de la « synthèse néoclassique, » – mélange de néoclassicisme et d’économie keynésienne, qui définit le courant majoritaire en matière d’économie pendant 50 ans. 
Samuelson était un keynésien convaincu, dans une mesure toutefois limitée. 
Il considérait en effet comme inutiles les critiques formulées par Keynes à l’encontre de l’économie orthodoxe, écrivant en effet : « Si Keynes avait formulé [dès le départ] l’hypothèse simple selon laquelle il pensait réaliste de considérer les salaires nominaux… comme fixes et résistants aux mouvements baissiers… la plupart de ses points de vue auraient demeuré valides. » 
Pour Samuelson, la véritable contribution apportée par Keynes réside dans les outils qu’il a su conférer aux États afin de prévenir les dépressions. 
À la lecture du Samuelson Sampler, il est extraordinaire de constater le degré de confiance des économistes de l’époque dans l’idée selon laquelle la Nouvelle Économie (terme alors utilisé en Amérique pour désigner l’approche keynésienne) serait parvenue à résoudre le problème de la dépression et du chômage de masse. 
Comme l’explique en effet Samuelson dans son introduction de 1973, « le spectre d’une nouvelle survenance de la dépression des années 1930 est désormais réduit à une probabilité négligeable. » Combien sont les économistes ou politiciens actuels à penser cela aujourd’hui ? 
Certes, des fluctuations minimes se produiraient encore, mais, comme il l’écrit en 1966, « il en [serait] bel et bien fini des Grandes Dépressions – effondrements en cascade, qui s’autoalimentent. » 
Explication à cela, les États disposaient alors désormais des outils, et notamment d’une politique budgétaire discrétionnaire, permettant de déceler tout ralentissement naissant. 
« Ce qui est important s’agissant du budget, » affirme-t-il en 1970, « c’est de savoir s’il se révèle inflationniste ou déflationniste, et non s’il s’avère en équilibre ou en déséquilibre. » 
Autrement dit, « L’existence d’un déficit aux fins d’une cause juste est une bonne chose. » 
À l’époque, les gouvernements sachant comment stopper une dépression, l’opinion publique insisterait pour qu’ils fassent usage de cette connaissance. 
« Si la planche à billets peut permettre aux banques et aux entreprises d’échapper à la ruine, » fait valoir Samuelson en 1966, « soyez certains que l’électorat d’aujourd’hui fera tout pour que le parti au pouvoir y recourt. » 
Selon Samuelson, cette volonté ne tenait cependant pas compte des préférences idéologiques des acteurs au pouvoir. 
Le républicain Richard Nixon fut élu président des États-Unis en 1968 sur une promesse considérant à revenir sur les programmes démocrates coûteux de la Grande Société. 
« Je ne suis pas un déterministe de l’économie, » écrit Samuelson en novembre 1968, « mais je puis prédire avec certitude que Richard Nixon recourra à la Nouvelle Économie, pour la simple raison que l’époque actuelle rend cette démarche inéluctable. » 
C’est effectivement ce qui se produisit. 
Plutôt que de procéder à la déflation de l’économie, Nixon fit sortir l’Amérique de l’étalon-or en 1971, et imposa un contrôle sur les salaires, les prix et les importations, proclamant sans ménagement : « En matière d’économie, je suis désormais keynésien. » 
C’est toutefois ici que s’arrête l’exactitude des prévisions de Samuelson. 
Moins de dix ans après avoir cessé d’écrire pour Newsweek, cette Nouvelle Économie qu’il avait vantée en tant qu’ajout permanent aux connaissances allait subir les assauts idéologiques de Ronald Reagan et Margaret Thatcher. 
Malgré sa certitude selon laquelle les électeurs ne permettraient plus jamais de retour à la dépression, la troisième victoire électorale de Thatcher, en 1987, survint juste après que le nombre de chômeurs au Royaume-Uni ait atteint le pic des trois millions, taux de chômage le plus élevé depuis les années 1930. 
Que s’est-il donc passé ? 
« Reste encore à débattre au sein de la sphère [des économistes], » écrit Samuelson en 1969, « du véritable potentiel quantitatif de la politique monétaire par rapport à la politique budgétaire. » 
Cette question allait en fin de compte être tranchée en faveur de la politique monétaire. 
Plus important encore, comme il le souligne en 1970, « Keynes lui-même n’a pas su garantir que l’humanité connaîtrait une existence heureuse à l’avenir. 
Il nous a laissé avec une problématique non résolue. 
Comment pouvons-nous bénéficier à la fois du plein emploi et de la stabilité des prix ? » 
Samuelson conclut avec réticence qu’il s’agissait d’instaurer un contrôle permanent sur les prix et les salaires afin de stopper l’inflation par les coûts. 
« Notre économie mixte, » explique-t-il en 1970, « ignore comment appliquer une politique des salaires satisfaisante, qui appuie la politique monétaire et budgétaire… Ici encore réside la frontière non résolue de l’économie moderne. » 
C’est cette même frontière qu’évoque Friedrich von Hayek pour la première fois dans son ouvrage de 1944 intitulé La Route de la servitude. 
Hayek craignait que les politiques délibérées de maintien du plein emploi accentuent l’ingérence de l’État dans le libre-marché et la liberté politique. 
C’est cette crainte qui conduisit, à partir des années 1980, à l’abandon parcellaire du système politique de l’économie mixte – et en réalité au démantèlement de l’économie mixte elle-même. 
Samuelson a raison d’affirmer que les États disposent des outils leur permettant de stopper le glissement vers une nouvelle Grande Dépression. 
Les gouvernements ont en effet recouru à ces connaissances à l’automne 2008 et en 2009, ce qui nous a permis de ne connaître qu’une Grande Récession. 
En revanche, contrairement à ce que pensait Samuelson, les gouvernements sont véritablement hantés par le spectre d’importants déficits budgétaires. 
À quelques exceptions près, ils n’ont pas été disposés à user de la politique budgétaire pour créer un électrochoc leur permettant d’extraire leur économie de la stagnation d’après-crise. 
Au lieu de cela, ils se sont reposés sur l’expansion monétaire, qui s’avère politiquement plus acceptable, mais qui engendre des effets plus limités, se trouvant mise à mal – comme l’avait prédit Keynes – par l’existence d’ « aléas par nature imprévisibles. » 
Plus important encore, les États ont abandonné l’objectif du plein-emploi ; ainsi, l’ensemble des démarches interventionnistes que l’on pensait auparavant nécessaires pour maintenir l’équilibre de l’activité économique ont été elles aussi balayées. 
Il arrivera peut-être que la Nouvelle Économie soit provisoirement ressuscitée face à des situations extrêmes, mais la réalité veut que nos dirigeants politiques ne prennent plus les précautions permettant d’éviter la survenance de telles situations. 
La manière de le faire, tout en préservant la liberté et l’efficacité, constitue la « frontière insaisissable de l’économie moderne. » 

La microéconomie pour tous 
TOULOUSE – Tout au long du dernier demi-siècle, les grandes universités du monde entier ont enseigné la microéconomie à travers le prisme du modèle d'équilibre général concurrentiel de Arrow-Debreu. 
Le modèle formalise une idée centrale développée par Adam Smith dans son ouvrage La richesse des nations. Il incarne la beauté, la simplicité et le manque de réalisme des deux théorèmes fondamentaux de l'équilibre concurrentiel, qui contrastent avec le désordre et la complexité des modifications apportées par les économistes cherchant à mieux saisir la façon dont le monde fonctionne en réalité. 
En d'autres termes, alors que les chercheurs tentent de comprendre les situations complexes du monde réel, les élèves s'interrogent sur des hypothèses irréalistes. 
Cette approche pédagogique découle en grande partie de l'idée, raisonnable, qu’un cadre de réflexion sur les problèmes économiques est plus utile aux étudiants qu'un ramassis de modèles. 
Mais une autre notion, plus pernicieuse, s’est progressivement ajoutée à la première : puisque les variantes au modèle de Arrow-Debreu deviennent plus réalistes, et donc plus complexes, elles deviennent moins appropriées pour la salle de cours. 
En d'autres termes, la pensée microéconomique « réelle » devrait être laissée aux experts. 
Bien sûr, les modèles de base - par exemple, les théories de monopole et d’oligopole simple, la théorie des biens publics ou la théorie de l’asymétrie d’information simple – ont une valeur pédagogique. 
Mais peu de chercheurs travaillent effectivement avec ces modèles. 
Les théories sur lesquelles se base véritablement la recherche microéconomique – les contrats incomplets, les marchés bilatéraux, l'analyse du risque, les choix inter-temporels, les signaux de marché, la microstructure des marchés financiers, la fiscalité optimale et les mécanismes d’incitation – sont beaucoup plus complexes et nécessitent une finesse exceptionnelle pour éviter l’inélégance. 
Compte tenu de cela, elles sont largement exclues des manuels. 
En fait, les manuels de microéconomie sont restés pratiquement inchangés pendant au moins deux décennies. 
En conséquence, les étudiants de premier cycle ont du mal à comprendre ne serait-ce que le résumé des articles scientifiques traitant de représentations complexes de la réalité microéconomique qui remplissent les revues de recherche. 
Et, dans de nombreux domaines – comme l’analyse antitrust, la conception de mécanismes d’allocation par enchère, la fiscalité, la politique environnementale et la réglementation industrielle et financière – les applications politiques en sont venues à être considérées comme le domaine des spécialistes. 
Pourtant, cela ne doit pas nécessairement en être ainsi. 
S'il est vrai que les modèles microéconomiques réalistes sont plus complexes que leurs homologues idéalisés présentés dans les manuels, leur compréhension n'exige pas nécessairement des années d'expérience de recherche. 
La théorie des marchés bilatéraux en est un bon exemple. Elle analyse la concurrence entre des plateformes dont le principal « produit » consiste à relier deux catégories d'utilisateurs, qui offrent ensuite des services de réseau les uns aux autres. 
Lorsque les marchés sont bilatéraux, la plupart des hypothèses standard de l'analyse antitrust ne tiens plus : l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs, les contrats d'exclusivité peuvent accroître le nombre d'entreprises dans un marché et fixer des prix en dessous des coûts peut ne pas être une pratique prédatrice. 
Une revue de la littérature réalisée par David Evans et Richard Schmalensee décrit de nombreuses situations dans lesquelles l'application des vieilles hypothèses pourrait conduire à commettre des erreurs pour, par exemple, un régulateur anti-trust qui dispose seulement d’un diplôme de premier cycle. 
Le message est clair : « N'essayez pas ceci chez vous ». 
Pourtant, chaque divergence comportementale entre les marchés bilatéraux et les marchés traditionnels peut être comprise à l'aide de simples outils de la microéconomie élémentaire, tels que la distinction entre produits substituts et compléments. 
Lorsque les producteurs de produits substituts sont de connivence, ils augmentent généralement les prix ; les producteurs de produits compléments, en revanche, collaborent pour les faire baisser. 
Donc, si deux plateformes qui semblent proposer des services similaires sont complémentaires – par exemple, parce qu’une plateforme relie des consommateurs à un ensemble d'utilisateurs qui les aide à augmenter la valeur d’un autre ensemble d'utilisateurs – l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs. 
En fait, deux plateformes peuvent même être complémentaires pour un ensemble d'utilisateurs et substituts pour un autre. 
Les différentes retransmissions d'un tournoi télévisé de football, par exemple, sont complémentaires pour les téléspectateurs et substituts pour les annonceurs. 
En outre, un contrat d’exclusivité peut accroître la concurrence en permettant à deux plateformes d'occuper des niches de marché distinctes, l'alternative étant que l’une chasse l'autre. 
En bref, avec une solide compréhension de la différence entre compléments et substituts, on peut faire presque tout ce que les modèles compliqués font – sans devoir faire appel à aucun expert coûteux. 
La microéconomie au niveau du premier cycle devrait renforcer les compétences des étudiants, pas les aliéner. 
Sans renier la valeur du modèle de Arrow-Debreu – à savoir, il explique pourquoi une économie non planifiée peut produire un résultat ordonné – il est décourageant pour les étudiants de se rendre compte que ce qu'ils sont jugés capables de comprendre offre peu de clés pour appréhender les situations réelles. 
Une réforme du programme de microéconomie enverrait un message bien plus inspirant – et exact : même des idées complexes développées par des experts peuvent être comprises et appliquées par des profanes éduqués. 


La liberté de la presse menacée en Ukraine 
NEW YORK – Le 20 juillet 2016, Pavel Sheremet, éminent journaliste né en Biélorussie, se rendait sur son lieu de travail, aux studios de Radio Vesti à Kiev, lorsque la Subaru qu’il conduisait a soudainement explosé au niveau d’un carrefour encombré. 
Les fenêtres avoisinantes ont tremblé, et les oiseaux ont précipitamment disparu du ciel. 
Âgé de 44 ans, Sheremet est décédé presque instantanément, le bureau du procureur général de Kiev ayant rapidement confirmé qu’une bombe avait provoqué l’explosion. 
Un an plus tard, l’enquête sur l’assassinat de Sheremet demeure non résolue. 
S’il s’était agi d’un fait divers à la voiture piégée, le Comité pour la protection des journalistes (CPJ), organisation dont j’assure la coordination, n’aurait pas consacré toute l’année dernière à enquêter sur l’explosion, ni à exiger du gouvernement ukrainien une investigation poussée. 
Seulement voilà, Sheremet était un infatigable partisan de la transparence et de la démocratie. Il avait débuté le journalisme dans sa Biélorussie natale, puis exercé en Russie, et dernièrement en Ukraine. 
Tant que le mystère de sa mort ne sera pas résolu, ses compatriotes seront privés de cette vérité pour laquelle il a œuvré toute sa vie. 
L’assassinat constitue l’ultime forme de censure des médias. 
Lorsque des journalistes sont tués, une autocensure vient s’immiscer dans le travail des autres. 
Et lorsqu’un État échoue à traduire les auteurs devant la justice – d’autant plus quand cet État, comme l’Ukraine, aspire à intégrer l’Union européenne – son attachement proclamé à la démocratie et à la primauté du droit sonne pour le moins creux. 
Où en sommes-nous dans l’affaire Sheremet ? 
L’an passé, les dirigeants ukrainiens ont formulé de nombreuses promesses. Ils n’ont depuis procédé à aucune arrestation, identifié aucun suspect, ni déterminé aucun mobile convaincant dans cette affaire de meurtre. 
Comme a pu l’observer le CPJ au cours d’une récente mission d’une semaine à Kiev, cette impunité persistante met à mal la capacité des médias à traiter un certain nombre de sujets sensibles, tels que la corruption, l’abus de pouvoir, ou l’actuel conflit dans l’est de l’Ukraine. 
En effet, la liberté de la presse en Ukraine a subi de plus en plus d’attaques au cours de l’année de l’assassinat de Sheremet. 
Le journalisme d’investigation est dépeint comme un manque de patriotisme, tandis que les reporters qui défient la politique officielle, comme le faisait chaque jour Sheremet, se trouvent menacés, harcelés ou placés sous surveillance. 
Les dirigeants ukrainiens affirment avec insistance poursuivre leur travail dans l’affaire Sheremet. 
Le président Petro Porochenko, qui a rencontré une délégation d’investigation du CPJ le 11 juillet, s’est dit déterminé à traduire le ou les auteur(s) du meurtre devant la justice. 
Porochenko a même proposé qu’un partenaire international intervienne dans l’enquête du gouvernement, ce qui permettrait d’appuyer la recherche de la vérité. 
Cette démarche positive intervient cependant très tardivement, après plusieurs mois de faux pas, qui ont altéré la confiance de l’opinion publique. 
Plusieurs affirmations inexactes de la part de hauts fonctionnaires, parmi lesquels le ministre ukrainien de l’Intérieur Arsen Avakov, ont en effet mis à mal la crédibilité de l’enquête. 
Avakov a suggéré l’implication des Russes dans l’assassinat de Sheremet, et a sous-entendu que l’affaire ne serait probablement jamais résolue. 
Or, dans le cadre de réunions auprès des services d’enquête, il a été dit au CPJ qu’Avakov ne bénéficiait que d’un accès limité aux dossiers d’investigation, et que ses déclarations ne reposaient pas sur des éléments de preuve. 
Il a également été dit à notre délégation que les autorités examinaient plusieurs mobiles, et qu’aucun n’avait été exclu ou retenu. 
Ainsi, pourquoi Avakov continue-t-il de formuler des déclarations contradictoires, et pourquoi se permet-il des conjectures aussi infondées ? 
Aspect tout aussi inquiétant, certains affirment que l’enquête aurait fait l’objet d’un travail policier bâclé, et notamment de manquements dans l’interrogation de témoins clés ainsi que dans la vérification des enregistrements de caméras vidéo, relevant également la présence inexpliquée d’un ancien agent de la sécurité intérieure sur la scène du crime la veille du meurtre. 
Le rédacteur en chef du site d’information indépendant ukrainien Ukrainska Pravda a expliqué au CPJ que dans les mois ayant précédé le meurtre, Sheremet et sa partenaire Olena Prytula, cofondatrice du site, auraient fait l’objet d’une surveillance. 
Le personnel du site aurait par ailleurs lui-même reçu des menaces, clairement destinées à empêcher la couverture journalistique de certains sujets sensibles. 
Les autorités ukrainiennes n’ont cependant pas répondu pleinement aux questions du CPJ concernant leur enquête sur ces allégations. 
Considérés dans leur ensemble, ces omissions et autres événements inexpliqués soulèvent de sérieuses interrogations quant à l’intégrité et à la légitimité de l’enquête menée par l’Ukraine. 
Si Porochenko entend sérieusement faire la lumière sur le meurtre de Sheremet, les choses doivent changer. 
Il est indispensable que les responsables ukrainiens établissent une hiérarchie claire, et qu’ils chargent un enquêteur de résoudre l’affaire. 
Il est également nécessaire que Porochenko engage officiellement davantage de ressources pour cette enquête, et qu’il condamne avec force toute attaque contre les journalistes. 
Plus difficile encore, une éthique nouvelle est nécessaire dans le cadre de l’enquête, afin d’atténuer le risque de partialité de la part de certains départements, notamment si les éléments de preuve venaient à accabler certaines entités publiques ou gouvernementales, comme en sont persuadés certains. 
Malgré l’engagement renouvelé du président, nous ne sommes pas convaincus que le gouvernement ukrainien mènera l’enquête avec la détermination nécessaire. 
C’est pourquoi une pression extérieure doit également intervenir, que l’Union européenne est idéalement placée pour exercer. 
Ayant déclaré l’Ukraine partenaire prioritaire vers des relations politiques et économiques plus étroites, l’UE dispose d’un levier lui permettant d’exiger des comptes de la part du gouvernement ukrainien. 
En 2014, l’Union a promis 12,8 milliards € à l’Ukraine pour la dynamisation de plusieurs domaines clés, dont la justice et la société civile. 
Les progrès dans ces deux domaines seraient significativement mis à mal par une incapacité à formuler des conclusions dans l’affaire Sheremet. 
Sheremet a couvert pendant plus de vingt ans l’actualité des anciens pays soviétiques, et n’a cessé de dénoncer la corruption partout où il la découvrait. 
C’est cette ténacité que le CPJ a récompensée en lui décernant le Prix international de la liberté de la presse en 1998. 
Au cours de son existence, Sheremet aura été menacé, emprisonné, attaqué, et privé de sa citoyenneté biélorusse. 
En effet, entouré des nombreux amis qui admiraient son charisme, son esprit et son optimisme contagieux, Sheremet avait également beaucoup d’ennemis, qui redoutaient son travail journalistique sans compromis. 
Il y a cinq ans, Sheremet avait rejoint l’Ukraine dans l’espoir de bénéficier d’un environnement de travail plus libre et plus sûr. 
À l’heure où les médias de son pays d’adoption demeurent la cible d’attaques, et où l’énigme de sa propre mort reste sans réponse, cet espoir qu’il avait placé en l’Ukraine est aujourd’hui trahi. 

Paver la voie vers la croissance 
Dans les communautés rurales d’Amérique latine, les plus pauvres vivent en moyenne à cinq kilomètres ou plus de la route pavée la plus proche – presque deux fois plus loin que les foyers ruraux non pauvres. L’accès aux marchés et aux services dont ils ont besoin est donc fort difficile et coûteux. 
En outre, l’insuffisance de transport nuit à la compétitivité internationale de l’Amérique latine. 
Plus de la moitié des compagnies américaines considèrent cette faiblesse comme un obstacle majeur au bon fonctionnement et à la croissance de leurs affaires. 
L’une des options pour remédier à cette situation est évidente : dépenser plus (et plus sagement) pour les infrastructures. 
En moyenne, les pays d’Amérique latine et des Caraïbes dépensent moins de 2 % de leur PIB dans les infrastructures, alors que 3 à 6 % sont nécessaires pour maintenir une croissance rapide et tenir le rythme face à des pays comme la Chine et la Corée. 
Compte tenu du manque de fonds publics et des contraintes budgétaires, pour augmenter les dépenses, les usagers doivent couvrir une plus grande partie des coûts. Par conséquent, il leur faut développer une culture du paiement et proposer un filet de sécurité aux citoyens qui n’ont pas les moyens de payer. 
Il est nécessaire de résister à la tentation de construire des installations coûteuses et inutiles ; et de choisir les projets pour leur potentiel d'augmentation de la productivité et de la compétitivité. Pour de nombreuses nations, il sera nécessaire de mettre sur pied des institutions capables de procéder à une planification, un suivi et une évaluation appropriés. 
Pour environ 25 millions de dollars, la Bolivie a récemment réhabilité deux tronçons de route qui facilitent les trajets Calamarca/San Pedro et Boyuibe/Yacuiba. Or, le projet génère des bénéfices de près de deux fois ce montant, car il réduit les coûts occasionnés par le déplacement des véhicules, les accidents et le temps de voyage, et soulage les contraintes physiques liées à l’afflux de biens et de personnes à l’intérieur de la Bolivie et depuis la Bolivie vers les pays voisins. 
Un projet similaire consacré à l’entretien des autoroutes fédérales du Mexique a produit des bénéfices encore plus importants : il a fait passer la proportion d'autoroutes classées en condition « satisfaisante » ou « bonne » de 57 % à 75 %, pour un coût total de 77 millions de dollars, tandis que les profits sont estimés à 612 millions. 
Si la solution préférée des politiciens consiste à poser kilomètre sur kilomètre de bitume, d’autres méthodes sont encore plus rentables. 
L'une d’elles repose sur les politiques en faveur du renforcement des normes relatives aux moyens de transport peu sûrs et aux compagnies logistiques. 
Les exportateurs payent le prix fort pour un transport routier de mauvaise qualité, comme c'est le cas en Colombie où le transport des denrées périssables n’est pas adapté. 
En effet, en Amérique latine, moins de 65 % des produits issus de l'agriculture parviennent jusqu’aux marchés. 
Les compagnies stockent une grande partie de leurs produits, puisqu’elles ne peuvent compter sur les transporteurs – elles sont donc moins compétitives. 
Il est possible de faire meilleur usage de l'énergie et des ressources dépensées par les sociétés pour garantir que les produits passent réellement de l'usine au marché. 
De plus, il importe que le secteur privé propose d’investir dans des services logistiques efficaces. 
A cet égard, la déréglementation s'avérerait fort utile. 
Au Pérou, les coûts logistiques représentent 34 % de la valeur des produits nationaux. 
En faisant passer ces coûts à 20 %, on ferait monter en flèche la demande et l'emploi dans de nombreux secteurs de l'industrie. 
Même si le pourcentage de croissance n’augmentait que d’un point, le PIB annuel du Pérou serait de 800 millions de dollars supplémentaires. 
La troisième solution que nous préconisons est peu onéreuse et génère les meilleurs bénéfices par rapport au coût : les pays d'Amérique latine doivent faciliter le déplacement de biens à travers les frontières nationales et le rendre meilleur marché. 
Cette solution exige des changements à la fois aux frontières et à l'intérieur des pays. 
Par exemple, il convient de mettre un terme aux embouteillages et au chaos urbain typiques des zones portuaires en aménageant mieux le territoire ; de moderniser et de simplifier les procédures douanières qui obstruent à l'heure actuelle le flot du commerce international ; et par exemple, d’effectuer des changements simples, comme de réserver des voies rapides aux clients fiables. 
Chaque pays devrait créer un conseil représentant les organes publics (transport, travaux publics, douanes) et les principaux usagers (exportateurs et compagnies logistiques) pour leur permettre de trouver ensemble des moyens de réduire les coûts logistiques. 
Tout progrès réel ne peut se faire sans la communication entre les usagers et les services publics. 
La création de commissions du même type dans les provinces est tout aussi vitale. 
Il n'est pas nécessaire que les marchandises transitent par la capitale – et voient leurs coûts augmenter –, comme c'est le cas dans la plupart des pays d'Amérique latine et des Caraïbes. 
Les régions pourraient alors devenir des moteurs de croissance. 
Par-dessus tout, il convient de soutenir les sociétés locales qui prennent des mesures pour être plus efficientes, novatrices et compétitives. 
Celles qui se mondialisent sont plus viables, profitent à l’économie et emploient à l’échelon local. 
Ce type de réformes amène des retours massifs sur investissements, nécessaires à leur financement. 
Qui plus est, les dépenses engagées pour les infrastructures remportent les suffrages du public et soulèvent peu de protestations. 
La véritable difficulté consiste à déterminer comment l’Amérique latine peut créer le consensus politique indispensable à l’adoption des meilleures politiques et à la suppression des blocages en matière d’infrastructure. 


Comment financer les gains en éducation pour l’Afrique 
JOHANNESBURG – L’Afrique est en pleine crise de l’éducation. 
Malgré les engagements visant à améliorer l’accès à l’éducation pour tous les enfants d’ici 2030, la plupart des États africains n’arrivent pas à assurer le financement de ce volet ambitieux des Objectifs de développement durable des Nations unies (les ODD). 
Il est encore temps de combler ces lacunes de financement, mais seulement si on laisse une plus large place à l’adoption de nouvelles stratégies d’investissement. 
De nos jours, environ la moitié des jeunes du monde entier, dont presque 400 millions de jeunes filles, ne reçoivent pas la formation nécessaire pour réussir dans le monde du travail du futur. 
Ce problème est des plus aigus en Afrique ; même si 75 % des jeunes filles en Afrique subsaharienne entament des études, seulement 8 % finissent leur secondaire. 
L’Afrique subsaharienne est la seule région où le taux d’inscription des femmes à des programmes d’enseignement postsecondaire est inférieur à celui des hommes. 
Ces problèmes sont bien connus, même si on ne s’y attaque pas systématiquement. 
On connaît moins cependant les effets contradictoires que la croissance future de l’Afrique exercera sur les possibilités de financement du secteur de l’éducation. 
D’ici 2030, près de 30 pays d’Afrique devraient faire partie du groupe des pays à revenus intermédiaires, défini par la Banque mondiale en fonction d’un revenu national brut (RNB) par habitant entre 1 026 et 4 035 $. 
À mesure que les pays approchent de ce niveau de développement, de nouveaux investissements seront nécessaires pour financer la modernisation en santé et en éducation. L’affectation à ces secteurs des revenus fiscaux intérieurs deviendra donc un élément essentiel des stratégies de financement. 
Toutefois, pour le moment, les recettes fiscales estimatives dans la plupart des pays seront insuffisantes pour couvrir les coûts afférents à de meilleurs résultats en matière d’éducation. 
En conséquence, une crise de financement du secteur de l’éducation risque de briser les espoirs d’une croissance accélérée et d’une prospérité pérenne. 
Les formes traditionnelles d’aide internationale continueront de jouer un rôle dans le développement du secteur de l’éducation en Afrique. 
Or, en raison des augmentations prévues du RNB, la plupart des pays à revenus intermédiaires ne seront plus admissibles aux subventions et aux prêts à intérêt faible ou nul qui leur sont octroyés à l’heure actuelle. 
Des millions de jeunes Africains subissent en conséquence les effets de ce paradoxe du développement international : les pays deviennent trop prospères pour recevoir les meilleures options de financement, mais sont encore trop pauvres pour répondre de leur propre chef aux besoins en éducation de leurs citoyens. 
Heureusement, la Commission internationale sur le financement des perspectives de formation, où j’agis à titre de commissaire, a aidé pour mettre au point une solution. 
Portant le nom de Facilité internationale de financement pour l’éducation, cette démarche innovatrice vise à aider les pays à revenus intermédiaires à investir davantage en éducation — particulièrement dans les programmes visant les femmes et les jeunes filles — en se souciant encore plus qu’auparavant de la pérennité des initiatives. 
En s’appuyant sur les 2 milliards de $ en garanties accordés par les donateurs, nous visons à distribuer une somme de 10 milliards de $ en subvention et en financement subventionné du secteur de l’éducation aux pays ou les besoins sont les plus criants. 
Mais ce financement n’est pas sans condition : les États voulant accéder à ces fonds doivent en premier lieu démontrer leur intérêt et leur capacité d’effectuer des réformes à long terme du réseau de l’enseignement. 
Cette stratégie a pour but d’accroître le rapport coût-utilité des subventions et donner aux pays la capacité de renforcer le ressort de leur économie par une main-d’œuvre mieux formée. 
Les études font état du fait que dans les pays à revenus intermédiaires, chaque dollar dépensé en éducation bonifie de quatre dollars la capacité des personnes de toucher des revenus. 
Autrement dit, notre objectif à long terme est plus vaste que la construction d’établissements scolaires ou l’enseignement des mathématiques ; il s’agit de créer des conditions dans lesquelles s’installe une évolution sociale et économique durable. 
Des stratégies de financement semblables ont déjà fait leurs preuves dans le secteur de la santé où les résultats ont été probants. 
Ainsi, la Facilité internationale de financement pour la vaccination a été fondée pour assurer le financement pour GAVI, l’Alliance du vaccin. Éventuellement, des milliards de dollars d’argent frais ont été affectés à l’aide aux campagnes de vaccination de plus de 640 millions d’enfants, ce qui a sauvé plus de neuf millions de vies. 
Les retombées économiques se sont avérées tout aussi remarquables ; une étude quantifiant les résultats dans 73 pays a constaté que chaque dollar dépensé en vaccination génère 18 $ d’économies réalisées en soins de santé. 
La facilité de financement de l’éducation présente les mêmes retombées potentielles. 
Des millions de jeunes gens du monde entier et particulièrement les jeunes Africaines ne peuvent exceller, car on continue à leur refuser l’accès à une éducation de qualité. 
Puisqu’il ne reste que 12 ans avant l’échéance des ODD, la crise de l’éducation de l’Afrique doit être mise en tête des priorités du programme de développement. 
Les autorités publiques ne cessent de clamer bien haut que les enfants sont notre avenir. 
S’ils croient vraiment ce qu’ils affirment, les programmes comme la Facilité internationale de financement pour la vaccination doivent recevoir l’attention prioritaire qu’ils méritent. 



La paix, pas une offensive de paix 
TOKYO – Quand la colombe nord-coréenne se présente avec un rameau d’olivier dans le bec, il faut la contraindre à dévoiler ses serres cachées. 
Cette prudence est la seule attitude possible pour la Corée du Sud lorsqu’elle entamera des négociations avec la Corée du Nord le 8 février. Car ce que Kim Jong-il propose aujourd’hui n’est pas la paix, mais une « offensive de paix » – une tactique utilisée maintes fois par la Corée du Nord depuis l’armistice de 1953 pour semer la discorde chaque fois que les adversaires du régime ont montré leur unité et leur détermination. 
Les intentions belliqueuses de Kim Jong-il sont démontrées par la construction clandestine d’une importante installation d’enrichissement d’uranium, avec plus de 2000 centrifugeuses, dont l’existence avait été révélée au chercheur Siegfried Hecker de l’université de Stanford et ancien directeur du laboratoire nucléaire national américain de Los Alamos. 
L’existence de cette installation est l’évidence même que le régime est déterminé à intimider ses voisins au moyen d’un arsenal nucléaire. 
Certains analystes estiment que la Corée du Nord a commencé à faire étalage de ses capacités nucléaires pour garantir l’accession au pouvoir de Kim Jong-un, le fils cadet grassouillet de Kim Jong-il. Mais compte tenu du temps qu’il a fallu pour construire cette installation, cette raison seule n’est pas suffisante. 
Le principal objectif du « Dirigeant bien-aimé » est probablement de raffermir sa propre position face aux difficultés engendrées par les conditions économiques désastreuses du pays. Il semble que le dernier recours pour défendre sa dynastie familiale soit aujourd’hui pour Kim Jong-il de faire une démonstration de force en tant que puissance nucléaire. 
Le dirigeant nord-coréen est confronté à des difficultés croissantes. 
Le culte de la personnalité, autrefois pilier du régime, s’érode. 
L’échec économique, les pénuries alimentaires chroniques, une méfiance et une animosité de plus en marquées de la part de l’opinion publique vis à vis du gouvernement et la réticence apparente d’une partie de l’armée à entrer en guerre démontrent la fragilité croissante du régime nord-coréen. 
Certains signes laissent également à penser que certains pays, comme les Etats-Unis et la Corée du Sud, exercent un attrait grandissant au sein de la société nord-coréenne – un sentiment que les autorités ont cherché à modérer en diffusant quelques films occidentaux à la télévision d’État. 
Plus grave, la criminalité est en hausse et l’insuffisance du système de santé nord-coréen encourage la propagation de diverses maladies infectieuses. 
L’idée de Kim Jong-il doit être qu’en révélant les capacités nucléaires du pays, il peut contraindre les Etats-Unis, le Japon et la Corée du Sud à lui venir en aide pour résoudre certaines des difficultés internes de son régime. 
Son premier objectif est d’exercer des pressions sur l’administration Obama pour qu’elle atténue les sanctions à l’encontre de la Corée du Nord, ayant à l’évidence conclu que sa dynastie était en péril tant que les sanctions étaient maintenues. 
Pour souligner sa position, le régime s’est retiré de la dernière série de négociations multilatérales. 
Kim Jong-il démontre ainsi sa totale méconnaissance du fonctionnement des démocraties occidentales. 
Il semble penser qu’à la suite de la défaite des démocrates lors des élections de mi-mandat aux Etats-Unis, l’administration américaine ne serait plus en mesure de faire face à une nouvelle menace nucléaire et qu’elle chercherait à conclure un accord avec son régime, préservant de ce fait sa dynastie. 
« Nous sommes prêts à la fois au dialogue et à la guerre » a déclaré Kim Jong-il. 
Mais c’est bien sûr le contraire qui s’est passé. La victoire des républicains conservateurs au Congrès a donné encore moins de marge de manouvre au président Obama. 
De plus, la stratégie de la corde raide en matière de capacité nucléaire est une tactique particulièrement inepte, puisque l’opinion publique américaine associe aujourd’hui l’attitude du dirigeant nord-coréen avec ce qui est sans doute la plus sérieuse menace stratégique pour les Américains, à savoir le développement par l’Iran de ses propres capacités nucléaires. 
En fait, les services de renseignements occidentaux estiment que les centrifugeuses du complexe nucléaire de Yongbyong n’ont probablement pas été assemblées sur place, impliquant qu’il existe une autre installation clandestine. 
La question qui se pose est donc de savoir qui a aidé le régime à construire ces installations. Qui a rendu possible le transfert de technologies dont la Corée du Nord avait besoin ? 
Bien que de fortes présomptions laissent à penser que des échanges ont lieu entre la Corée du Nord et l’Iran, aucune preuve concluante n’a permis d’étayer ces soupçons. 
Il semblerait que plus de 200 Nord-Coréens travaillent clandestinement en Iran aujourd’hui. 
S’ils appartiennent au Bureau 99, le comité nucléaire secret de Kim Jong-il, et au Bureau 99, qui gère les finances occultes du régime, davantage d’attention devrait être prêtée à ces échanges. 
Le fonctionnement du régime nord-coréen est bien sûr entouré de mystère, non seulement pour le monde extérieur, mais également pour la plupart des membres du gouvernement. 
La seule manière de le rendre un peu plus transparent est de dévoiler les activités de la Corée du Nord à l’étranger, ce qui signifie révéler autant de liens et connections que possible entre la Corée du Nord et l’Iran. 
La coopération nucléaire entre les deux pays leur permet sans doute de contourner les règles internationales – et il semble maintenant que la Birmanie se soit jointe à ce groupe de prolifération nucléaire illicite. 
Un pays pourrait contribuer à donner au monde la transparence – et l’influence – dont il a besoin : la Chine, sur le territoire duquel la Corée du Nord et l’Iran mènent probablement leurs transactions nucléaires. 
Si on part du principe que la Chine n’approuve pas cette alliance néfaste, elle porte la responsabilité de mettre fin à ces échanges. 

La paix, pas le processus 
RAMALLAH – Les Etats-Unis devraient cesser d’encourager la reprise du processus de paix palestino-israélien. 
Ce serait peut être la meilleure manière de parvenir à la paix – un paradoxe qui reflète l’énorme fossé entre un processus de paix et le fait de parvenir à une paix réelle. 
Détrompez-vous : ceci n’est en aucun cas un appel aux armes ou à un soulèvement de violence. 
La paix entre les parties en conflit à l’est de la Méditerranée et à l’ouest du fleuve Jourdain peut et doit être obtenue par des négociations. Mais si l’une des parties est plus intéressée par un processus plutôt que par la nécessité de la paix, c’est que quelque chose ne fonctionne pas correctement. 
Pour Israël, une puissance occupante dont les habitants bénéficient d’une autorité civile démocratique et d’un PIB dix fois supérieur à celui de ceux dont ils réfutent les droits fondamentaux de liberté et d’indépendance, les séances de photo, que les réunions et les serrages de main avec les dirigeants palestiniens offrent, ont supplanté l’objectif de paix. 
Il est très intéressant de revenir sur les 17 ans écoulés depuis que Yasser Arafat et Itzhak Rabin se sont serrés la main sur la pelouse de la Maison Blanche. 
Le nombre d’implantations juives illégales et de colons a plus que doublé dans les zones qu’occupait Israël en 1967. 
Les négociateurs ont passé en revue toutes les possibles solutions pour les questions concernant le statut permanent de Jérusalem, les frontières, les implantations, les réfugiés, et les relations économiques. 
Les dirigeants des super puissances mondiales, les Nations Unies, les Elders, et des dizaines de personnes de bonne volonté ont offert leurs bureaux de bonne volonté et leurs services pour ramener la paix. 
Sans succès. 
Les efforts américains, menés par l’envoyé spécial George Mitchell, ont démontré clairement que l’actuelle coalition au pouvoir en Israël est incapable de produire le minimum pour la paix. 
L’administration Obama a mis sa réputation en jeu pour qu’Israéliens et Palestiniens s’accordent au moins sur la sécurité et les frontières. 
Les résultats sont, au mieux, mitigés. 
Les Palestiniens ont accepté toutes les exigences israéliennes et internationales en matière de sécurité tandis que le gouvernement israélien de Benyamin Netanyahu, qui admet le mérite d’une solution à deux états, doit encore clarifier les frontières d’Israël. 
Pendant ce temps, le gouvernement israélien veut poursuivre les implantations dans les zones occupées, en violation complète du droit international et des minima d’exigences pour la paix, détaillés dans le « carnet de route » sponsorisé par le Quartet (Les Etats-Unis, l’ONU, l’Union Européenne et la Russie). 
Les Etats-Unis ont essayé de soudoyer les Israéliens – avec 3 milliards de dollars d’avions de combat et un soutien politique à l’ONU – afin qu’ils gèlent les implantations pendant trois mois. 
Netanyahu a préféré planter son doigt dans l’oil de l’Amérique, comptant sur une victoire des Républicains aux élections de mi-mandat pour l’aider par la suite. 
Non seulement les dirigeants Israéliens ont-ils rejeté les demandes de la communauté internationale mais ils ont eu le chutzpah (l’audace, ndt) de revendiquer d’avoir convaincu les Etats-Unis d’abandonner ces exigences pour une reprise des discussions. 
Le retrait des Américains de l’actuelle impulsion pour la reprise des négociations constituerait un message clair quant au fait qu’un mauvais comportement ne saurait être toléré, et encouragerait les Israéliens, qui pour une grande part veulent la paix, à forcer leur propre gouvernement à modifier sa position. 
Le Parti Travailliste israélien a maintes fois répété qu’il quitterait l’actuelle coalition si les discussions de paix étaient arrêtées. Cela entrainerait au moins un changement dans le montage de cette coalition (probablement le remplacement du groupe de droite Yisrael Beitenu, dirigé par le Ministre des affaires étrangères Avigdor Lieberman, par le plus modéré Kadima, dirigé par Tzipi Livni, le prédécesseur de Lieberman aux affaires étrangères.) 
Les sondages d’opinion ont constamment révélé que la majorité des Israéliens et des Palestiniens veulent la paix (et non un processus de paix,) fondée sur une solution à deux états. 
Presque tous les spécialistes, les experts et les hommes politiques au Moyen-Orient et dans le monde savent assez bien ce à quoi devrait ressembler une solution au conflit – un état palestinien selon les frontières de 1967 avec quelques échanges de territoires, et une solution négociée de manière équitable en ce qui concerne la question des réfugiés palestiniens. 
Un groupe d’Israéliens et de Palestiniens respectés, le Groupe de Genève, a même conçu un plan de paix qui traite tous les points de négociation possibles de manière honnête et équitable. 
Il n’est donc pas tant question de négociations que de volonté politique. 
Les Palestiniens, pour leur part, ont la volonté nécessaire. 
Le dernier chapitre du plan sur deux ans du Premier Ministre Salam Fayyad – la « dernière ligne droite vers la liberté » – prendra fin en août 2011. 
Dans la vision de Fayyad, les Palestiniens, qui supportent le fardeau de l’occupation et sont plus pressés que les Israéliens d’en être libérés, doivent accepter une stratégie de paix visant à l’établissement d’un état. 
Une fois les institutions d’un état Palestinien en place, la volonté des personnes, appuyée par le soutien de la communauté internationale, surmontera de façon non violente tous les efforts visant à réfuter aux Palestiniens leur droit à l’auto-détermination. 
Entre temps, il n’y a aucun besoin d’un processus qui n’a aucune chance d’aboutir à la paix. 


La paix maintenant ! 
Malgré le fragile cessez-le-feu au Liban, le risque d'un élargissement du conflit au Moyen-Orient subsiste. 
Trop de dirigeants politiques, dont le président George Bush, le Premier ministre Tony Blair et les responsables de groupes radicaux au Moyen-Orient préfèrent une solution militaire à un compromis pacifique. 
Quand Bush décrit le Moyen-Orient comme l'arène d'une lutte du bien contre le mal ou de la terreur contre la liberté, il quitte le terrain politique. 
Quand Israël essaye sans succès de vaincre le Hezbollah, il tente d'éviter un compromis douloureux mais nécessaire sur les territoires disputés. 
Les problèmes du Moyen-Orient sont beaucoup plus liés à des questions culturelles et politiques qu'à un combat de la terreur contre la liberté. 
Une partie du problème réside dans l'occupation sans fin de la Cisjordanie et d'une parcelle du Sud-Liban par Israël. 
Tant qu'il ne reviendra pas aux frontières de 1967, à quelques modifications près, et ne mettra pas fin à son contrôle politique sur les millions d'Arabes de Cisjordanie, les troubles vont continuer. 
Une autre partie du problème réside dans les manipulations éhontées auxquelles se livrent les USA et la Grande-Bretagne dans la région du Golfe persique pour assurer la sécurité de leur approvisionnement en pétrole. 
Il n'y a guère de doute que la guerre actuelle en Irak est avant tout liée au pétrole. 
Depuis presque 100 ans, d'abord l'empire britannique, puis les USA, ont manipulé les gouvernements du Moyen-Orient, organisé des coups d'Etat, amené au pouvoir des régimes à leur solde, incité à des guerres - tout cela avant tout pour contrôler le pétrole de la région. 
Cette politique se poursuit malgré ses échecs persistants. 
Seule la paix peut garantir la sécurité de l'approvisionnement pétrolier, non pas une occupation militaire ou des régimes croupions. 
Les USA ont soutenu le Shah d'Iran et ils ont eu la Révolution iranienne, ils ont soutenu Saddam Hussein avant de le renverser, provoquant le chaos et renforçant involontairement le régime iranien. 
Ils ont fait stationner des troupes en Arabie saoudite, favorisant ainsi la création du programme politique d'Al-Quaïda. 
Ils ont poussé à des élections en Palestine pour ensuite être les premiers à étrangler financièrement le gouvernement élu du Hamas. 
Ces différents éléments, ainsi que les échecs patents de beaucoup des gouvernements du Moyen-Orient ont alimenté la montée du fondamentalisme parmi les musulmans, les chrétiens des USA et parmi certains juifs israéliens, ce qui a donné naissance à un extrémisme endémique, au terrorisme et à des visions messianiques d'une lutte du bien contre le mal. 
Les fondamentalistes sont partout une minorité, mais ils entretiennent la peur, le mépris et les rêves de salut ; ils suscitent la violence et la guerre tout en affaiblissant les forces modérées. 
Beaucoup de faucons à Washington, dont certains se trouvent à la Maison Blanche, veulent étendre leurs campagnes militaires sans fin à l'Iran et à la Syrie. 
La campagne de diabolisation quotidienne et malsaine contre l'Iran, la Syrie et le Hezbollah est identique à celle qui a été menée contre Saddam avant la guerre en Irak. 
Le parti de la guerre essaye de galvaniser l'opinion publique américaine en vue d'un élargissement du conflit. 
Peut-être certains politiciens pensent-ils ainsi attiser le sentiment de danger et d'insécurité pour faire pencher la balance du coté des Républicains lors des élections législatives de novembre. 
Nous devons rejeter la logique du "nous contre eux" qui présente Israël comme pur et les Arabes comme le diable (ou vice-versa). 
Tous les pays de la région doivent se respecter les uns les autres et faire des compromis pour parvenir à un règlement durable. 
Malgré sa puissance militaire, Israël ne pourra éviter de revenir à ses frontières de 1967, les USA ne parviendront pas à assurer la sécurité de leur approvisionnement pétrolier en continuant à occuper militairement le Moyen-Orient et les terroristes ne parviendront pas à détruire Israël ou à imposer leur fondamentalisme à des sociétés modérées. 
Il n'y a pas de solution magique. 
Au cours de mon travail à travers le monde en tant qu'économiste et spécialiste du développement, j'ai constaté que la grande majorité des gens et des dirigeants politiques, quelle que soit leur religion, leur race ou leurs idées, ont en commun le désir de prospérité et de bien-être pour leurs enfants et sont disposés à travailler ensemble pour y parvenir. 
L'idée avancée par beaucoup d'Israéliens comme quoi n'y a pas de "partenaire pour la paix" est absurde. 
Les voisins d'Israël feront la paix sur la base de frontières équitables et de justice. 
De la même manière, l'idée que le choc des civilisations est inévitable est une pure folie. Elle est avancée par des gens qui pensent le pire d'autrui, qu'ils ne connaissent pas directement, avec lequel ils n'ont eu aucun contact personnel et n'ont vécu aucune expérience en commun. 
Pourtant, ce qui nous unit est bien plus important que ce qui nous divise. 
Nous ne devons pas compter sur nos dirigeants politiques pour faire ce qu'il convient, car beaucoup d'entre eux sont prisonniers ou défenseurs d'idées extrémistes. 
Nos médias indépendants ne doivent pas donner la parole exclusivement aux fauteurs de guerre qui font tellement de bruit, mais aussi aux responsables des organisations de la société civile que l'on n'entend pas souvent. 
Les journaux américains doivent publier non seulement les points de vue d'Américains qui "interprètent" le Moyen-Orient, mais aussi d'intellectuels du Moyen-Orient lui-même. 
Les scientifiques d'Europe, des USA, d'Asie et du Moyen-Orient doivent intensifier leurs contacts et travailler ensemble. 
Il en est de même pour les artistes, les musiciens, les équipes sportives et les responsables des diverses communautés. 
Un tribalisme régressif menace maintenant de balayer tout ce qui nous unit dans notre recherche commune de bien-être pour nos enfants, notre planète et notre futur. 
Ce risque est bien trop important pour que la réponse à y apporter soit abandonnée à la responsabilité de Bush, Blair, Mahmoud Ahmedinejad et Ehoud Olmert. 
On parviendra à la paix avec les voix des modérés de la planète qui veulent mettre fin à une violence absurde et aux illusions tragiques de ceux qui croient en une "victoire finale" sur leurs ennemis. 

Paix sur tous les fronts ? 
JERUSALEM – Le Proche-Orient n’avait connu un tel rythme effréné de diplomatie pacifiste depuis l’effondrement des négociations de paix israélo-palestiniennes durant les derniers jours de Bill Clinton à la Maison Blanche. 
Un cessez-le-feu a été conclu entre Israël et le Hamas dans la bande de Gaza ; Israël et la Syrie ont entamé des négociations de paix ; et Israël a donné au Liban une chance de résoudre les questions qui entravent un accord bilatéral. 
Les négociations de paix entre Israël et l'autorité palestinienne du président Mahmoud Abbas sont peut-être moins spectaculaires, en revanche, elles persistent. 
Alors, le Proche-Orient est-il sur le point de parvenir à une paix durable et totale ? 
Pas vraiment. 
Hormis les pourparlers d'Annapolis, qui semblent aller nulle part compte tenu de différends irréconciliables entre les parties sur des questions de fond, tous les autres efforts de paix sont plus tactiques que stratégiques. 
Pour aucun d’eux il n'existe pour l'heure de conditions de passage immédiat de la guerre à la paix ; ni les parties elles-mêmes s'attendent à ce que cela se produise. 
Il faudrait une bonne dose de sagesse politique courageuse pour faire du cessez-le-feu avec le Hamas un prélude à des pourparlers politiques. 
En effet, Israël et les États-Unis sont catégoriques sur l'exclusion du Hamas du processus d'Annapolis, à moins que et jusqu'à ce que dernier reconnaisse à Israël le droit d'exister ; et tant qu’il n’abandonnera pas son identité de mouvement de résistance, simplement en s'associant à des négociations qui ne satisferont probablement pas les exigences minimales du peuple palestinien. 
Pour Israël, le cessez-le-feu avec le Hamas reflète sa réticence à s’engluer dans une autre guerre asymétrique comme celle menée au Liban deux étés auparavant, mais cette fois, dans les allées des camps de réfugiés de Gaza. 
Ehud Olmert, premier ministre particulièrement impopulaire dont les jours à la tête du gouvernement sont probablement comptés, n'a pas suffisamment de légitimité pour plonger le pays dans une autre guerre sanglante qui, au vu de la situation à Gaza, sera à la fois coûteuse et vaine. 
Les dirigeants israéliens pensent que le jour où le Hamas devra payer ne viendra que lorsque les conditions d'une grande confrontation militaire seront réunies. 
La piste syrienne – nécessitant le retrait d'Israël de la position vitale et stratégique du plateau du Golan et l'évacuation de dizaines de milliers de colons – est entravée non seulement par le manque de légitimité du gouvernement israélien, mais aussi par l'opposition américaine aux négociations. 
Pour les Syriens, si l'aboutissement de la paix avec Israël a pour principal objectif le rapprochement avec les États-Unis, ils reculent néanmoins devant la condition sine qua non imposée par les Américains de cesser de flirter avec le terrorisme. 
En fait, on peut douter que les deux parties s'entendront jamais sur ce point. 
Comme l’a indiqué le ministre syrien Buthaina Shaaban : « demander à la Syrie de renoncer au Hamas et au Hezbollah revient à demander aux Etats-Unis de renoncer à Israël ». 
Les Etats-Unis ont été trop longtemps absents de l’instauration de la paix au Proche-Orient. 
En effet, pour la première fois dans l’histoire de ses relations spéciales avec Israël, l’Amérique ne s’adresse pas aux ennemis d’Israël, qu’il s’agisse de la Syrie, de l’Iran, du Hamas ou du Hezbollah. 
Par conséquent, assaillie et confrontée à une tempête menaçante d’intimidations régionales, Israël a dû se débrouiller seule pour négocier, sans l’assistance diplomatique de son protecteur. 
La démarche auprès du Liban, à laquelle Condoleezza Rice, Secrétaire d’État des Etats-Unis, a consacré une grande partie de sa visite surprise à Beyrouth, se préoccupe davantage de raviver désespérément son rôle de principal négociateur de paix dans cette partie du monde. 
Après tout, c’est le minuscule Qatar qui a négocié l’accord national du Liban, l’Egypte qui a servi de médiateur dans le cessez-le-feu à Gaza et la Turquie qui a facilité les pourparlers entre Israël et la Syrie. 
La réorientation de la politique israélienne vers la Syrie, et celle de Nicolas Sarkozy, adresse un message fort aux Américains pour qu’ils ne manquent pas non plus le coche libanais. 
Pourtant, l’influence vacillante des Etats-Unis n’est pas à la hauteur de l’ascendance de « l’axe du mal » sur le Proche-Orient. 
Le Liban est trop vulnérable aux pressions de la Syrie et de l’Iran, qui ne tiennent pas à voir leurs interlocuteurs locaux soulager Israël du fardeau d’un « front libanais » avant de régler leurs propres griefs. 
Le Hezbollah ne tient pas non plus à voir la fin de l’occupation israélienne des Fermes de Chebaa à la frontière libanaise nuire à ses prétentions à la formidable force militaire indépendante qu’il a construite avec l’aide de l’Iran et de la Syrie. 
Toutefois, il n’est jamais exclu de voir les manœuvres tactiques se muer en des changements d’orientation stratégiques. 
Le cessez-le-feu à Gaza devrait favoriser la réconciliation entre le Fatah et Hamas, qui rendra le processus d’Annapolis plus légitime et soucieux de n’exclure personne. 
C’est Salah al-Bardawil lui-même, porte-parole du Hamas à Gaza, qui a défini le cessez-le-feu comme une « occasion historique pour toutes les parties concernées de vivre en paix et de construire un avenir pour les générations futures ». 
Les autres possibilités de paix – Liban, Syrie et peut-être aussi Iran – ne sont pas non plus vouées à un échec permanent. 
Mais leur succès, si nécessaire et urgent pour sauver la région d’une politique fataliste, devra attendre le prochain gouvernement américain pour insuffler l’équilibre nécessaire de réalisme et d’idéalisme, de pouvoir militaire modéré par un engagement sincère envers la diplomatie. 

Entre Paix et Poison 
HAIFA – Contre toutes attentes, la fin de la Seconde Guerre Mondiale et le choc des atrocités nazies n’ont pas mis un terme à la guerre et au génocide en général. 
En effet, les décennies qui ont suivi ont connu leur lot de conflits sanguinolents au cours desquels des groupes de population entiers ont été massacrés. 
Souvenez-vous de la guerre civile en Angola, du massacre de millions de Cambodgiens par les Khmers rouges, des guerres tribales au Rwanda, de la dissolution sanglante de la Yougoslavie et de l’extermination des Chrétiens au Sud-Soudan. 
N’oublions pas non plus les crimes staliniens perpétrés contre les peuples de l’ancien Empire soviétique. 
Et pourtant, l’holocauste est un phénomène unique puisque les Nations Unies l’ont distingué des autres en lui attribuant un jour de commémoration particulier. 
La différence réside non seulement dans le nombre stupéfiant de victimes et la férocité avec laquelle elles ont été tuées, mais aussi dans l’absence de motif habituellement utilisé dans les massacres et génocides. 
Les Nazis n’ont pas tué les Juifs pour leur territoire (ils n’en avaient pas) ni parce que les Juifs étaient d’une confession religieuse concurrente (les Nazis et leurs sbires étaient des athées, opposés à toute religion). 
Les Nazis ne peuvent même pas avoir éradiqué les Juifs pour leurs différences idéologiques : les Juifs n’avaient pas d’idéologie “juive” en particulier. 
Les Nazis n’ont même pas exterminé les Juifs pour les déposséder de leurs biens : la plupart des Juifs étaient pauvres et ceux qui possédaient quelque chose à l’époque l’auraient sans doute volontiers abandonné pour sauver leur peau. 
Les Nazis considéraient les Juifs comme un nid de “microbes”. C’est la raison pour laquelle ils ont souhaité les anéantir de manière si brutale et méticuleuse. 
L’Holocauste est né d’un mécanisme absurde et psychologique qui associait les Juifs à une menace congénitale imaginaire. Il a généré une haine ardente, malsaine et irrationnelle. 
Cette haine n’a pas disparu avec le Nazisme et, soixante-cinq ans après la libération d’Auschwitz, ses terrifiantes manifestations se font toujours sentir. 
Le monde doit donc rester vigilant, pour que cette haine ne se réveille pas et ne se retourne pas contre les Juifs ou d’autres peuples. 
Les dirigeants d’Israël, notamment, ont toujours cherché à consolider les systèmes de défense contre l’antisémitisme qui continue de subsister de par le monde. 
Voilà pourquoi ils ont cherché à obtenir un soutien politique contre la course à l’arme nucléaire en Iran, pays qui menace Israël de temps à autre, affirmant parfois son désir de le faire disparaître de la surface de la Terre. 
L’Iran n’est pas l’Allemagne nazie. 
Son régime politique, son idéologie et ses capacités militaire et économique sont très différents de l’état d’Hitler. 
Israël aujourd’hui aussi est différent des faibles communautés juives disséminées en Europe dans le passé. 
Pourtant, les responsables iraniens ont adopté une position insolite, une opposition totale à l’existence même d’Israël, une position qui pourrait connaître des mécanismes délétères identiques à ceux qui ont mené à la haine génocidaire de l’Holocauste. 
Si l’Iran remporte le combat des armes nucléaires, il pourra, tout comme l’Allemagne nazie avant lui, être submergé par une folie meurtrière, menaçant directement Israël d’un désastre. 
Que faire pour empêcher ce désastre ? 
Rien ne garantit que les sanctions de la communauté internationale envers l’Iran convaincront ses dirigeants de cesser de courir après l’arme nucléaire. 
Et toute tentative de destruction, par les armes, du potentiel nucléaire iranien pourrait engager Israël dans un interminable et épuisant combat auquel tous les ennemis de l’état juif pourraient se rallier. 
La morosité de ces perspectives conduit d’aucuns à penser que la meilleure façon, la plus morale, de neutraliser la menace iranienne est qu’Israël signe un traité de paix avec les Palestiniens. 
Le mois dernier, lors d’une prière en public à Ramallah, le ministre des Waqf palestinien, Mahmoud Habash, a fait un discours porteur d’espoir pour les partisans de cette solution. 
Devant les caméras de télévision et les hauts-dirigeants de l’autorité palestinienne, il a fustigé l’implication de l’Iran dans le conflit israélo-palestinien. 
En somme, il a dit ce qui suit aux Iraniens : « Pourquoi vous occupez-vous de nous ? 
Nous n’avons pas besoin de votre protection ni de votre soutien. 
Au lieu de nous aider, nous et les Israéliens, à trouver une solution acceptable pour tous – deux états pour deux peuples – vous ne faites qu’exacerber le conflit. 
Pour des raisons qui vous regardent, indépendantes de notre lutte, vous encouragez l’extrémisme du Hamas, provoquant ainsi une violente riposte d’Israël, aggravant nos souffrances et repoussant la solution que nous attendons tous. 
Pas un soldat Iranien n’a versé de sang pour notre peuple de la même manière que les soldats d’Egypte et de Jordanie, et pourtant ces gouvernements ont par la suite signé un traité de paix avec Israël. » 
Les dirigeants palestiniens sont tout à fait conscients que si l’Iran déclenche une attaque nucléaire contre Israël, les souffrances de son peuple seront tout aussi terribles. 
En revanche, la paix entre Israël et Palestine pourrait neutraliser le poison de la haine iranienne et rompre le mécanisme politique psychologique qui fait d’Israël le mal absolu – le « petit Satan » qu’il faut à tout prix annihiler. 
Mettre fin au conflit israélo-palestinien serait bien plus efficace que toute entreprise militaire. 
Israéliens et Palestiniens doivent faire front uni pour pousser le peuple iranien, qui entretenait, encore récemment, de bonnes relations avec l’état juif, à se rebeller contre la folie qui semble s’être emparée de leurs dirigeants. 
En revanche, toute action militaire israélienne ou américaine contre l’Iran risquerait de faire empirer la situation, prolongeant et intensifiant les souffrances que subit cette région du monde si sensible. 

Processus de paix ou paix réelle? 
RAMALLAH – Des pourparlers directs entre les dirigeants palestiniens et israéliens sont la manière la plus évidente de parvenir à la paix dans le conflit au Moyen-Orient. 
Mais l’histoire a montré à maintes reprises qu’un processus de paix à forte visibilité seul ne constitue pas une recette de succès. 
La Ligue Arabe doit se réunir à la fin de ce mois pour conseiller les dirigeants palestiniens sur le fait d’engager ou non des pourparlers directs avec Israël. 
Les dirigeants palestiniens disent qu’il n’y a pas d’utilité à engager de pourparlers directs qui ne seraient ni plus ni moins que l’occasion d’une séance de photo destinée à donner l’impression d’un processus de paix tout en évitant tout engagement substantiel. 
Pour les Palestiniens, la première étape pour de réels pourparlers de paix doit comprendre une forme d’accord autour des questions fondamentales des frontières et de la sécurité. 
Les Palestiniens ont présenté à leurs homologues Israéliens (par l’entremise des Américains) une offre écrite comprenant l’abandon des territoires occupés par Israël en 1967 et habités depuis par des colons israéliens. 
Ces territoires seraient échangés contre des terres de taille d’importance égales. 
Israël n’a pas encore fourni de document écrit indiquant sa position sur le territoire qui deviendra un état palestinien jouxtant celui d’Israël. 
Israël insiste sur le fait qu’aucun progrès réel n’adviendra à moins que les deux parties ne s’assoient face à face à la table des négociations. 
Dans un tel cas, la coalition de droite de Netanyahu pourrait être convaincue d’accepter la maintien du gel partiel des implantations, mais uniquement si l’opinion publique israélienne voit le président Mahmoud Abbas et Netanyahu engagés publiquement dans des négociations. 
Mais l’histoire de telles négociations nous livre une version bien différente. 
Tous les succès obtenus dans le conflit au Moyen-Orient ne l’ont pas toujours été devant les caméras ou par des pourparlers publics. 
La visite du président égyptien de l’époque Anwar el-Sadat à Jérusalem, et la percée entre l’Egypte et Israël qui s’en est suivie à Camp David, n’a pu avoir lieu qu’après des ententes établies en coulisses. 
La conférence publique de Madrid n’a pas apporté de percée significative alors que le canal d’Oslo, beaucoup plus secret, a permis l’accord entre l’OLP et Israël. 
Même les situations les plus explosives entre Israël et ses voisins du nord ont été désamorcées par des ententes faisant souvent intervenir des tierces parties neutres. 
L’ancien sénateur américain George Mitchell représente une tierce partie relativement neutre supervisant les discussions actuelles. 
Ces « discussions de proximité » permettent à Mitchell de s’assurer que de réelles propositions sont soumises par chacun des deux camps. 
Si les discussions de proximité sont remplacées par des pourparlers directs, dans lesquels les Etats-Unis ne sont plus physiquement présents dans la salle des négociations, il n’y a aucune garantie que le partenaire le plus fort n’essayera pas d’intimider le plus faible. 
Des discussions directes ont aussi des travers bien connus. 
Des échecs dans ce type de discussions directes ont souvent conduit à des sursauts de violence. 
Personne, ni les deux principaux protagonistes, ni le reste du monde, ne le veut. 
Lorsque l’ancien président américain Bill Clinton avait essayé d’organiser un second sommet de Camp David, le dirigeant palestinien Yasser Arafat avait hésité. 
Il sentait que la situation n’était pas appropriée pour des discussions directes. 
Ce qui inquiétait Arafat était la possibilité d’un échec et l’éventualité d’un chasse au coupable si les discussions ne produisaient pas le résultat escompté. 
Clinton, empêtré dans des problèmes intérieurs, avait absolument besoin d’un succès international ; il a donc assuré Arafat que personne ne serait pointé du doigt si les discussions devaient s’avérer être un échec. 
Mais dès le départ de Washington des parties en présence après l’interruption de ces discussions, Clinton se joignait au Premier ministre israélien de l’époque Ehud Barak pour blâmer les Palestiniens. 
Cet échec, et les réponses affectées des deux camps sur ce qui était ou n’était pas proposé dans les discussions, ont contribué à rallumer la violence qui conduisît la seconde intifada au cours de l’hiver 2000. 
Il faut mettre au crédit de Clinton, et de son équipe, la décision de faire une dernière tentative vers la fin de sa présidence, malgré la violence ambiante, à Taba en Egypte. 
Cet effort est reconnu comme ayant été l’un de ceux par lequel les deux camps ont été au plus près de parvenir à un percée. 
Il serait bon que l’entente de Taba ou les tentatives plus récentes d’Abbas et de l’ancien Premier ministre israélien Ehud Olmert deviennent la base de pourparlers directs. 
Le gouvernement Netanyahu s’est refusé à accepter toute référence à cela avant le début des pourparlers. 
Les Israéliens veulent des discussions sans conditions, même si Netanyahu a imposé ses propres conditions aux Palestiniens : reconnaissance d’Israël en tant qu’état juif, et acceptation d’un état palestinien démilitarisé qui ne comprendrait ni Jérusalem ni la vallée du Jourdain. 
Tous les experts du Moyen-Orient s’accordent pour dire que la meilleure voie pour une réelle percée dans les négociations palestino-israéliennes est une négociation discrète, en coulisses. 
Mais l’opinion publique de part et d’autre constitue le plus gros écueil à une issue positive ; cette dernière doit être écartée des discussions au jour le jour pour mieux garantir ce succès. 
Bien sur, l’opinion publique peut et devrait être impliquée par le biais d’un referendum national dans l’évaluation des résultats une fois que les discussions auront abouti et qu’un accord global acceptable aux yeux des deux dirigeants serait atteint. 
Mais, jusque là, ou du moins jusqu’à ce que les deux parties soient parvenues aux contours d’un accord, des pourparlers directs et des opportunités de séance photo devraient être considérées comme contre-productives. 
Après tout, les Palestiniens et les Israéliens ne sont plus intéressés par le processus de paix. 
Ils veulent juste la paix. 

La paix cette fois-ci ? 
JERUSALEM – La reprise imminente des pourparlers directs de paix israélo-palestinienne à Washington est une bonne nouvelle. 
Quant à savoir si ces discussions aboutiront effectivement, selon le vou du président américain Barack Obama, à un accord, qui plus est en un an, est une tout autre histoire. 
Lorsque dans les deux premiers jours de sa présidence, Obama avait nommé son envoyé spécial au Moyen Orient en la personne de l’ancien sénateur George Mitchell, beaucoup avaient espéré que ses efforts aboutiraient à un accord entre Israël et les Palestiniens dans un délai de deux ans, et à une paix globale entre Israël et l’ensemble de ses voisins arabes. 
Que ces espoirs excessifs puissent être imputés à l’inexpérience d’Obama ou à des prétentions démesurées – ou aux deux – est un point discutable : ce qui est clair, par contre, est qu’après 18 mois et de nombreuses visites dans la région, Mitchell n’a obtenu qu’un accord de principe de la part d’Israël et des Palestiniens pour la reprise des discussions. 
Le problème est que ces discussions durent depuis maintenant 17 ans, sous différents dirigeants israéliens et palestiniens et deux présidents américains. 
Les amener à la table des négociations n’est pas une avancée en soi, mais plutôt une tentative pour limiter les dégâts. 
Les bons états de service de Mitchell, parvenu à une réconciliation en Irlande du Nord, semblaient constituer une excellente référence pour sa mission actuelle, mais ils ont probablement entravé son action au Moyen-Orient. 
Le conflit en Irlande du Nord a toujours été d’ordre territorial : les groupes républicains irlandais, même le plus radical, n’ont jamais nié la légitimité de la Grande Bretagne – uniquement son autorité sur les six provinces du nord constituant selon eux l’Irlande Unie ; alors que les frontières d’Israël ne constituent qu’un des aspects de l’essentiel du conflit palestino-israélien. 
Les Palestiniens ne contestent pas uniquement l’occupation de la Cisjordanie après 1967 ; depuis le plan de partage de l’ONU de 1947 – qui proposait l’établissement de deux états, l’un juif, l’autre arabe – les Palestiniens ont refusé de reconnaître le droit d’Israël à exister et la plupart des Israéliens ne sont pas convaincu qu’ils aient totalement abandonné cette position. 
Peu familier de ces questions fondamentales, Mitchell est parti du mauvais pied en accédant, encouragé en cela par Obama, à la demande des Palestiniens pour un gel des implantations israéliennes en Cisjordanie avant que ne débutent les négociations. 
Un arrêt des implantations sur les territoires palestiniens est une requête raisonnable et les Palestiniens pourraient naturellement faire valoir ce point dans le cadre des négociations. 
Mais faire du gel des implantations une condition préalable aux négociations était à l’évidence inacceptable aux yeux du gouvernement israélien, qui maintenait qu’aucune condition préalable aux négociations n’était envisageable. 
Ce point a fait perdre une année et a été, entre autre, source de tensions entre le gouvernement du Premier ministre Benjamin Netanyahu et l’administration Obama. 
De mauvaise grâce, Netanyahu a finalement accepté un gel temporaire – dont le délai expire fin septembre – et finalement, les Palestiniens, cette fois sous les pressions américaines, ont accepté de reprendre les négociations sans avoir explicitement obtenu de la part des Israéliens l’assurance que le gel serait prolongé. 
Cette situation a non seulement fait perdre un temps précieux, elle a aussi entrainé des dégâts supplémentaires. 
Les Israéliens n’ont pas apprécié de voir leur Premier ministre tancé par les Etats Unis comme un dirigeant de Haute Volta, même parmi ceux qui n’approuvent pas la position de fermeté de Netanyahu. 
Il avait en effet déclaré l’année dernière que contrairement à la précédente position de son parti du Likoud, il était désormais prêt à accepter une solution de deux états – une idée qui reste encore un anathème pour de nombreux membres du Likoud, ainsi que pour au moins trois des plus petits partis de sa coalition gouvernementale. 
Maintenant que les pourparlers doivent reprendre, vont-ils aboutir à quoi que soit de concret ou ce sommet à Washington sera-t-il simplement une autre occasion pour une photo de groupe, comme ce fut le cas lors du sommet du président George Bush à Annapolis en 2007 ? 
Seul un optimiste invétéré accorderait à ces pourparlers plus de 50% de chance de succès. 
Les raisons sont plus immédiates que le caractère difficile du processus de paix au Moyen-Orient. 
Même si Netanyahu accepte de se rallier à une forme de réalisme, certains membres de sa coalition pourraient quitter son gouvernement. 
Du côté des Palestiniens, l’Autorité Palestinienne de Mahmoud Abbas a perdu le contrôle de la bande de Gaza en 2006 – aujourd’hui dirigée par un gouvernement du Hamas illégitime – et ne peut donc plus s’exprimer au nom de l’ensemble des Palestiniens. 
Avec plus de 600 Palestiniens tués à Gaza depuis la violente prise de pouvoir du Hamas, ramener la paix entre Palestiniens risque d’être aussi difficile qu’entre eux-mêmes et Israël. 
De plus, avant que les pourparlers israélo-palestiniens ne soient interrompus il y a deux ans, le précédent gouvernement israélien, sous l’autorité de son Premier ministre Ehud Olmert et de son ministre des affaires étrangères Tzipi Livni, avait négocié avec l’Autorité Palestinienne durant deux ans. 
Ce fut le gouvernement israélien le plus modéré qui soit, tout comme l’était le Fatah à la tête de l’Autorité Palestinienne. 
Pourtant, après de multiples réunions publiques et privées, ni les uns ni les autres ne sont parvenus à un accord. 
Les dirigeants les plus modérés de part et d’autre n’ont même pas réussi à trouver un accord sur les questions essentielles du conflit : les frontières, les implantations, Jérusalem et le destin des réfugiés palestiniens de 1947-1948 et de leurs descendants : pour Olmert, un accord aurait pu lui permettre de sauver son poste de premier ministre et cela aurait été un atout pour Abbas dans le conflit ouvert du Fatah contre le Hamas. 
Le fait de ne pas être parvenu à un accord dans de telles conditions apparemment favorables ne présage rien de bon pour ces prochains pourparlers. 
Mais Netanyahu a déclaré que lorsque les négociations reprendront, « nous surprendrons tout le monde, » et les Palestiniens sont plus avancés que jamais dans la mise en place des institutions nécessaires à l’indépendance nationale. 
Même un optimiste déçu peut constater que cette fois ci, les chances de réconciliations pourraient être finalement bien meilleures. 

La paix grâce au développement 
New York – Ces dernières années, la politique étrangère américaine a échoué essentiellement parce que les Etats-Unis comptaient sur la force militaire pour résoudre les problèmes qui exigent l’aide au développement et la diplomatie. 
Les jeunes partent se battre dans des pays comme le Soudan, la Somalie, le Pakistan et l’Afghanistan à défaut de trouver un emploi bien rémunéré. 
Les gens se raccrochent aux idéologies extrêmes quand ils ne peuvent nourrir leur famille et quand le manque d’accès au planning familial provoque une explosion démographique involontaire. 
Le président Barack Obama a fait naître l’espoir d’une nouvelle stratégie mais, jusqu’ici, les forces de la continuité dominent les forces du changement dans la politique américaine. 
La première règle à observer pour évaluer la stratégie réelle d’un gouvernement est de savoir où va l’argent. 
L’Amérique dépense beaucoup plus dans le domaine militaire que les autres domaines. 
Les budgets d’Obama ne changent pas cette situation. 
Pour l’exercice budgétaire 2010, 755 milliards sont prévus pour les dépenses militaires, soit plus que les dépenses budgétaires américaines dans tous les autres domaines réunis, hormis ladite dépense « obligatoire » pour la sécurité sociale, les soins de santé, le paiement des intérêts de la dette nationale et quelques autres postes. 
En fait, les dépenses militaires américaines dépassent la somme des dépenses budgétaires fédérales pour l’éducation, l’agriculture, la lutte contre le changement climatique, la protection de l’environnement, la protection des océans, les systèmes énergétiques, la sécurité intérieure, les logements sociaux, les parcs nationaux et la gestion du territoire, le système judiciaire, le développement international, les opérations diplomatiques, les autoroutes, les transports publics, les anciens combattants, l’exploration spatiale et la science, la recherche et le développement civil, le génie civil pour les voies navigables, les barrages, les ponts, la collecte des eaux usées et le traitement des déchets, le développement local et bien d’autres domaines. 
Cette prépondérance des dépenses militaires est valable pour les dix années du scénario à moyen terme d’Obama. 
D’ici 2019, le total des dépenses militaires devrait s’élever à 8.200 milliards et dépasser de 2.000 milliards les dépenses budgétisées pour l’ensemble des postes non obligatoires. 
Les dépenses militaires américaines sont tout aussi remarquables d’un point de vue international. 
Selon le Swedish International Peace Research Institute, leur total en dollars constants 2005 a atteint environ 1.400 milliards en 2007. 
En d’autres termes, les Etats-Unis dépensent à peu près le même montant que le reste du monde réuni – ce à quoi le gouvernement Obama ne semble pas vouloir mettre un terme. 
Les décisions politiques des derniers mois n’offrent pas davantage l’espoir d’un changement fondamental d’orientation de la politique étrangère américaine. Si les Etats-Unis ont signé un accord avec l’Irak sur leur retrait d’ici à fin 2011, il est toutefois question au Pentagone que des soldats américains « non combattants » restent dans le pays pour les années ou les décennies à venir. 
Il n’est pas difficile d’imaginer comment l’instabilité persistante en Irak, l’influence iranienne et la présence d’al-Qaida conduiront les responsables politiques américains à opter pour la voie de la « sûreté » d’une participation militaire continue. 
Plusieurs opposants à la guerre en Irak, y compris moi-même, pensent que l’objectif fondamental – et fort peu judicieux – dès le début de la guerre a été de créer une base militaire (ou plusieurs) à demeure en Irak, apparemment pour protéger les concessions et les voies pétrolières. 
Pourtant, comme l’illustrent l’Iran et l’Arabie Saoudite, une telle présence de longue durée risque tôt ou tard de provoquer un retour de bâton explosif. 
Les inquiétudes sont encore plus graves en Afghanistan et au Pakistan. 
La guerre de l’OTAN contre les talibans en Afghanistan se passe mal, à tel point que le commandant des forces américaines a été remplacé ce mois-ci. 
De plus, les talibans gagnent du terrain dans le Pakistan voisin. 
L’Afghanistan et les provinces voisines du Pakistan sont des régions pauvres, où le chômage est généralisé, où les jeunes populations ne cessent de croître, où les sécheresses se prolongent, où les famines sont répandues et les privations économiques omniprésentes. 
Dans de telles conditions, les talibans et al-Qaida n’ont donc aucun mal à mobiliser les combattants. 
Le problème, c’est qu’une réponse militaire américaine est fondamentalement inutile dans ces conditions et peut facilement enflammer la situation au lieu de la résoudre. 
Entre autres problèmes, les Etats-Unis font grand usage des drones et des bombardiers, qui font nombre de victimes civiles, et braque l’opinion publique contre les Etats-Unis. Après une catastrophe qui s’est produite récemment, où plus d’une centaine de civils ont perdu la vie, le Pentagone a aussitôt insisté pour que se poursuivent ces opérations de bombardement. 
Selon une enquête parue il y a peu, l’opposition des Pakistanais aux incursions militaires américaines dans leur pays est écrasante. 
Obama double la mise en Afghanistan, en faisant passer le contingent de 38.000 à 68.000 soldats, et peut-être davantage par la suite. 
Il y a aussi des risques pour que les Etats-Unis soient bien plus impliqués dans la lutte au Pakistan. 
Le nouveau commandant des forces américaines en Afghanistan serait un spécialiste de la « contre‑insurrection », ce qui pourrait bien impliquer un combat discret des agents américains au Pakistan. 
Si c’est le cas, les résultats pourraient s’avérer catastrophiques, et conduire à une guerre généralisée dans un pays instable de 180 millions de personnes. 
Mais le plus déconcertant, ce n’est pas le financement acharné ni la propagation de la guerre, mais bien l’absence d’une stratégie américaine de remplacement. Obama et ses hauts conseillers ont évoqué à maintes reprises la nécessité de traiter les sources sous-jacentes de conflit, notamment la pauvreté et le chômage. 
Quelques milliards de dollars ont été préconisés pour l’aide économique destinée à l’Afghanistan et au Pakistan. A côté des dépenses militaires, ce montant paraît bien maigre. 
Avant d’investir des milliards de dollars supplémentaires dans des opérations militaires mises en échec, le gouvernement Obama devrait repenser sa politique et exposer une stratégie viable aux citoyens américains et au monde entier. 
Il est grand temps de lancer une stratégie de paix qui passe par le développement durable – y compris les investissements dans la santé, l’éducation, les moyens de subsistance, l’eau et les installations sanitaires, et l’irrigation – dans les zones actuellement sensibles, à commencer par l’Afghanistan et le Pakistan. 
Cette stratégie ne saurait être un dérivé des campagnes américaines. Il importe plutôt de la mettre au point de façon proactive, de toute urgence et en partenariat étroit avec les pays touchés et leurs communautés. 
Mettre l’accent sur le développement économique permettrait de sauver un grand nombre de vies et de transformer les coûts incroyablement élevés de la guerre en profits économiques grâce au développement. 
Barack Obama doit agir avant que la crise actuelle ne se mue en une catastrophe encore plus effroyable. 

La paix par la réconciliation en Afghanistan 
NEW YORK – La coïncidence est sans doute fortuite, mais le président Barack Obama lance une offensive militaire en Afghanistan, alors même que le président afghan Hamid Karzaï consent enfin un sérieux effort de réconciliation nationale. 
Pour y parvenir, le premier objectif à atteindre sera de trouver des moyens pour la réintégration des talibans dans la vie sociale et active, du moins d’un grand nombre d’entre eux. 
Déposer les armes, renoncer à tout lien avec Al qaida et accepter de respecter les lois afghanes seront les préalables à poser à leur réintégration. 
Ce changement de politique est le corollaire nécessaire à l’offensive menée aujourd’hui. 
Il signe également la reconnaissance tardive de l’échec des stratégies classiques suivies jusqu’ici en Afghanistan. 
Comme elles en ont fait la pénible démonstration, ces stratégies n’ont jamais réussi à gagner le soutien du peuple afghan, notamment s’agissant d’un déploiement militaire de plus. 
L’Afghanistan a amorcé il y a huit ans une phase de transition sur quatre plans: sécuritaire, en mettant fin aux violences et à l’insécurité; politique, en instaurant un gouvernement de participation et l’état de droit; social, en passant de l’affrontement tribal et ethnique à la réconciliation nationale; et économique, en transformant une économie instable et ravagée par la guerre en une économie viable, permettant aux gens de gagner décemment leur vie dans la légalité. 
Etant donné qu’elle se déroule sur ce fond de transition multidirectionnelle, la reconstruction économique de l’Afghanistan n’a connu que des développements qui n’ont rien de normal. 
La situation actuelle de l’Afghanistan trahit davantage son échec à sceller la réconciliation nationale que les politiques de développement les plus favorables – priorité absolue du gouvernement et de la communauté internationale. 
Les pays déchirés par la guerre qui ont connu depuis la fin de la Guerre froide des transitions analogues, ont un bilan négatif: la moitié de ces pays retombe dans le conflit au bout de quelques années, et l’autre finit dans l’ensemble par devenir très dépendante de l’aide – ce qui est loin d’être souhaitable dans le contexte financier actuel. 
L’Afghanistan affiche des scores désastreux sur ces deux tableaux: le pays est retombé dans le conflit, et il n’est pas sevré de son extrême dépendance à l’aide. 
Si les Salvadoriens, à la fin de leur guerre civile, ont su à éviter l’un et l’autre écueils, ils le doivent notamment à la réintégration intensive des anciens adversaires des deux bords et des victimes, dans les forces de sécurité nationale, le système politique et la machine économique. 
Le programme “terre contre armes à feu” a joué un rôle efficace dans la réintégration mise en œuvre par le gouvernement salvadorien, en pourvoyant à la subsistance de bénéficiaires qui ont pu prendre part, même modestement, à la richesse du pays. 
Comme l’enjeu à court terme, dans toute transition vers la paix, est la réconciliation, il faut à tout moment donner à l’objectif politique de paix l’avantage sur les objectifs de développement économique ou financier, si ces objectifs doivent, comme c’est souvent le cas, faire l’objet d’un litige. 
Les budgets doivent être alloués en priorité aux actions liées à la paix – en particulier à la réintégration et autres programmes de réconciliation. 
Le non-respect de cette règle s’est avéré être la cause majeure de la reprise des hostilités, car sans la paix, il ne peut y avoir de développement durable. 
Par conséquent, la réussite en Afghanistan passe par la réintégration des talibans. Cela demande de s’y préparer minutieusement, de travailler à des solutions audacieuses et innovantes pour les convaincre de déposer les armes, d’engager de bonnes politiques et d’en “tenir le cap,” probablement pendant de longues années. 
La réintégration obligera à une politique de la carotte et du bâton. 
Il y a largement de quoi amener la base des rebelles à renoncer à résister et à rallier les forces armées ou la police afghanes, à jouer un rôle politique au niveau local, à effectuer le service civil national ou à travailler dans le secteur agricole ou autre. 
Les versements d’argent devront être restreints aux besoins immédiats, mais il faudra mettre en place, d’urgence, une politique énergique en matière de création d’emplois. 
Pour ce qui concerne les chefs, la question est plus délicate. 
Les rétributions, à l’exemple de celles que les programmes salvadoriens accordaient aux chefs du FMLN, devront être plus importantes. 
Il faudra sans doute s’employer à réduire les sources de financement que les talibans tirent du narcotrafic, et à détruire par des attaques ciblées les planques qu’ils ont en Afghanistan comme au Pakistan. 
La réconciliation afghane demande de venir à bout de deux obstacles: la crédibilité du gouvernement Karzaï, mise à mal par de vaines promesses prodiguées naguère aux talibans déposant les armes, et l’insuffisance flagrante du fonds international – 140 millions de dollars – accordé lors de la Conférence de Londres et destiné à financer les plans de paix et de réintégration. 
Pour paraphraser John Maynard Keynes, construire la paix revient cher, mais c’est un excellent investissement. 
Un investissement qui peut sauver des milliers de vies et ne coûte qu’une misère, face aux centaines de milliards de dollars que la communauté internationale a dépensés, pour couvrir les frais de fonctionnement des troupes de maintien de la paix, depuis la proclamation en 2001 d’une prétendue “guerre contre le terrorisme.” 

La paix par le football 
Lorsque l’on souhaite la paix au Moyen-Orient – ce qui est presque devenu une tradition du Nouvel An – il convient de rester prudent. Tant d’espoirs se sont envolés, tant de négociations ont échoué. 
Nous tenons cependant à formuler un vœu pour le Moyen-Orient. Un vœu qui, s’il n’amène pas la paix, pourra au moins être à l’origine de l’une des conditions de celle-ci : la bonne volonté. 
Israël et la Palestine devraient demander, et être autorisés, à organiser conjointement la Coupe du monde de football de 2018. 
Le conflit israélo-palestinien dure depuis trop longtemps. 
La conférence de paix d’Annapolis a mis fin à un gel des négociations de près de sept ans. Le Président américain George W. Bush a demandé aux principaux protagonistes du conflit de parvenir à un accord avant la fin 2008. 
Rien n’interdit d’espérer qu’une paix juste et équitable puisse survenir d’ici-là. 
Il n’existe aucune malédiction qui empêcherait les Israéliens et les Palestiniens de vivre en paix les uns à côté des autres. 
Là où il y a une volonté, il y a un chemin. 
Mais les négociations politiques ne suffisent pas à entretenir la volonté d’instaurer une paix durable. 
Israéliens et Palestiniens doivent trouver un vecteur de solidarité s’ils souhaitent un jour régler leurs désaccords les plus importants et empêcher leurs petites divergences de dégénérer en violences. 
Le football ne peut résoudre les problèmes stratégiques les plus graves de la région, mais il peut apporter sa contribution. 
Le football mobilise les énergies et fédère les enthousiasmes. 
Après la Coupe du monde de 2010 en Afrique du Sud – un pays où la paix s’est enracinée – et avant celle de 2014 au Brésil, il faudra choisir le pays qui accueillera l’édition de 2018. 
Si un accord de paix était conclu avant ce choix, la co-organisation de la Coupe du monde de 2018 par Israël et la Palestine constituerait une occasion formidable de solidifier les acquis des deux côtés. 
Les investissements en infrastructures viendraient ensuite. 
La co-organisation de la Coupe du monde de 2018 sur le territoire où ces deux peuples étaient autrefois en guerre serait un puissant symbole du sport au service de la paix. 
À vrai dire, la perspective de voir la Coupe du monde de football se dérouler chez eux pourrait même constituer une incitation supplémentaire pour les Israéliens et les Palestiniens à trouver une solution. 
Imaginons qu’ils pourraient alors travailler main dans la main pour organiser conjointement le plus grand évènement sportif de la planète. 

L’épidémie qu’il faut cesser de passer sous silence 
PARIS – Un élève de l’école primaire présentait des symptômes de tuberculose dans un beau quartier en périphérie de Washington, DC. 
Un nourrisson atteint d’une méningite tuberculeuse est transporté par hélicoptère à un hôpital de l’Est du Canada. 
Un enfant de l’école maternelle de Smarves en France présente des symptômes de la tuberculose une année après le décès d’un camarade de classe à la même école à cause de cette même maladie. 
Ce sont là trois victimes d’une épidémie de tuberculose qui affligera un million d’enfants cette année. 
Parmi ceux qui ont été assez chanceux pour recevoir le traitement antibiotique usuel et ne pas développer d’éléments aggravants comme le VIH, 99 % survivront. 
Et pourtant les enfants décédés de la tuberculose n’ont pas reçu de traitement et un quart de millions d’enfants mourront de cette maladie cette année seulement. 
Tout est blanc ou noir dans cette histoire : les autorités sanitaires du monde entier laissent les enfants atteints de la tuberculose à la merci du hasard. 
Si cela semble exagéré, il n’y a qu’à considérer l’introduction d’un mémoire de recherche de 2016 par des experts du Imperial College London, du Medical Research Council et de l’UNICEF. 
Selon les auteurs, « jusqu’à récemment, la tuberculose infantile a été relativement négligée par les organismes sanitaires chargés de soigner la tuberculose touchant la santé maternelle et infantile ». 
« Les démarches fondées sur les droits de la personne pour soigner les enfants atteints de la tuberculose pourraient s’avérer efficaces ; toutefois, la connaissance et l’application de telles stratégies sont peu répandues. » 
Autrement dit, les enfants atteints de tuberculose n’ont pas reçu l’aide des organismes dont la mission est justement de les soigner, et peu de gens sont au courant du problème. 
Mondialement, la tuberculose tue plus de personnes que toute autre maladie transmissible. 
Il s’agit d’un grave problème de santé publique, car les bactéries à la source de ce mal se propagent facilement par voie aérienne. 
Mais le traitement de la tuberculose chez les enfants diffère des traitements administrés aux adultes. 
Puisque les tests de dépistage de la tuberculose ont été conçus pour les cas d’adultes, ils ne sont pas éprouvés pour le diagnostic des enfants, qui présentent souvent différents symptômes. 
C’est une des raisons pour laquelle les enfants ne reçoivent pas de traitement. Mais une explication plus simple encore est que les enfants tuberculeux ne sont pas aussi contagieux que les adultes. 
Lorsque les enfants toussent, leurs plus petits poumons expectorent moins de microbes causant la tuberculose que les adultes. 
Et lorsque les enfants sont atteints de tuberculose, les bactéries attaquent souvent d’autres organes que les poumons — comme l’abdomen et les tissus avoisinant le cerveau. 
Certes, aucun effectif médical en particulier ne fait exprès de laisser les enfants tuberculeux à leur sort. Mais c’est une tout autre histoire pour les systèmes de santé qui semblent structurés pour passer sous silence la souffrance et les décès des enfants tuberculeux. 
Mondialement, les initiatives de lutte contre la tuberculose manquent de ressources. 
Et avec plus de dix millions de personnes contractant cette maladie chaque année, la tendance est d’orienter les fonds vers les campagnes pour enrayer sa propagation. 
Aussi, même si les enfants font partie de l’une des populations de patients les plus vulnérables, leurs besoins sont négligés à dessein, car ils présentent moins de risques de contagion. 
En raison des priorités de niveau systémique, un million d’enfants meurent d’une maladie traitable et évitable tous les quatre ans. 
C’est là une catastrophe flagrante sur le plan des droits de la personne. 
Heureusement, il existe déjà des mesures pratiques salvatrices pour enrayer l’épidémie de tuberculose chez les enfants. 
Par exemple, nous savons que la moitié de tous les enfants vivant sous le même toit qu’un adulte tuberculeux contractera la maladie. 
C’est pourquoi il serait normal d’effectuer un dépistage parmi les enfants des ménages où un adulte est infecté afin de leur administrer les traitements adéquats. 
Une étude, publiée en 2017, dans la revue médicale The Lancet, conclut plutôt que « les enquêtes sur la transmission de la maladie entre membres de familles demeurent grandement sous-utilisées » dans les pays où la tuberculose prévaut encore. 
D’autre part, les effectifs médicaux et les instances de santé publique pourraient dépister plus de cas de tuberculose infantile simplement en prêtant plus attention aux symptômes. 
Après que l’Union internationale contre la tuberculose et les maladies respiratoires a prôné cette mesure en Ouganda, le nombre de cas diagnostiqués de tuberculose infantile a plus que doublé dans des régions où elle a été appliquée. 
Mais, outre cet exemple, les enfants ont en général été négligés dans la recherche sur la tuberculose et il existe un besoin urgent de concevoir de nouveaux instruments pour les diagnostiquer. 
La tuberculose infantile est un problème à la fois moral et politique. 
À cet effet, les autorités publiques devraient mettre les droits des personnes au centre de leurs stratégies et politiques de lutte contre la tuberculose ainsi que de leurs services de santé publique. 
La Convention relative aux droits de l’enfant — le traité qui a été ratifié par le plus grand nombre de pays — peut servir de cadre d’orientation. 
Les États devraient se mettre à l’œuvre immédiatement. 
En mai, les principaux responsables de la santé à l’Assemblée générale de la santé mondiale à Genève ont commencé les préparatifs de la réunion de haut niveau sur la tuberculose à l’Assemblée générale des Nations unies en septembre. 
Pour la première fois dans l’Histoire, les chefs d’État du monde entier se réuniront pour explorer des méthodes visant à mettre fin à la tuberculose. 
Le résultat de la rencontre déterminera la riposte internationale contre la tuberculose pour des années à venir. 
Il faut espérer que les dirigeants mondiaux se rendront compte que l’épidémie de tuberculose infantile est le résultat de la négligence généralisée à l’égard des droits fondamentaux des enfants et pourrait être considérablement freinée au moyen de mesures d’intervention existantes. 
Il n’y a plus aucun prétexte pour détourner les yeux devant ce fléau. 


Faire fonctionner les régimes de retraite 
MILAN – Dans la plupart des pays développés, une retraite à base de loisirs est l'une des grandes innovations socio-économiques du siècle passé. 
Mais cela est rapidement en train de devenir un luxe que peu de pays peuvent se permettre, en particulier en Europe. 
Les retraités bénéficiant d'une seconde jeunesse peuvent refuser de l'entendre, mais il est grand temps que les gouvernements subordonnent en partie les retraites publiques au travail communautaire. 
Des prestations de retraite trop généreuses déstabilisent les finances publiques, compromettent le contrat social entre les générations et augmentent le nombre de sympathisants favorables aux mouvements populistes d'extrême droite. 
À travers l'Europe, les obligations de dette potentielle dues aux régimes non capitalisés représentent entre 90 et 360 % du PIB. 
En Italie, certains retraités touchent des pensions 2 à 3 fois supérieures à ce que leurs contributions actives devraient entraîner. 
Dans l'ensemble de l'Union européenne, le revenu médian des personnes de plus de 63 ans est presque aussi haut que le revenu médian gagné par les travailleurs actifs. 
En outre, en raison des politiques de retraite, près de 30 millions de retraités au sein de l'UE ont de moins de 65 ans, ce qui revient à dire qu'environ 25 % de tous les retraités ne sont pas vieux du tout. 
Pire encore, l'âge officiel de la retraite n'a pas été réindexé pour tenir compte de la durée de vie plus longue. 
Lorsque le Chancelier allemand Otto von Bismarck a initié le premier système public de retraite en 1870, l'âge d'éligibilité était de 70 ans et l'espérance de vie moyenne était de 45 ans. 
Aujourd'hui, l'Européen moyen prend sa retraite à 65 ans et vit jusqu'à ce qu'il atteigne au moins 80 ans. 
La méthode standard pour résoudre ce problème est d'augmenter l'âge de la retraite ou de réduire les prestations de retraite. 
Mais chacune de ces mesures a un coût. 
Plus les travailleurs âgés restent longtemps sur le marché du travail, plus ils sont exposés au chômage technologique. 
Du point de vue de l'employeur, les travailleurs plus âgés n'ont pas les compétences requises pour faire face à la concurrence des jeunes diplômés ou des collègues plus jeunes. 
L'expérience de la Grèce lors de la crise de l'euro a montré que la réduction des avantages sociaux des retraités peut forcer à réduire leur consommation, ce qui entraîne la récession. 
Enfin, l'approche purement technocratique est le plus sûr moyen de jeter les électeurs plus âgés dans les bras des populistes. 
Après un appel aux retraités lors des élections en début d'année, la coalition populiste tente à présent de démanteler un train de réforme technocratique de retraite que l'ex-Premier ministre Mario Monti avait réussi à faire passer en 2011. 
S'ils réussissent, ils auront sapé la stabilité du système, tout en s'assurant que les retraités bénéficient de moins d'avantages sociaux à l'avenir. 
Une politique de retraite active obligatoire permettrait d'éviter certains pièges de l'approche standard. 
Bien que la plupart des personnes âgées soient mal adaptées à l'évolution actuelle du marché du travail, elles disposent néanmoins des compétences, de la sagesse et de l'expérience nécessaire pour contribuer à la société. 
Ainsi les gouvernements devraient commencer à les traiter comme un segment de la main-d'œuvre, plutôt que comme un fardeau sur les dépenses publiques et la croissance économique. 
Avec des retraités valides qui « travaillent » pour une retraite, les habitudes de consommation chez les personnes âgées n'auraient pas à diminuer et les gouvernements auraient davantage d'espace budgétaire pour soutenir les plus vulnérables. 
Mieux encore, la société dans son ensemble bénéficierait de l'engagement de citoyens plus âgés. 
Les contributions des personnes âgées peuvent prendre plusieurs formes. 
Dans un premier temps, les gouvernements devraient enquêter auprès des retraités afin de déterminer leurs compétences et le genre de travail communautaire qu'ils aimeraient réaliser. 
Il serait nécessaire de pourvoir des emplois dans l'éducation, dans les services sociaux et les services de santé qui, sinon, devraient embaucher des employés du secteur public. 
Tout l'argent versé au titre des retraites serait au moins en partie compensé par la réduction des coûts des salaires du secteur public. 
Par ailleurs, les retraités pourraient servir de réservistes du marché du travail que le gouvernement pourrait appeler en cas de besoin. 
Il va sans dire que le statut de retraite active ne s'appliquerait qu'à ceux qui sont physiquement et mentalement aptes à contribuer et que cet engagement à travailler diminuerait avec l'âge. 
Dans le même temps, les gouvernements pourraient imposer des pénalités financières à ceux qui refusent de contribuer - en particulier à ceux qui ne sont même pas admissibles au titre de « personnes âgées ». 
Les retraités vont instinctivement résister à toute réforme de ce genre, en faisant valoir qu'ils ont pleinement mérité leurs prestations et qu'ils offrent déjà des services non rémunérés, comme les soins aux enfants au sein du foyer. 
En 2012, lorsque Lord Bichard, ancien directeur de la British Benefits Agency, a suggéré que les prestations des retraités pourraient apporter une « contribution utile à la société civile », les militants des droits des retraités ont réagi avec colère. 
Mais le travail communautaire serait également avantageux pour les retraités. 
Des études montrent que la retraite inactive conduit à une forte baisse de ses aptitudes cognitives, alors qu'une politique de retraite active encouragerait les personnes âgées à s'engager dans la réalisation de nouveaux défis. 
En fin de compte, des prestations de retraite conditionnées par le travail constituent un juste compromis entre l'approche technocratique vouée à l'échec et l'approche populiste non durable. 
Demander aux gouvernements de réduire les retraites à une époque d'augmentation de l'insécurité de l'emploi est une impasse politique, alors que persister à promettre de nouveaux avantages est financièrement suicidaire. 
Les politiciens éclairés doivent lancer un appel au sentiment d'équité de leurs électeurs plus âgés. 
Les jeunes générations sont invitées à contribuer à un système qui va produire des recettes de plus en plus réduites au fil du temps. 
Si les travailleurs plus jeunes se cramponnent au système actuel, ils auront besoin d'un témoignage de réciprocité de la part leurs aînés. 
La retraite de loisirs est une remarquable expérience socio-économique qui a été rendue non durable du fait de la conjoncture économique actuelle et de l'évolution démographique. 

Caucase : le pouvoir doit revenir au peuple 
Le mois dernier, les femmes d'Abkhazie réfugiées en Géorgie lors du conflit de 1993 ont vu se répéter presque à l'identique les événements qu'elles ont endurés il y a 15 ans. 
Elles assistent maintenant à l'arrivée d'un nouveau flot de civils réfugiés d'Abkhazie et d'Ossétie du Sud après l'agression de l'armée russe dans ces régions, ainsi que dans les zones de Géorgie qu'elle a envahies. 
Rien qu'à Tbilissi, il y a plus de 500 camps pour les personnes déplacées à l'intérieur de leur propre pays, dont beaucoup de femmes et d'enfants qui manquent de nourriture et de médicaments. 
Aujourd'hui la population de Géorgie ne soutient plus le président Mikheil Saakashvili qui a provoqué la Russie dans sa tentative insensée de reprendre le contrôle de l'Ossétie du Sud. L'armée russe a alors abandonné sa mission de maintien de la paix dans la région pour expulser brutalement les troupes géorgiennes d'Ossétie du Sud et d'Abkhazie et occuper une grande partie de la Géorgie. 
Elle a bombardé de nombreuses cibles militaires et civiles en Géorgie, détruisant les infrastructures et provoquant une pénurie en denrées alimentaires, essence et médicaments. 
Les gens sont désespérés, ils en veulent à la Russie pour son agression et à leur propre gouvernement pour avoir déclenché ce conflit inégal. 
Des populations de nationalités et d'ethnies différentes vivent côte à côte dans cette région depuis des siècles, partageant des coutumes, des traditions, le pain et le vin dans le respect mutuel de leurs cultures et de leurs langues. 
Pourtant, elles ont été continuellement exploitées par les dirigeants politiques et les généraux des empires russes, britanniques et ottomans qui ont guerroyé ici. 
Ce sont les femmes et les enfants qui souffrent le plus lors d'un conflit. 
Si l'on ajoute à cela une tradition patriarcale vieille de plusieurs siècles, un traumatisme de guerre datant de 15 ans et l'agression russe d'aujourd'hui, on peut imaginer ce qu'endurent les femmes en Ossétie du Sud, en Abkhazie et en Géorgie. 
Au-delà des destructions provoquées par la guerre moderne, les soldats russes, pauvres et mécontents, ont fait des ravages parmi les civils en volant les biens qu'ils laissaient derrière eux et en violant les femmes. 
Par ailleurs, le chaos a incité des bandits à traverser la frontière pour vandaliser ou voler les biens abandonnés par les réfugiés. 
Tant en Russie qu'en Géorgie, les informations et les "analyses" des chaînes d'information contrôlées par l'Etat donnent une image négative de "l'ennemi", ce qui accroît le fossé entre les groupes ethniques. 
Au cours du mois dernier, en Russie et en Géorgie, des citoyens qui se sentent concernés tentent de former une alliance et de rentrer en contact les uns avec les autres sans passer par les médias ou les structures officielles. 
Des appels à l'action et des déclarations circulent sur Internet pour inciter les peuples de la région à s'unir et à ne pas laisser les gouvernements ériger des murs supplémentaires entre eux. 
Malgré la propagande gouvernementale, les peuples de la région doivent comprendre que les Russes ne sont pas supérieurs aux Géorgiens, pas plus que ces derniers ne sont supérieurs aux habitants d'Ossétie du Sud ou d'Abkhazie et ainsi de suite… Nous devons mettre fin à ces guerres territoriales fondées sur la fierté nationale et le désir de contrôler et diriger. 
Il faut faire pression sur Saakashvili pour qu'il renonce à mettre la main sur l'Abkazie et l'Ossétie du Sud. 
De la même manière, il faut faire pression sur le gouvernement russe pour qu'il se retire du Caucase et laisse la population de cette région décider elle-même de son avenir. 
Le temps est venu pour les populations civiles de Géorgie, de Russie, d'Abkazie et d'Ossétie du Sud qui sont les premières victimes du conflit de se rassembler pour mettre fin à ce jeu d'échec impérial qui coûte la vie à des milliers de gens, en chasse des milliers d'autres de chez eux et traumatise des populations entières. 
Le temps est venu d'aider la société civile de la région à construire un monde dans lequel c'est la paix qui est la norme, pas la guerre. 
Les militants et les militantes du droit des femmes ne doivent pas succomber au piège du lavage de cerveau au service du nationalisme ou des conquêtes territoriales. Ils ne doivent pas se laisser manipuler et devenir un outil entre les mains des dirigeants politiques. 
Ils doivent montrer à leurs gouvernements qu'ils ne succomberont pas à l'idéologie de la division. 

Perfect Losers 
LONDON – Les théories économiques n’ont que peu d’explication à nous offrir sur la crise économique actuelle. 
Le précédent président de la Réserve fédérale américaine, Alan Greespan en personne, vient d’admettre que les récents événements ont fait voler en éclats tout son édifice intellectuel. 
En fouillant ces éclats, on peut quand même encore en sauver quelques bribes. 
L’une d’elles s’appelle “l'asymétrie de l'information,” et se résume au fait que certaines personnes sont plus informées que d’autres sur certains sujets. 
Cette idée n’a peut-être pas l’air d’une découverte, mais voyez ce qu’elle donne avec le couple acheteur-vendeur. 
Supposez que celui qui a un produit à vendre en connaisse mieux les qualités que l’acheteur, ou l’inverse. 
Cette idée donne lieu à des prolongements intéressants, si intéressants qu’elle a valu à ses inventeurs le Nobel d’économie. 
En 1970 est paru un célèbre article intitulé “The Market for Lemons” de George Akerlof, dont la démonstration porte sur le marché des voitures d’occasion. 
L’acheteur ne sait pas si on lui vend de la camelote ou une bonne voiture. 
Il fait le pari qu’il s’agit d’une bonne voiture qui ne lui coûtera qu’une somme raisonnable. 
Ceux qui ont de bonnes voitures à revendre, ne pouvant en tirer le prix qu’ils pourraient en attendre, renoncent à les mettre sur le marché. 
Et la qualité moyenne des voitures d’occasion baisse. Le toc évince le top. 
Les assurances sont un domaine souvent évoqué. 
Ici, c’est l’acheteur qui en sait plus que le vendeur, puisque l’acheteur connaît son propre comportement face au risque, son état de santé personnel, etc. L’assureur recourt alors à “l’antisélection,” car il lui est impossible d’évaluer quels sont les bons et les mauvais risques. 
Il fixe donc une prime médiane, trop forte pour les cotisants sans problèmes de santé et trop faible pour ceux qui en ont. 
Les assurés en bonne santé sont rebutés et l’assureur écope de la gestion d’un portefeuille de mauvais risques, qui le mène droit à la banqueroute. 
Il existe différents moyens de “compenser” l’information dont on dispose – par exemple, en faisant établir des garanties pour les voitures de seconde main et des certificats médicaux pour les assurances. 
Mais comme ce sont des dispositifs qui coûtent cher, l’asymétrie de l’information conduit encore aux pires résultats. 
On se heurte aux mêmes problèmes sur les marchés financiers, parce que la théorie de l’efficience des marchés – paradigme qui régit les finances – postule que tout le monde est parfaitement informé et que par conséquent tous les prix expriment la juste valeur des produits en vente. 
Mais n’importe quel professionnel de la finance vous dira que certains sont plus au courant que d’autres et plus prospères aussi. 
L’information est reine. 
Mais comme pour le marché des voitures d’occasion ou celui des assurances, l’asymétrie de l’information dans le domaine financier est lourde de conséquences. 
Le problème classique “d’antisélection” survient quand les banques n’arrivent plus à distinguer un bon investissement d’un mauvais – situation décrite plus haut pour le marché des assurances. 
L’emprunteur sait que le risque est élevé, mais il va dire au prêteur qu’il est minime. 
Le prêteur qui ne peut juger du risque, accepte des investissements qui promettent de gros profits. 
Dans ce modèle-là, les banques font du surinvestissement à haut risque et à haut rendement, c’est à dire qu’à cause de l’asymétrie de l’information, des prêts toxiques seront introduits sur le marché du crédit. 
D’autres modèles expliquent la force du mouvement haussier ou baissier des marchés financiers par des phénomènes de comportement. 
Bien que conceptualisés avant la crise actuelle, ces modèles rendent assez bien compte de ce que l’on peut observer en ce moment: des banques prêtant à des entrepreneurs insolvables, et les prix des actifs qui changent alors que les conditions ne changent pas. 
Mais en y réfléchissant, on s’aperçoit que ces modèles ne peuvent pas expliquer la crise généralisée d’aujourd’hui. 
Ils reposent sur le fait que les uns prospèrent au détriment des autres: les mieux informés font des profits – du moins à court terme – aux dépens des plus pauvrement informés. 
En fait, ils se réduisent à de l’escroquerie. 
Et ces modèles ne parviennent pas à donner les clés d’une situation dans laquelle tout le monde, ou presque, est perdant – ou par là même gagnant – simultanément. 
Les théoriciens de l’asymétrie de l’information occupent une position divergente au sein de l’économie conventionnelle. 
Ils partagent avec elle la conviction que la perfection de l’information existe quelque part, y compris la connaissance parfaite de la façon dont les différentes composantes de l’économie s’imbriquent entre elles. 
Leur seul point de désaccord porte sur le fait que tout le monde n’est pas détenteur de ces lumières. 
Dans l’exemple d’Akerlof, le problème que pose la vente d’une voiture d’occasion à un prix approprié ne tient pas tant au fait que personne n’est en mesure de savoir dans quelle probabilité cette voiture tombera en panne, mais plutôt que le vendeur le sait parfaitement bien, tandis que l’acheteur ne le sait pas. 
Le véritable problème, c’est que dans le monde réel, personne ne dispose d’informations parfaites. 
Ceux qui sont mieux informés essaient de tromper ceux qui le sont moins; mais ce sont eux-mêmes qu’ils trompent, s’ils sont convaincus d’en savoir plus qu’ils n’en savent. 
Si quelqu’un était parfaitement informé, il n’y aurait jamais de crise – ce quelqu’un donnerait toujours les bons ordres au bon moment. 
Mais seul Dieu est parfaitement informé, et Il ne spécule pas en Bourse. 
“Ce qui est remarquable,” note John Maynard Keynes dans son ouvrage General Theory of Employment, Interest, and Money , “c’est l’extrême fragilité des connaissances sur lesquelles se fondent nos évaluations prévisionnelles.” 
Il est impossible de connaître la valeur juste des actifs de manière parfaite, parce qu’il est impossible de connaître le futur. 
Il s’agit, plutôt que d’asymétrie de l’information, d’un vide de l’information, dont l’importance est variable. 
Le mimétisme ne provient pas, d’après Keynes, d’une volonté de tromper, mais du fait que devant l’inconnu on se réfugie dans les nombres. 
Autrement dit, l’économie doit partir du principe que notre connaissance est imparfaite plutôt que parfaite. 
Elle sera plus susceptible d’expliquer pourquoi nous en sommes où nous en sommes aujourd’hui. 

Péril ou promesse en Corée du Nord ? 
MADRID – Deux jours après le décès du leader nord coréen Kim Jong-il à bord d’un train dans son pays, les autorités sud coréennes n’en savait toujours rien. 
Les responsables américains semblaient perdus, le Département d’Etat admettant même du bout des lèvres simplement avoir lu la nouvelle dans les journaux. 
L’incapacité des services de renseignements sud-coréens et américains à détecter un signe quelconque atteste du caractère opaque du régime nord-coréen, mais aussi de leurs propres insuffisances. Les avions et les satellites américains surveillent la Corée du Nord nuit et jour, et les plus sensibles outils de collecte de renseignements balayent la frontière entre les deux Corée. 
Ce changement de gouvernance arrive au plus mauvais moment. 
On sait que les dirigeants chinois avaient espéré que Kim Jong-il vivrait assez longtemps pour permettre de consolider un soutien entre les différentes factions du pays pour la succession de son fils, Kim Jong-un. 
Tous les attributs symboliques du pouvoir ont été transférés à Kim Jong-un – comme l’ont démontré sa position officielle lors des cérémonies de funérailles, son installation à la présidence de la Commission Militaire, et au plus haut rang du parti au pouvoir – avec une remarquable rapidité. Mais tous ces privilèges ne rendront pas le processus de transition plus facile pour un jeune homme de moins de trente ans dans une société où les responsables militaires vétérans conservent autant de pouvoir. 
La situation économique encore très précaire, dans laquelle tant de personnes vivent dans une quasi famine, constitue un autre défi de taille. 
Deux exemples suffisent à en illustrer l’impact : le prix du riz a triplé tandis que la consommation d’électricité a chuté de deux tiers depuis vingt ans. 
Mes souvenirs personnels de Corée du Nord, remontant à une dizaine d’années, sont ceux d’un pays pauvre et en déclin. 
Pyongyang, la capitale, était sombre et désertée, illuminée par le cortège des voitures qui nous conduisaient des résidences officielles à l’opéra, pour ne retomber que dans l’obscurité que nous laissions derrière nous. 
Kim Jong-il était salué avec la même ferveur lorsqu’il entrait à l’opéra que celle qui marque aujourd’hui le deuil public de sa disparition. 
Mon voyage remonte à avril 2002, une période relativement optimiste. 
L’Union Européenne s’était associée à un accord initié par les deux Corée et les Etats-Unis dans le cadre du programme d’Organisation du développement énergétique coréen, et dont l’objectif était de persuader la Corée du Nord de geler, puis ensuite de démanteler son programme nucléaire. 
En échange, deux réacteurs nucléaires à eau légère devaient être construits pour produire de l’énergie électrique, et 500 000 tonnes de pétrole devaient être fournies par an jusqu’à la mise en fonctionnement du premier réacteur. 
L’UE entamerait pour sa part un vaste projet d’aide humanitaire. 
Les discussions avec Kim Jong-il et ses collaborateurs semblaient prometteuses. 
L’accord ne durât malheureusement pas longtemps. 
En 2003, la Corée du Nord se retirait du Traité de non-prolifération nucléaire. 
Dès cet instant, tout optimisme était perdu, jusqu’à ce que les contacts soient réinitialisés dans un format complexe à six parties (Chine, Russie, Etats-Unis, Japon, et les deux Corée) ; ces discussions ont continué, avec des hauts et des bas, jusqu’à fin 2007. 
Depuis les incidents maritimes de 2009 et 2010, au cours desquels les forces nord-coréennes ont attaqué des installations sud-coréennes, il n’y pratiquement plus eu aucun contact entre les deux côtés. 
Compte tenu de l’attitude de la Corée du Nord ces dix dernières années, le changement soudain de gouvernance attise la menace d’incidents inattendus. 
Il est essentiel de maintenir des relations aussi transparentes que possible avec la Chine pour limiter ces risques. 
La Chine entretenant les contacts les plus directs avec la Corée du Nord, c’est elle qui serait la mieux placée pour catalyser la reprise des discussions à six parties. 
La Chine admet que la Corée du Nord ne peut continuer dans sa forme actuelle, et souhaiterait voir ses dirigeants transformer l’économie sans procéder à de profonds changements politiques. 
Est-ce possible ? 
Cela peut-il être réalisé suffisamment rapidement pour rassurer les autres acteurs régionaux quant au caractère prévisible de l’évolution du pays ? 
Pour la Chine, les problèmes sont évalués selon la propre histoire du pays et du point de vue de la politique intérieure – et ce d’autant plus que le problème se rapproche de ses frontières. 
Pour l’Occident, surtout pour les Etats-Unis, chaque problème devrait avoir sa solution dans le cadre d’un temps donné. 
Les Etats-Unis scindent les problèmes et tentent de trouver des solutions pour chacun d’eux, alors que la Chine considère les problèmes politiques sans précipitation, comme un long processus qui pourrait s’avérer irrésoluble. 
Au-delà des discussions à six parties, il est nécessaire de créer un cadre à partir duquel pourrait émerger un dialogue coopératif entre les Etats-Unis et la Chine. 
Dans le cas de la Corée – comme le rappelle Christopher Hill, l’un des plus efficaces négociateurs américains en la matière – les Etats-Unis devraient clairement affirmer qu’aucune solution envisageable pour la péninsule divisée n’impliquerait une perte stratégique pour la Chine. Après la fin de l’armistice qui mit fin à la guerre de Corée en 1953, le 38ème parallèle fut établi comme limite au-delà de laquelle les forces américaines n’étaient pas les bienvenues ; il ne faut pas oublier l’importance de cette guerre pour la Chine. 
Une telle approche pourrait être une manière de stabiliser la région durant cette période d’incertitudes renforcées. 
Il se peut qu’il y en ait d’autres. 
L’actuelle ouverture de la Birmanie montre qu’un changement politique potentiellement significatif n’entraine pas nécessairement une instabilité régionale. 
Dans le cas de la Corée du Nord, où des armes nucléaires sont en jeu, on ne peut pas se le permettre. 

Les dangers de l’approche gradualiste de la Fed 
NEW HAVEN – Il s’agit désormais d’un exercice familier. 
Après une longue période de politique monétaire extraordinairement accommodante, la Réserve fédérale américaine débute une longue marche retour vers la normalisation de sa politique. 
Le premier pas a été franchi par la Fed consistant à rétablir son taux directeur de référence – le taux des fonds fédéraux – à un niveau ne produisant ni relance, ni restriction sur l’économie américaine. 
La majorité des acteurs du marché financier saluent cette stratégie. 
En réalité, il s’agit d’une erreur majeure. 
La Fed rejoue en effet le même scénario que lors de sa dernière campagne de normalisation – hausse des taux marginaux en 2004-2006, à l’issue d’une politique de 2001-2003 incroyablement accommodante. 
Or, de la même manière que l’approche gradualiste d’hier avait ouvert la voie à une crise financière dévastatrice et à une terrible récession en 2008-2009, le risque semble aujourd’hui s’accentuer de voir survenir un nouvel incident, sur le chemin d’une normalisation dont il faut s’attendre à ce qu’elle nécessite encore plus de temps. 
Si ce problème existe, c’est parce que la Fed, à l’instar des autres grandes banques centrales, est aujourd’hui devenue une simple créature des marchés financiers, plutôt que d’assurer l’intendance de l’économie réelle. 
Cette transformation se dessine depuis la fin des années 1980, époque à laquelle la discipline monétaire est venue palier à l’inflation, et où la Fed s’est trouvée confrontée à de nouveaux défis. 
Les problématiques de l’ère post-inflation ont atteint des sommets au cours du mandat d’Alan Greenspan, président de la Fed pendant plus de 18 ans. 
Le krach boursier du 19 octobre 1987 – survenu seulement 69 jours après la prise de fonctions de Greenspan – allait ainsi mettre en lumière ce qui était à venir. 
En réaction à une chute de 23 % du cours des actions américaines en une seule journée, la Fed allait œuvrer de manière agressive pour soutenir le système de courtage et procéder à l’achat de titres publics. 
C’est à partir de cette période que l’on va commencer à parler d’approche Greenspan (le fameux « Greenspan put »), consistant en injections massives de liquidités de la part de la Fed, destinées à juguler les perturbations présentes les marchés financiers au lendemain d’une crise. 
Face à des perturbations fréquentes sur les marchés au cours des années qui suivront – crise des savings and loans (fin des années 1980), guerre du Golfe (1990-1991), crise financière asiatique (1997-1998), ou encore attentats terroristes du 11 septembre 2001 – l’approche Greenspan deviendra un élément essentiel des tactiques de la Fed axées sur le marché. 
Cette approche gagne en signification à la fin des années 1990, lorsque Greenspan succombe à la séduction des fameux effets de richesse, susceptibles de découler d’une montée des marchés d’actions. 
En cette période de faible production de revenus, et de déficits de balance courante semble-t-il chroniques, la nécessité apparaît de trouver de nouvelles sources de croissance économique. 
Mais lorsque cette montée des prix des actions va se changer en bulle, qui éclatera violemment en 2000, la Fed va alors agir de manière agressive afin d’éviter un dénouement à la japonaise – à savoir une longue période de déflation des actifs, susceptible de provoquer une récession de bilan durable. 
À partir de cette période, les dés sont jetés. 
La Fed n’aura plus seulement à répondre aux crises idiosyncratiques et perturbations de marché en découlant. 
De son fait, les marchés d’actifs vont désormais eux aussi jouer un rôle en tant que source majeure de croissance économique. 
L’économie fondée sur les actifs va rapidement revêtir une importance considérable dans le façonnement du débat sur la politique monétaire. 
Ainsi la Fed est-elle devenue assujettie au monstre qu’elle a elle-même créé. 
À partir de là, il va par conséquent lui falloir œuvrer activement pour préserver l’un des piliers fondant l’économie américaine, le pilier constitué par les marchés financiers. 
C’est en grande partie pour cela, et par crainte d’un « syndrome japonais » au lendemain de l’éclatement de la bulle des actions aux États-Unis, que la Fed va se montrer excessivement accommodante au cours de la période 2003-2006. 
Le taux des fonds fédéraux va ainsi être maintenu à un plus bas historique (en 46 ans) de 1 % jusqu’en juin 2004, avant d’être augmenté 17 fois en petite hausses progressives de 25 points de base, sur une période de deux ans allant de mi-2004 à mi-2006. 
Or, c’est précisément au cours de cette période de normalisation graduelle et de politique accommodante prolongée que va se débrider une prise de risques excessive, qui sèmera les graines de la dernier grande crise, apparue peu après. 
Au fil du temps, le dilemme de la Fed va devenir de plus en plus inextricable. 
La crise et la récession de 2008-2009 vont se révéler bien pires que les précédentes, et les répliques sismiques beaucoup plus dévastatrices. 
Or, la banque centrale américaine ayant à maintes reprises surenchéri pour venir en aide à l’économie des actifs, en fixant son taux directeur à zéro, elle va se retrouver à cours de munitions conventionnelles. 
C’est la raison pour laquelle, sous la direction de Ben Bernanke, la Fed va se tourner vers les injections de liquidité via l’assouplissement quantitatif, accentuant encore davantage son statut de créature des marchés financiers. 
Le mécanisme de transmission de la politique monétaire via les taux d’intérêt ne fonctionnant plus à la borne du zéro, les marchés d’actifs vont devenir plus essentiels que jamais au soutien de l’économie. 
À ce moment-là, la cerise sur le gâteau n’est autre qu’une inflation exceptionnellement faible, qui va conférer à la Fed – laquelle applique une stratégie de ciblage d’inflation – toute la marge de manœuvre nécessaire pour expérimenter des politiques non conventionnelles, tout en évitant des conséquences défavorables en termes de taux d’intérêt sur un marché obligataire sensible à l’inflation. 
La Fed hérite aujourd’hui du risque moral le plus profondément ancré dans l’économie des actifs. 
Dans un langage soigneusement élaboré et extrêmement conditionné, elle lance le signal d’une approche encore plus gradualiste que lors de sa précédente stratégie de normalisation il y a dix ans. 
Au sein des marchés, le débat se limite actuellement à savoir si auront lieu chaque année deux ou trois hausses de taux par paliers de 25 points de base – suggérant que pas moins de quatre ans seront peut-être nécessaires pour rétablir le taux des fonds fédéraux à la norme des 3 %. 
Or, comme l’a démontré l’expérience de 2004-2007, l’excès de liquidité provoqué par une normalisation graduelle rend les marchés financiers vulnérables aux accidents et autres écarts. 
Face à la perspective d’une normalisation encore plus prolongée, ces risques apparaissent d’autant plus inquiétants. 
Les premiers signaux révélateurs de troubles sur les marchés à forts rendements, concernant la dette des marchés émergents, ou sur les marchés des produits dérivés sur taux d’intérêt dans la zone euro, se révèlent particulièrement alarmants à cet égard. 
Plus la Fed restera piégée dans cet état d’esprit, plus le dilemme sera difficile – et plus considérables seront les risques systémiques sur les marchés financiers, ainsi qu’au sein d’une économie américaine dépendante des actifs. 
Il nous faudra une banque centrale profondément indépendante pour que l’économie réelle soit sevrée des marchés. 
Une Fed empêtrée dans l’économie politique du débat sur la croissance est incapable d’assurer cette fonction. 
Ce n’est qu’en limitant le temps de la normalisation que la Fed pourra espérer réduire l’accumulation de risques systémiques. 
Plus tôt la Fed prendra le pas sur les marchés, et moins le risque existera de voir les marchés prendre le pas sur l’économie réelle. 
Certes, une normalisation brutale est vouée à provoquer un tollé. Mais n’est-ce pas une issue préférable à l’apparition d’une nouvelle crise dévastatrice ? 

L'éducation ne peut pas attendre 
LONDRES – « Rappelez-vous le visage de l'homme le plus pauvre et le plus faible que vous ayez rencontré. Et demandez-vous si cette étape de votre méditation lui sera d'une quelconque utilité. » 
Ces mots prononcés par le Mahatma Gandhi en 1948 doivent servir de pierre de touche à notre sincérité et de défi à notre complaisance, lorsque l'on constate le sort des 30 millions d'enfants déplacés de leurs foyers par les guerres civiles et les catastrophes naturelles. 
Plus de garçons et de filles ont été déracinés par la crise qu'à toute autre époque depuis 1945. 
Ils risquent de vivre leurs années de scolarité sans mettre les pieds dans une salle de classe, en négligeant leur talent et sans pouvoir développer leur potentiel. 
Il y a actuellement 75 millions de jeunes dont l'éducation est interrompue par les conflits et les crises. 
Pourtant l'urgence (et le droit international, qui oblige à l'éducation de tous les enfants déplacés), ne parviennent pas à motiver l'action. 
Les enfants déplacés ont les plus grandes chances de devenir les plus jeunes ouvriers d'une usine, les plus jeunes mariées conduites à l'autel et les plus jeunes soldats dans les tranchées. 
Sans opportunité, les enfants sont les cibles des extrémistes et de la radicalisation. 
Chaque année, près d'un demi-million de filles sont victimes de la traite et disparaissent. 
Le sort de ces dépossédés ne tient qu'à un fil. 
Lorsque la catastrophe survient, ce que l'on ne peut être décrire que comme une sébile passe parmi la communauté des donateurs du monde. 
Les contributions volontaires sont alors administrées par des agences de réfugiés, des organismes de bienfaisance et des ONG, qui aident héroïquement les réfugiés à s'en sortir avec l'essentiel : nourriture, eau, abri et protection. 
Dans de telles circonstances, le droit à l'éducation devient un « luxe » inabordable. 
Alors que les casques bleus sont financés par des contributions prélevées sur les pays membres, des millions d'enfants déplacés par les crises n'ont aucune garantie que quiconque finance leur scolarité. 
En effet, moins de 2% de l'aide humanitaire parvient à l'éducation. 
La guerre civile en Syrie, qui entre dans sa sixième année et le premier anniversaire du tremblement de terre dévastateur au Népal (deux catastrophes qui ont contraint des millions de nouveaux enfants à vivre dans les rues), sont là pour nous rappeler ce fait douloureux que nous n'avons pas les moyens de renvoyer les enfants à l'école suite à de telles tragédies. 
Un fonds permanent visant à assurer l'éducation des enfants en situation d'urgence se fait désirer depuis bien trop longtemps. 
Au lieu de perdre des mois à quémander de l'aide, un tel fonds de réserve pourrait en fournir immédiatement. 
Dès l'apparition d'une situation d'urgence, le fonds pourrait rapidement évaluer où en sont les enfants démunis, élaborer une stratégie et mettre en place un plan visant à leur fournir une éducation. 
Aujourd'hui, pour la première fois, nous sommes en mesure de tenir cette promesse. 
Sous la direction du Directeur Exécutif de l'UNICEF Anthony Lake, de la Directrice-Générale de l'UNESCO Irina Bokova, du Haut-Commissaire des Nations Unies pour les réfugiés Filippo Grandi, du Directeur du partenariat mondial pour l'éducation Julia Gillard et du Président de la Banque mondiale, Jim Yong Kim et avec le soutien du Secrétaire Général des Nations-Unies Ban Ki-moon, un fonds humanitaire sans précédent pour l'éducation d'urgence est sur le point d'être fondé. 
Le nouveau fonds Education Cannot Wait (L'éducation ne peut pas attendre), répondra aux nouvelles réalités et aux nouveaux besoins. 
La plupart des enfants réfugiés risquent de passer plus d'une décennie hors de leur pays : à ce titre, leur sort ne peut donc plus être considéré comme temporaire. 
Ce fonds innovant financera l'éducation des réfugiés durant une période pouvant durer jusqu'à cinq ans, au lieu des simples mois de dispositions disparates actuellement proposés. 
L'aide humanitaire, la sécurité et développement en ont fini d'être divisés en compartiments étanches, aux adresses et aux ordres du jour distincts. 
Un fonds unique répondra dès lors à lui seul à ces besoins. 
Après tout, quand les enfants de réfugiés trouvent une place à l'école, ils sont plus en sécurité, leurs parents ont davantage d'espoir et leurs États sont plus stables. 
Le fonds ne sera pas contraint par les anciennes règles de la Banque mondiale qui, jusqu'à récemment, excluaient des prêts concessionnels l'éducation des enfants de réfugiés dans les pays à revenus intermédiaires. 
L'initiative sera le premier fonds humanitaire officiel pour l'éducation. 
Et un fonds parallèle dirigé par l'ONU aura des canaux distincts grâce auxquels les entreprises, les fondations et les particuliers pourront contribuer. 
Fournir une éducation aux enfants déplacés exige évidemment un départ de pur volontarisme : une évolution vers des contributions recueillies par prélèvements auprès des pays riches. 
Mais jusqu'à ce que cette évolution se produise, nous demanderons aux philanthropes individuels, aux sociétés et aux organismes de bienfaisance (ainsi qu'aux anciens et nouveaux donateurs), de s'unir pour catalyser l'entreprise commune. 
Notre sentiment d'urgence, associé à des fonds suffisants, promet d'avoir un impact significatif. 
Quand il s'agit d'assurer la scolarisation, le prix à payer n'est jamais trop fort. 
Le fonds exploitera les passions et les innovations clés d'aujourd'hui. 
Nous voulons que les entreprises de technologie jouent un rôle central pour fournir de nouvelles idées et une réflexion novatrice. 
Nous voulons que les entreprises qui proposent déjà aux réfugiés une éducation en ligne, un accès à Internet et du matériel informatique pilotent la fourniture d'éducation aux garçons et aux filles déplacés et isolés. 
En inaugurant ce fonds, nous mettons un terme à l'ère de la réponse conventionnelle aux crises. 
Gandhi croyait que la réflexion réussirait à motiver l'action en recalibrant notre boussole morale. 
Ce qui rend ce fonds unique n'est pas la série de nouveaux repères qu'il définit. 
Au contraire, il signale un changement dans notre manière de relever les défis d'une situation d'urgence. 
En dépassant les exigences actuelles, le fonds se base sur les besoins de l'avenir. 
En fournissant les ressources nécessaires pour dispenser une éducation, le fonds affirme avec audace un avenir meilleur : une promesse indéfectible de débloquer les talents, de développer les potentiels et d'assurer un avenir à tous les enfants, où qu'ils soient. 
En fondant Education Cannot Wait, nous envoyons un message à tous les gens accablés et à tous les démunis. 
L'éducation, à son meilleur, offre une chose que la nourriture, l'abri et les soins de santé ne peuvent jamais fournir : l'espoir, la possibilité de planifier et de préparer l'avenir. 

La crise perpétuelle de la Grèce 
ATHENES – Depuis l'été 2015, la Grèce a (quasiment) disparu de l'actualité, mais sa situation économique ne s'est pas stabilisée pour autant. 
Une prison ne fait pas un bon sujet d'actualité tant que ses prisonniers souffrent en silence. 
Ce n'est que lorsqu'ils fomentent une rébellion et que cette dernière est réprimée par la force publique, qu'apparaissent les équipes de presse. 
La dernière rébellion a eu lieu au cours du premier semestre 2015, lorsque les électeurs grecs ont refusé que des monceaux de nouveaux prêts soient jetés sur des montagnes de dette déjà non viables, ce qui risquait d'aggraver la faillite de la Grèce à l'avenir en faisant semblant de l'avoir surmontée. 
C'est à ce moment-là que l'Union européenne et le Fonds Monétaire International (avec leur approche en péril consistant « à faire comme si »), ont écrasé le « Printemps grec » et ont imposé une nouvelle fois un prêt impossible à un pays en faillite. 
Ce n'était qu'une question de temps avant que le problème ne refasse surface. 
Dans l'intervalle, l'intérêt de l'Europe s'est déplacé vers le Brexit, vers un populisme de droite xénophobe en Autriche et en Allemagne et en Italie vers le référendum constitutionnel qui a renversé le gouvernement de Matteo Renzi. 
L'attention va bientôt se déplacer à nouveau, cette fois vers la France dont le centre politique est en train de s'écrouler. 
Mais ne l'oublions pas, la gestion inepte de la crise de la dette européenne a commencé en Grèce. 
Un petit pays dans le grand ordre des choses en Europe est devenu le cas type d'une stratégie comparable à une boule de neige qui remonterait une pente. 
Les avalanches qui en résultent sapent depuis lors la légitimité de l'UE. 
Le problème avec la Grèce, c'est que tout le monde ment. 
La Commission européenne et la Banque centrale européenne mentent quand elles affirment que le « programme » grec peut fonctionner, aussi longtemps que le gouvernement fera ce qu'on lui dit de faire. 
L'Allemagne ment lorsqu'elle insiste pour que la Grèce puisse relancer son économie sans un allégement substantiel de la dette par davantage d'austérité et de réformes structurelles. 
L'actuel gouvernement Syriza ment lorsqu'il insiste sur le fait qu'il n'a jamais consenti à d'impossibles objectifs financiers. 
Et enfin et surtout, le FMI ment lorsque ses dirigeants prétendent qu'ils ne sont pas responsables de l'imposition de ces objectifs à la Grèce. 
Quand tant de mensonges s'agrègent (avec autant de capital politique investi dans leur perpétuation), il faut un coup sec pour démêler toutes ces questions, similaire à celui d'Alexandre le Grand tranchant le nœud gordien. 
Mais qui tiendra l'épée ? 
Malheureusement le problème est à la fois évident et extrêmement simple à résoudre. 
L'État grec est devenu insolvable un an après l'explosion de la crise financière mondiale de 2008. 
Contre toute logique, l'establishment, notamment les gouvernements grecs successifs et le FMI, ont prolongé l'échéance du plus grand prêt de l'histoire pour la Grèce, à des conditions inédites garantissant une réduction du revenu national depuis la Grande Dépression. 
Pour masquer l'absurdité de cette décision, de nouveaux prêts ont été ajoutés, accordés à condition de davantage d'austérité qui ont miné les revenus. 
Quand on trouve une personne dans un trou, la solution la plus simple consiste à s'arrêter de creuser. 
Au lieu de cela, les pouvoirs en place de l'Europe, le gouvernement grec et le FMI s'accusent mutuellement d'avoir poussé le peuple grec dans l'abîme. 
Récemment, Poul Thomsen, directeur du département Europe au FMI et Maurice Obstfeld, son économiste en chef, ont protesté dans un article de blog qu'ils ont écrit conjointement et dans lequel ils expliquent que « ce n'est pas le FMI qui exige davantage d'austérité. » 
Le problème vient d'ailleurs. « [S]i la Grèce est d'accord avec ses partenaires européens sur les objectifs financiers ambitieux, ont-ils déclaré, « ne reprochez pas au FMI d'insister sur l'austérité quand nous demandons à voir des mesures nécessaires pour rendre crédibles de tels objectifs. » 
Thomsen et Obstfeld ont en partie raison. 
Le Premier ministre grec Alexis Tsipras n'avait aucun droit d'accepter les objectifs financiers accablants exigés par l'Allemagne et l'UE quand j'étais ministre des Finances. 
Les déclarations de mon successeur, d'après lesquelles le gouvernement n'a jamais accepté les objectifs, sont fallacieuses. 
Comme il le sait très bien, j'ai démissionné principalement parce qu'en avril 2015, Tsipras les a acceptés derrière mon dos. 
Mes anciens collègues prennent à partie la mauvaise personne, le FMI en l'espèce, pour avoir transmis la mauvaise nouvelle que les objectifs qu'ils ont acceptés allaient d'exiger encore plus d'austérité. 
Il est vrai aussi que le FMI, constamment et à juste titre, a critiqué les objectifs. 
Mais ce que Thomsen oublie de mentionner, c'est que sans la connivence personnelle de son directeur général et de Christine Lagarde, la directrice du FMI, la Commission européenne n'aurait pas été en mesure d'imposer ces objectifs. 
Et je suis bien placé pour le savoir : j'ai représenté la Grèce dans les réunions de l'Eurogroupe (comprenant les ministres des Finances des pays de la zone euro) où cela s'est produit. 
Thomsen semble être au courant de sa responsabilité d'arrêter de légitimer l'asphyxie allemande de l'économie grecque. 
Dans une conversation téléphonique en mars avec Delia Velculescu, la chef de la mission grecque du FMI, Thomsen a expliqué ce qui devait se produire si l'Allemagne persistait à accabler la Grèce en ne lui accordant pas un allégement de la dette. 
D'après la transcription de l'appel (publiée par WikiLeaks), Thomsen pensait que les dirigeants européens se désintéresseraient de cette question après le référendum du Brexit au Royaume-Uni. 
D'après Thomsen : « [Nous] disions alors : « Écoutez, vous Mme Merkel, vous êtes confrontée à un dilemme : vous devez ou bien penser à ce qui est plus coûteux dans le cas où le Bundestag ne serait pas sur la même longueur d'ondes que le FMI. 
Ou bien choisir l'allégement de la dette et nous pensons que la Grèce en a besoin, afin de nous maintenir sur la même longueur d'ondes. 
N'est-ce pas ? Voilà le vrai problème. » 
Velculescu a répondu que, « pour le bien des Grecs et de tous les autres, j'aimerais que cela se produise le plus tôt possible. » 
Mais cela ne s'est pas produit, parce que Thomsen et Lagarde n'ont jamais osé mettre Merkel dans l'embarras. 
Au lieu de cela, le FMI continue d'accuser les autres, tout en offrant à l'Allemagne une couverture politique pour maintenir sa mainmise sur la Grèce. 
Mais comme l'a fait remarquer avec finesse Velculescu, les répercussions affectent « tout le monde. » 
L'évolution inquiétante de la situation en Italie, en France et même en Allemagne découle directement de la débâcle grecque. 
Mais la Grèce est la victime immédiate et c'est le gouvernement grec qui a la responsabilité de trancher le nœud gordien, en déclarant un moratoire unilatéral sur tous les remboursements, jusqu'à ce que soient acceptés une restructuration de la dette et des objectifs budgétaires raisonnables. 
Les électeurs de la Grèce ont mandaté deux fois leurs dirigeants pour faire exactement cela : une fois lorsqu'ils ont élu le gouvernement Syriza en janvier 2015 et une nouvelle fois dans un référendum en juillet. 
Pour le bien de la Grèce - et de l'Europe - les gouvernements doivent appeler un chat un chat. 

Les données ou la vie 
LONDRES – La nouvelle montre d’Apple vous propose de surveiller de votre santé. 
Google Now réunit les informations nécessaires au calcul de l’heure idéale à laquelle vous pouvez prendre la route pour l’aéroport. 
Amazon sélectionne à votre place les livres que vous apprécierez, les articles dont vous avez besoin, et les films que vous serez le plus susceptible d’aimer – sans oublier de vous vendre la tablette qui vous permettra de commander toujours plus. 
L’éclairage de votre maison s’active lorsque vous vous en rapprochez, puis cette maison ajuste sa température ambiante en fonction de vos préférences. 
Cette accumulation et cette synthèse de services numériques et de dispositifs ont pour vocation de nous rendre l’existence plus facile, ce à quoi elles ont indubitablement contribué. 
Mais n’aurions-nous pas cessé de nous poser les questions les plus fondamentales, à nous-mêmes comme aux entreprises auxquelles nous confions toutes ces tâches ? 
Avons-nous suffisamment songé au tribut potentiel de tout ce confort et de toute cette aisance ? Nous sommes-nous demandé si ce tribut en valait la peine ? 
Chaque fois que nous acquérons un nouvel appareil, nous cédons au passage une petite part de nous-mêmes, bien souvent sans véritablement savoir qui s’en empare, et encore moins si nous partageons l’éthique et les valeurs de cette entité inconnue. 
S’il nous est parfois possible d’entrevoir ce que ces sociétés font de nos données, les véritables personnes dirigeant ces organisations, au-delà du simple marketing, demeurent sans visage et sans identité. 
Bien que nous ne sachions rien d’elles, elles en savent à coup sûr beaucoup sur nous. 
L’idée selon laquelle les entreprises seraient en mesure de savoir où nous sommes, ce que nous avons visionné, ou encore le contenu de notre dossier médical, aurait semblé absurde il y a de cela une génération. 
Toute l’ampleur des renseignements définissant une personne se diffusait à l’époque de manière éparse. Notre banquier en savait un peu, de même que notre médecin ou que notre autorité fiscale, mais ces acteurs ne communiquaient pas entre eux. 
Aujourd’hui, Apple et Google possèdent toutes ces informations, et en disposent à portée de main. 
Il y a là une évolution formidable sur le plan pratique, mais pas si formidable que cela si jamais ces entités venaient à utiliser ces informations selon des modalités auxquelles nous n’aurions pas expressément consenti. 
Or, plusieurs raisons peuvent nous conduire à nous interroger sur le jugement de ces sociétés dans l’utilisation de ces données. 
En témoignent les vives réactions face à la révélation selon laquelle Facebook aurait utilisé les murs d’actualité des inscrits afin de déterminer si ce qu’ils avaient visionné aurait pu modifier leur humeur. Je ne me rappelle pas avoir coché de case autorisant une telle démarche. 
Récemment, des pirates informatiques sont parvenus à détourner des photos envoyées via Snapchat, un service principalement utilisé par les jeunes internautes, auxquels le site promettait pourtant une suppression automatique de l’ensemble des fichiers après visionnage. 
De même, les renseignements médicaux ont toujours été considérés comme privés, de sorte que les patients puissent faire preuve d’ouverture et de sincérité auprès des professionnels de la santé. 
À mesure que la frontière s’estompe entre le secteur de la santé et les entreprises technologiques, certains fabricants d’ « objets connectés portables, » ainsi que des logiciels leur permettant de fonctionner, font actuellement pression pour que leurs produits soient exemptés du statut de dispositifs médicaux – et par conséquent libérés des contraintes réglementaires régissant leur fiabilité et la protection des données. 
La confidentialité ne constitue que l’une des composantes d’un plus large débat autour de la possession des données, ainsi que des monopoles, de la sécurité et de la concurrence concernant ces données. 
Un débat qui porte également sur le libre arbitre et le destin de chacun. Une discussion relative aux choix, et au fait de décider de manière proactive de la manière dont les données personnelles sont utilisées, et dont les individus utilisent leurs propres données. 
Un certain nombre d’entreprises plus matures ont progressivement introduit des protocoles formels, faisant intervenir des responsables de l’éthique, des comités du risque, et d’autres structures supervisant la collecte et l’utilisation des données, avec plus ou moins de réussite (procédant en effet bien souvent par tâtonnement). 
Les petites et nouvelles entreprises ne disposent pas nécessairement des protocoles adaptés, ni du personnel compétent – de type membres du conseil d’administration indépendants – pour les imposer. 
Lorsque surviennent de sérieuses irrégularités éthiques, beaucoup de consommateurs n’auront alors d’autre choix que de cesser d’utiliser le service en question, indépendamment du caractère potentiellement prometteur du modèle d’entreprise concerné. 
Nous nous réjouissons de la variété des nouvelles applications, et nous y essayons volontiers, autorisant l’accès à notre compte Facebook ou Twitter sans véritablement nous préoccuper du transfert de nos données personnelles à partir de grandes sociétés appliquant un semblant de supervision, et en direction de petites entreprises dénuées de structures et de limites rigoureuses. 
Les consommateurs s’attendent sans doute à ce que quelqu’un, quelque part, garde un œil sur tout cela, bien que nul ne sache de qui il pourrait s’agir. 
En Europe, la législation sur la protection des données personnelles souffre d’incomplétude, la plupart des autres pays du monde manquant des garde-fous même les plus rudimentaires. 
Après examen du problème auprès des législateurs de plusieurs pays au cours des mois derniers, il m’est clairement apparu combien beaucoup d’entre eux échouaient à appréhender l’extrême multitude des problématiques à considérer. 
Il s’agit d’une question fort difficile à appréhender, les démarches en ce sens étant par ailleurs entravées par les efforts lobbyistes et le manque d’information. 
À court terme, les jeunes entreprises auraient tout intérêt à considérer l’éthique non pas comme un aspect marketing secondaire, mais bien comme une préoccupation essentielle. 
Il s’agirait pour l’ensemble des organisations d’investir dans la présence de responsables de l’éthique, ou dans la mise en œuvre d’un quelconque procédé de supervision faisant intervenir des individus capables d’évaluer toutes les retombées d’une idée a priori attractive. 
Quant aux législateurs, il va leur falloir s’informer davantage – et informer le public – ainsi qu’exercer un contrôle plus poussé. 
À titre d’exemple, de la même manière qu’avaient procédé de nombreux pays s’agissant des ceintures de sécurité automobiles il y a de cela une génération, il leur serait judicieux d’adopter une campagne de sécurité publique, associée à une législation consistant à expliquer et à promouvoir la fameuse vérification en deux étapes. 
À plus long terme, et à mesure que nous nous orientons à juste titre vers un accès universel à Internet, nous devons nous poser la question suivante : quelle part de nous-même sommes-nous prêts à voir dérobée ? 
Qu’arrivera-t-il lorsque ce partage deviendra obligatoire – lorsque l’ouverture d’un accès à notre compte Facebook personnel deviendra une condition d’embauche, et que la médecine se refusera à un patient tant que celui-ci n’aura pas fourni ses données historiques Fitbit ? 
Si c’est là le futur auquel nous aspirons, il va nous falloir l’approcher avec une pleine conscience et une intention claire, plutôt que de progresser dans l’incertitude, sans quoi nous pourrions bien trébucher et finir par nous demander comment nous en sommes arrivés là. 



Les longs adieux de Pervez Musharraf 
ISLAMABAD – Le président pakistanais Pervez Musharraf est presque seul face au problème le plus sérieux de son mandat : une éventuelle mise en accusation de la part du nouveau gouvernement élu démocratiquement. 
Les allégations sont graves : conspiration pour déstabiliser le gouvernement élu en février dernier, destitution illégale des juges de la Cour suprême en novembre 2007 et incapacité à protéger Benazir Bhutto avant son assassinat en décembre 2007. 
L’alliance avec le gouvernement Bush a creusé son impopularité, notamment à la suite des attaques de missiles américains dans les zones tribales du Pakistan. 
Malgré des différends sur la façon de traiter avec Musharraf, les grands partis politiques sont désormais unis contre lui. 
Les querelles entre le Parti populaire du Pakistan, mené par Asif Ali Zardari, veuf de Benazir Bhutto, et la Ligue musulmane du Pakistan (N), menée par l’ex-premier ministre Nawaz Sharif, ont permis à Musharraf de reprendre son souffle après la défaite de ses alliés aux élections de février. 
Les réticences des Etats-Unis à abandonner Musharraf – et les coupures d’électricité prolongées, dont le nouveau gouvernement « incompétent » était tenu pour responsable – lui avaient donné de faux espoirs. 
Musharraf pourrait compter sur l’armée, son premier soutien, pour le sortir de cette crise. 
Pourtant, même si cet appui demeure une possibilité, il est peu probable que les dirigeants militaires aillent si loin. 
Bien qu’il soit un protégé du président, le Général Ashfaq Kayani, chef d’état-major, est un professionnel pour qui les intérêts institutionnels de l’armée sont plus importants que les intérêts politiques de son ancien patron. 
A plusieurs reprises, Kayani a déclaré que l’armée n’interférerait pas dans les affaires politiques et que le parlement et la constitution primaient sur tout le reste. 
L’armée est peut-être tentée d’intervenir au nom de Musharraf, cependant, elle s’est assagie avec les événements politiques de l’année passée. 
L’ensemble du corps judiciaire s’est levé pour demander la restauration des juges et la consolidation de l’État de droit. 
La demande générale d’élections libres et la création d’un gouvernement démocratique ont forcé les militaires à accepter la volonté citoyenne. 
L’armée a aussi payé le prix fort pour la position de Musharraf dans la guerre contre la terreur : des bombardiers suicide ont frappé plusieurs fois les installations militaires et le personnel autour du quartier général de Rawalpindi. 
De plus, la fréquence des attaques mortelles sur les convois militaires dans les zones tribales du Pakistan et de l’Afghanistan a éloigné l’armée du président. 
Si l’armé a tiré des profits financiers inattendus de l’aide militaire américaine, et pris pour cible nombre de militants étrangers alliés à Al-Qaida dans la région, ses performances contre les partisans pakistanais ont été, au mieux, mitigées. 
Le prestige des Talibans et d’autres groupes activistes de la région s’est donc consolidé. 
Dans ce contexte, l’armée, qui cherche à éviter la seule responsabilité d’un retour en arrière, veut un gouvernement suffisamment populaire pour prendre en charge la politique – or, ce gouvernement ne peut voir le jour si les partis élus perdent leurs sièges. 
On note des signes de désaccord entre le gouvernement et l’armée sur des questions importantes. 
Les militaires ont récemment contré une manœuvre gouvernementale visant à placer les renseignements pakistanais, tristement célèbres, sous le contrôle du ministère de l’intérieur plutôt que du premier ministre. 
Musharraf a soutenu l’opposition militaire à cette réforme, et reçu la gratitude des commandants militaires. 
Lors de la récente visite du premier ministre Youssef Raza Gilani aux Etats-Unis, le président Bush a répété que son gouvernement soutenait la démocratie au Pakistan, politique reprise depuis par la Secrétaire d’État Condoleezza Rice. 
Cette position laisse entendre que les Etats-Unis n’épauleront Musharraf dans aucune confrontation entre lui et les forces démocratiques du Pakistan – ce que souhaitent la plupart des Pakistanais. 
Il importe que Musharraf s’interroge sur les conséquences de ses actes. 
Plutôt que d’essayer de confondre les mises en accusation et de faire durer la crise, il devrait reconnaître que le Pakistan ne peut se permettre plus d’instabilité et qu’un abandon honorable de sa part inciterait le respect. 
En effet, même si Musharraf nie les accusations et échappe à la destitution par un coup de chance, son avenir s’annonce sombre. 
En mars 2009, la coalition actuellement au pouvoir obtiendra davantage de sièges au Sénat et le gouvernement tentera certainement de mettre le président en cause à nouveau. 
Qui plus est, toute tentative de Musharraf de déloger le gouvernement en se servant de son autorité constitutionnelle entraînerait une autre élection – et les résultats ne seraient pas différents de ceux de février. 
Il est temps que ses alliés occidentaux insistent pour qu’il se rende utile une dernière fois pour son pays en évitant la confrontation avec les forces démocratiques et en démissionnant. 

Les agents terroristes de Pervez Moucharraf 
Après les émeutes déclenchées par le renvoi mal avisé du président de la Cour suprême du Pakistan, le Général Pervez Moucharraf mise peut-être sur les fanatiques musulmans pour semer le chaos dans la capitale, Islamabad. 
Beaucoup d’observateurs soupçonnent qu’un bain de sang orchestré, avec intervention de l’armée et déclaration de l’état d’urgence, pourrait servir de prétexte pour repousser les élections d’octobre 2007. 
Moucharraf pourrait alors maintenir son régime dictatorial pour la huitième année consécutive, et peut-être bien au-delà. 
Cette stratégie perverse est pratiquement inconcevable. 
Moucharraf, « ami » du Président George W. Bush, partisan d’un Islam « modéré et éclairé », se targue d’avoir été victime de deux attentats extrémistes. 
Mais dans le secret il envisage de jouer la carte des Talibans – ce dont il est accusé depuis des années – d’autant plus que son autorité diminue. 
Les signes d’un chaos mis en scène par le gouvernement ne manquent pas. 
Dans le centre d’Islamabad, les milices d’une mosquée financée par le gouvernement, Lal Masjid, parcourent les rues et les bazars : elles imposent le code islamique et terrorisent la population sous le nez de la police. 
Maulana Abdul Aziz et Maulana Abdur Rashid Ghazi, les deux frères qui dirigent Lal Masjid, ne cachent pas leur sympathie pour les Talibans et les chefs de clans qui s’opposent à l’armée pakistanaise. 
Ils ont réuni autour d’eux un noyau d’organisations militantes interdites, dont Jaish-e-Muhammad, pionnier des attentats suicide dans la région. 
Les dirigeants religieux défient ouvertement l’Etat. 
Depuis le 21 janvier, des étudiantes de Jamia Hafsa – l’université islamique réservée aux femmes située près de Lal Masjid – brandissant des bâtons, occupent de force un bâtiment public, la bibliothèque des enfants. 
Au cours de l’une de ses nombreuses incursions à l’extérieur, cette brigade en burqa a fait irruption dans une maison, « de prostitution » paraît-il, pour enlever trois femmes et un bébé. 
Des étudiantes de Jamia Hafsa à Islamabad manifestent en faveur de l’application de la loi islamique, mars 2007. 
Les hommes qui fréquentent les nombreuses madrasas d’Islamabad s’emploient avec encore plus de hargne à terroriser les propriétaires de vidéoclubs, qu’ils accusent de propager la pornographie. 
Les journaux ont publié des photos de grands feux de cassettes et de CD confisqués. 
La plupart des vidéoclubs d’Islamabad ont fermé. 
Leurs propriétaires se sont dûment repentis après une nouvelle campagne le 4 mai, au cours de laquelle des militants ont détruit une dizaine de magasins de vidéo et de musique, des coiffeurs et une école pour fille dans la province frontalière du nord-ouest. 
L’Etat pakistanais fait preuve à cet égard d’une patience stupéfiante, quand on sait qu’il n’a pas hésité à employer son aviation et son artillerie face à d’autres démonstrations de force. 
Les religieux de Lal Masjid agissent en toute impunité. Rien n’a été fait pour leur couper l’électricité, le gaz, le téléphone, l’accès pour leur site Internet, ou tout simplement pour fermer leur station de radio FM illégale. 
Pour le principal négociateur nommé par Moucharraf, Chaudhry Shujaat Husain, les étudiantes auteurs de l’enlèvement sont des « sœurs », avec qui les négociations doivent se poursuivre et contre qui « aucune opération n’est envisageable ». 
Les dirigeants religieux ont bien conscience de leur pouvoir face au gouvernement. 
Leur première revendication – la reconstruction de huit mosquées illégales démolies par l’administration d’Islamabad – s’est transformée en appel à l’application de la Sharia dans l’ensemble du pays. 
Le 12 avril, les religieux ont proféré ces menaces à la radio : « Il y aura des attentats suicide partout dans le pays. 
Nous avons des armes, des grenades et des experts pour fabriquer des bombes. 
Nous n’avons pas peur de la mort… ». 
Le plus haut dignitaire religieux de Lal Masjid, qui a fait ses études dans mon université à Islamabad, a ajouté ce message qui fait froid dans le dos, à l’intention de nos étudiantes : 
Le gouvernement doit abolir l’enseignement mixte. 
L’université Quaid-e-Azam est devenue une maison de prostitution. 
Enseignantes et étudiantes se promènent dans des tenues que la morale réprouve. 
Je vais devoir leur envoyer mes filles de Jamia Hafsa. 
Elles devront porter le hijab, ou être punies conformément à l’Islam… Nos étudiantes n’ont pas menacé de jeter de l’acide sur le visage des femmes qui ne portent pas le voile. 
C’est pourtant une menace que l’on pourrait lancer pour susciter la crainte de l’Islam chez les femmes qui vivent dans le pêché. 
Il n’y a rien de mal à cela. 
L’au-delà réserve des punitions bien plus horribles aux femmes immorales. 
Le 7 mai dernier, une enseignante du département d’histoire de QAU a été attaquée dans son bureau par un homme barbu qui avait l’air d’un Taliban, hurlant qu’il obéissait aux instructions d’Allah. 
Mais où va-t-on ? 
Si Islamabad prend le chemin des villes des régions tribales du Pakistan, les prochaines cibles seront les écoles de filles, les cafés Internet, les librairies et les magasins de vêtements occidentaux, puis les fournisseurs de papier hygiénique, de tampons, de sous-vêtements, de mannequins, et d’autres marchandises non islamiques. 
En un sens, c’était inévitable. 
Il y a quelques années, Islamabad était une ville calme, ordonnée, moderne, semblable aux autres villes du Pakistan. 
Avant cela, c’était la résidence des élites pakistanaises et des diplomates étrangers. 
Mais avec les mutations démographiques rapides, des centaines de mosquées avec minarets couverts de haut-parleurs qui bombardent des messages sont apparues, ainsi qu’une multitude de madrasas construites en toute illégalité dans des espaces verts publics. 
Aujourd’hui, des dizaines de milliers d’étudiants coiffés de calottes scandent le Coran toute la journée. 
Le soir, ils traînent en bandes dans les rues et les bazars de la ville ; ébahis devant les vitrines des magasins, ils reluquent avidement les femmes dont le visage n’est pas couvert. 
Tout se met en place pour qu’Islamabad devienne un fief taliban. 
Quand Moucharraf s’en ira – peut-être plus tôt qu’on ne le pense – il laissera derrière lui un héritage amer pour plusieurs générations, et tout cela par amour du pouvoir. 

À la défense d’une intervention plus efficace de l’État 
LONDRES – Un sondage récent du Sommet des Conseils du programme mondial du World Economic Forum plaçait la capacité de l’État à résoudre des problèmes mondiaux en dessous de celle des entreprises et des médias. 
D’une part, c’est compréhensible, vu les multiples défis auxquels les États sont confrontés et le manque de solutions à long terme que réclament un grand nombre de problèmes. 
Par contre, les tentatives de classer l’État par rapport aux entreprises et aux médias sont fondamentalement erronées : aucun secteur ne doit fonctionner à l’échelle de responsabilité et d’imputabilité qu’on attend de l’État. 
Les entreprises décident de leur propre gré où investir et se développer. Les médias profitent d’un cycle de nouvelles qui changent sans arrêt. 
L’État ne jouit d’aucun de ces luxes. 
L’État ne peut tout simplement pas remballer son matériel et quitter une activité déficitaire ou un sujet qui ne l’intéresse plus. 
L’État se doit de rester sur place. Il doit même souvent réparer les dégâts laissés derrière par ceux qui ne sont pas tenus de le faire. 
Les bons jours, on lui demande même d’améliorer les choses. 
La plupart du temps, le problème des États réside dans le fait qu’en essayant de combler et de concilier les besoins souvent incompatibles des personnes, des familles et de la nation, ils sont de moins en moins en mesure d’assurer des services publics de façon efficace et efficiente, avec pour résultat que la confiance envers l’État a dégringolé. 
Juste avant le Sommet sur le programme mondial à Abu Dhabi le mois dernier, j’ai passé une semaine en Inde. 
La plupart des gens avec qui j’ai parlé n’ont cessé de se plaindre des lacunes d’un État qui à l’échelle nationale ou régionale était invariablement dépeint comme lourd, indécis, corrompu, dénué d’imagination et de vision, et en général, sans valeur. 
Il est facile pour les entreprises de demander à l’État de s’effacer et pour les médias de montrer du doigt et de faire du sensationnalisme avec des évènements sans en faire une analyse approfondie – ou même, parfois, de vérifier les faits. 
Il est vrai que l’Inde n’est peut-être pas la meilleure publicité pour la démocratie dans certains domaines, lorsque l’on connaît la difficulté qu’il semble y avoir à prendre des décisions à long terme et de les mettre en œuvre sans être diluées, et souvent compromises, par l’opinion publique changeante et les intérêts en place qui ne font pas de sentiment. 
Pourtant l’alternative à l’État de droit, à savoir la dictature, est une perspective peu réjouissante. 
Et il y a peu de problèmes de gouvernance de l’Inde qu’un financement public de la politique ne parviendrait pas à régler. 
Car, après tout, le maintien d’une grande démocratie requiert des élections permanentes, ce qui rend donc les politiciens dépendants des dons aux partis politiques, la gouvernance risque sérieusement de déraper. 
La capacité des États de relever les défis mondiaux est un problème plus général. 
La mondialisation – la dissolution des frontières nationales et l’intégration d’économies de plusieurs continents – a entraîné l’essor des demandes aux États au même moment où diminuaient leurs moyens d’apporter des réponses. 
En d’autres termes, la demande de services publics dépasse l’offre. 
La mondialisation a rendu un grand nombre de gens inquiets qui ont besoin de l’appui de l’État pour faire face aux pressions sur leur gagne-pain et leur qualité de vie. 
Or, la plupart des mesures de politique publique pour répondre à la demande des gens d’une plus grande sécurité de revenu sont hors du champ de compétence et de la portée des États nationaux, surtout quand ces États éprouvent eux même des difficultés. 
C’est d’ailleurs pour cela, que, depuis longtemps, les pays européens ont trouvé judicieux de mettre en commun leurs ressources et leur emprise économique par l’entremise de l’Union européenne. 
Aussi imparfaite que soit l’UE, elle représente encore la meilleure parade à la mondialisation jamais connue par un espace élargi d’un regroupement de pays. 
Les États qui collaborent sont en meilleure posture que les États qui fonctionnent en vase clos, ou, pis encore, qui se dressent les uns contre les autres. 
Nous vivons dans un monde de plus en plus multipolaire, dans lequel de grandes économies émergentes et leurs sociétés populeuses, en ce moment même, changent la donne internationale. 
Les cadres multilatéraux sont toutefois en perte de vitesse, diminuant la capacité d’amener une certaine logique et cohérence dans ce monde. 
Examinons le système de commerce international et sa pièce maîtresse, l’Organisation mondiale du commerce. 
Depuis l’échec du cycle de négociations de Doha, le prestige de l’OMC en tant qu’instance multilatérale de négociation s’est grandement estompé, rehaussé en partie par l’entente récente de Bali. Il sera essentiel, après Bali, d’amorcer une sérieuse réflexion sur la prochaine étape pour l’OMC et son rôle dans le système de commerce international. 
Les principales institutions financières internationales – le Fonds monétaire international, la Banque mondiale, la Banque européenne de reconstruction et de développement et les banques régionales de développement – doivent faire de grands efforts pour s’adapter au XXIe siècle. Même l’autorité des Nations Unies a été fragilisée. 
Tant que la trajectoire descendante du multilatéralisme n’est pas inversée, les perspectives des États pour relever les défis mondiaux ne s’amélioreront pas. 
Les entreprises peuvent continuer à se plaindre et les médias à ergoter ; la solution à bon nombre des grands problèmes du monde réside dans plus, et non moins, d’intervention de l’État, ou du moins dans un État plus efficace. 
Une offre étatique améliorée qui comblerait l’afflux des besoins. 
Selon Ronald Reagan qui ne manquait pas de répéter « l’État n’est pas la solution à nos problèmes; l’État est le problème ». 
Nous savons aujourd’hui que ce n’est pas le cas et qu’au contraire si l’État ne fait pas partie de la solution, nos problèmes ne feront que s’amplifier. 

Arguments de poids en faveur du riz doré 
MELBOURNE – Organisation environnementale d’envergure internationale, Greenpeace a pour habitude d’être en première ligne du militantisme. Le mois dernier, les rôles semblent néanmoins s’être inversés, l’ONG devenant en effet la cible d’attaques. 
Patrick Moore, porte-parole d’un mouvement d’opposition – comptant lui-même parmi les tout premiers membres de Greenpeace – accuse l’organisation de complicité dans la mort de quelque deux millions chaque année. 
Moore fait en effet référence aux décès liés à des carences en vitamine A, un problème très fréquent chez les enfants dont le riz constitue l’aliment de base. 
La mort de tous ces enfants pourrait être évitée, Moore fait-il valoir, s’il était possible de recourir au « riz doré, » une variété génétiquement modifiée par l’homme afin de lui conférer une teneur en bêta-carotène plus élevée que celle du riz ordinaire. 
Or, aux côtés de plusieurs autres organisations opposées à l’utilisation d’organismes génétiquement modifiés (OGM), Greenpeace fait campagne contre cette introduction de bêta-carotène, transformée en vitamine A par le corps humain. 
Bien que Moore s’avance quelque peu en formulant de telles estimations de mortalité, la gravité des carence en vitamine A chez les jeunes enfants est indiscutable, notamment dans certaines régions d’Afrique et d’Asie du Sud-Est. 
Selon l’Organisation mondiale de la santé, elles provoqueraient chaque année la cécité d’environ 250 000 à 500 000 enfants d'âge préscolaire, près de la moitié décédant dans les douze mois. 
Ces carences accentuent par ailleurs la sensibilité des plus jeunes à un certain nombre de maladies telles que la rougeole, qui constitue encore aujourd’hui une cause de mortalité significative chez ces enfants, malgré des progrès en la matière grâce au recours à la vaccination. 
Dans certains pays, le manque de vitamine A constitue également un facteur majeur des taux de mortalité maternelle élevés constatés au cours de la grossesse et à l’accouchement. 
Élaboré pour la première fois il y a 15 ans par des scientifiques suisses, le riz doré a été conçu spécifiquement pour répondre aux carences en vitamine A, les premiers essais de terrain ayant été menés il y a dix ans. 
Cette variété n’est cependant pas encore disponible pour les agriculteurs. 
Initialement, il apparaissait nécessaire de concevoir des variétés améliorées, censées se développer par la suite dans les régions les plus susceptibles d’en bénéficier. 
D’autres expérimentations sur site ont dû être effectuées en conformité aux réglementations strictes gouvernant les cultures OGM. 
L’obstacle que constituait cette contrainte a par la suite été renforcé lorsque des militants ont détruit les cultures mises en place aux Philippines à des fins expérimentales. 
Les détracteurs de cette variété suggèrent que le riz doré ferait partie intégrante d’une stratégie de l’industrie biotechnologique en direction d’une domination du secteur agricole à l’échelle de la planète. 
Pourtant, bien que le géant de l’agrobusiness Syngenta ait effectivement contribué au développement de ce riz génétiquement modifié, la société a affirmé qu’elle ne prévoyait nullement de le commercialiser. 
Les petits exploitants demeureront ainsi au contrôle des graines qu’ils utilisent, et seront en mesure de conserver les semences issues de leurs récoltes. 
En effet, Syngenta a accordé un droit de sous-licence de ce riz à une organisation à but non lucratif baptisée Golden Rice Humanitarian Board. 
Cet organe, qui réunit notamment les deux inventeurs concernés, est en droit de fournir ce riz aux institutions de recherche publique et autres exploitants à faible revenu au sein des pays en voie de développement, aux fins d’une utilisation humanitaire, à condition qu’il ne le facture pas à un tarif supérieur à celui des semences du riz ordinaire. 
Dans les années 1980, époque à laquelle les premières variétés génétiquement modifiées ont été développées, plusieurs incertitudes justifiaient effectivement une certaine prudence. 
Était-il dangereux de consommer ces variétés ? 
Ne présentaient-elles pas un risque de pollinisation croisée avec les végétaux naturels, conduisant à leur transmettre les caractéristiques particulières qui leur étaient conférées – de type résistance aux insectes ravageurs – et ainsi de créer de nouvelles mauvaises herbes ultra résistantes ? 
Dans les années 1990, en tant que candidat du Sénat au parti Australian Greens, j’ai moi-même compté parmi ceux qui préconisaient des régulations strictes afin d’empêcher les entreprises biotechnologiques de mettre en danger notre santé ou celle de l’environnement dans le simple but d’accroître leurs bénéfices. 
Or, les variétés génétiquement modifiées représentent aujourd’hui près d’un dixième des variétés cultivées à travers le monde, et aucune des conséquences désastreuses que craignait ce parti écologiste ne s’est en fin de compte manifestée. 
Aucune donnée scientifique sérieuse ne démontre la responsabilité des aliments génétiquement modifiés dans l’apparition d’une quelconque maladie, les OGM faisant pourtant l’objet d’une réglementation bien plus poussée que les aliments « naturels. » 
(Les denrées naturelles sont par ailleurs elles aussi susceptibles de représenter un risque pour la santé, comme l’ont récemment démontré plusieurs études ayant établi qu’un type de cannelle fort répandu pouvait provoquer des dommages au niveau du foie.) 
De plus, bien qu’une pollinisation croisée entre les variétés génétiquement modifiées et les plantes sauvages soit effectivement possible, aucune variété de mauvaises herbes super-résistantes n’est à ce jour apparue. 
Nous ne pouvons que nous en féliciter – et peut-être les réglementations introduites en réponse aux inquiétudes exprimées par les organisations environnementales ont-elles joué un rôle dans ce résultat. 
Il est important que soient maintenues un certain nombre de réglementations permettant de préserver l’environnement et la santé des consommateurs. 
La prudence est toujours un choix raisonnable. 
Ce qu’il s’agit en revanche de repenser c’est bien l’opposition aveugle à l’idée même des OGM. 
Dans l’approche de toute innovation, il est nécessaire de mettre en balance d’un côté les risques, et d’un autre côté les avantages potentiels. 
Lorsque ces avantages apparaissent mineurs, il peut être préférable que ne soit pris aucun risque, aussi minime soit-il ; en revanche, lorsque les avantages se révèlent potentiellement considérables, il peut être intéressant d’accepter un risque plus significatif. 
Il serait par exemple judicieux que les réglementations soient sensibles à cette différence qui oppose clairement le fait de disséminer une variété génétiquement modifiée résistante à l’herbicide glyphosate (simplement censée faciliter aux agriculteurs le contrôle des mauvaises herbes), et celui de semer des variétés OGM capables de résister à la sécheresse et adaptées aux régions de pays à faible revenu sujets à de fortes températures. 
De même, il pourrait valoir la peine de cultiver une variété génétiquement modifiée ayant pour potentiel de prévenir la cécité d’un demi-million d’enfants, même si cette la démarche doit implique quelques risques. 
Toute l’ironie réside dans le fait que les variétés résistantes au glyphosate sont cultivées à des fins commerciales sur plusieurs millions d’hectares de terre, alors que cela n’est toujours pas possible pour le riz doré (dont aucun risque pour la santé humaine ou pour l’environnement n’a à ce jour été démontré). 
Dans certains milieux de l’écologie, l’opposition systématique aux OGM s’apparente à une sorte de serment de loyauté – les dissidents étant ainsi considérés comme des traîtres à la solde d’une industrie biotechnologique qui incarnerait le mal. 
Il est temps pour nous tous de nous affranchir d’une posture idéologique aussi étroite. 
Certains OGM sont en effet susceptibles de jouer un rôle véritablement positif pour la santé publique, et d’autres dans le combat du défi alimentaire à l’ère du changement climatique. 
C’est au cas par cas qu’il nous appartient de considérer les avantages potentiels conférés par chaque variété génétiquement modifiée. 

L'éthique à Gaza 
MELBOURNE – L'action militaire d'Israël à Gaza est-elle moralement défendable ? 
On peut répondre à cette question de plusieurs manières. 
Certaines dépendent des réponses aux questions préalables sur la création de l'État d'Israël, sur les circonstances qui ont conduit de nombreux Palestiniens à devenir des réfugiés et sur la responsabilité de l'échec des précédents efforts pour parvenir à une solution pacifique. 
Mais nous devons mettre de côté ces questions traitées en profondeur et nous concentrer sur les questions morales soulevées par la reprise des hostilités. 
Le déclencheur immédiat du conflit actuel a été le meurtre de trois adolescents juifs à Hébron en Cisjordanie. 
En accusant le Hamas, Israël a arrêté des centaines de ses membres en Cisjordanie, mais n'a jamais donné le motif de son accusation. 
Le gouvernement israélien semble avoir utilisé ces meurtres scandaleux comme prétexte pour provoquer le Hamas en une riposte qui permettrait à Israël d'envahir et de détruire à son tour les tunnels que le Hamas a creusés depuis Gaza vers Israël. 
Bien que les dirigeants israéliens affirment avoir été surpris par l'ampleur et la sophistication des tunnels qu'ils ont découverts, l'état-major d'Israël avait informé le gouvernement sur les tunnels il y a plus d'un an et le gouvernement avait créé une équipe spéciale pour répondre à ce problème. 
Le Hamas a répondu aux arrestations en Cisjordanie par un tir de barrage de roquettes qui ont frappé Tel-Aviv et Jérusalem, sans toutefois infliger de dégâts. 
Israël a ensuite commencé ses attaques aériennes, suivies d'une invasion terrestre. 
A l'heure où nous écrivons, plus de 1 600 Palestiniens ont été tués, la plupart civils, par des frappes aériennes et terrestres d'Israël. 
Trois civils israéliens ont été tués par une roquette ou un tir de mortier depuis Gaza et 64 soldats israéliens ont été tués depuis le début de l'invasion terrestre. 
En lançant des roquettes sur Israël, le Hamas a déclenché une riposte militaire. 
Un pays soumis à des attaques de roquettes depuis sa frontière a le droit de se défendre, même si ses propres actions peuvent être interprétées comme ayant provoqué les attaques, et même si les attaques sont relativement inefficaces. 
Mais un droit de légitime défense ne signifie pas le droit de faire tout ce qui peut être interprété comme un acte de défense, quel que soit le coût pour les civils. 
Malgré les appels dans certains médias israéliens à ce que Gaza soit « renvoyé à l'âge de pierre » par les bombardements, le gouvernement israélien semble convenir que cela vaudrait comme une faute morale. 
Israël a pris des mesures pour réduire au minimum les pertes civiles en avertissant les Palestiniens d'évacuer les zones sur le point d'être ciblées. 
Le Hamas, en revanche, n'a montré aucune intention d'éviter les victimes civiles, ni en Israël ni dans la bande de Gaza. 
Les tirs roquettes sur les villes israéliennes visent à infliger des pertes civiles et le fait que les roquettes aient en grande partie manqué leur objectif est dû à leur manque précision, au système de défense antimissile « Iron Dome » d'Israël et peut-être aussi à la chance. 
La stratégie du Hamas de lancer des roquettes à partir de zones résidentielles et de les stocker dans les écoles reflète clairement la volonté de ses dirigeants de mettre les civils palestiniens en danger pour mettre Israël face au choix cornélien de tuer des civils ou de permettre la poursuite des tirs de roquettes. 
Quelles que soient donc les objections morales aux actions d'Israël au cours du mois écoulé, des objections plus graves sont imputables contre le Hamas. 
Contrairement aux épisodes précédents, les pays arabes comme l'Égypte, la Jordanie et l'Arabie Saoudite ont été très sobres dans leur critique envers Israël, mais peut-être moins pour des raisons morales que parce qu'ils considèrent l'Islam militant comme une menace plus grave que celle d'Israël contre leurs propres régimes. 
Mais dire que les actions d'Israël sont moins clairement injustes que celles du Hamas ne veut pas dire grand-chose. 
Israël a des objectifs militaires légitimes dans la bande de Gaza : arrêter les tirs de roquettes et détruire les tunnels. 
Il devrait poursuivre ces objectifs tout en montrant sa plus grande préoccupation envers les civils pris au piège de Gaza. 
Dans un article récent écrit de Tel Aviv alors que les roquettes étaient interceptées au-dessus d'elle, Fania Oz-Salzberger a exhorté son gouvernement à envoyer du matériel médical dans les villages de la bande de Gaza. 
Depuis lors, l'armée israélienne a mis en place un hôpital de campagne à la frontière de la bande de Gaza pour soigner les blessés palestiniens. 
C'est une étape positive, mais elle est compensée par les instances répétées de frappes aériennes israéliennes et par les bombardements qui semblent avoir inutilement tué des civils : les quatre garçons tués sur une plage le 16 juillet, contre 20 civils palestiniens tués en se réfugiant dans une école des Nations Unies le 30 juillet. 
Ces incidents rappellent les opérations de l'OTAN en Afghanistan, où il y a eu manifestement moins d'égards en vue de protéger la vie des civils locaux, que la vie des soldats de l'OTAN ou de leurs compatriotes civils en cas de risque éventuel. 
Certains prendront un air résigné pour dire : « la guerre, c'est l'enfer. » 
Mais entre les deux extrêmes intenables du pacifisme et de l'escalade de la guerre vers quelque chose au-delà de toute morale, il existe un terrain d'entente visant à minimiser le mal incontestable de la guerre. 
Nous admettons qu'Israël ait fait des efforts dans ce sens, mais nous devons toujours dire : ce n'est pas suffisant. 

Le coût éthique des œuvres d’art hors de prix 
MELBOURNE – La vente d’art d’après-guerre et contemporain réalisée par Christie’s le mois dernier à New York s’est élevée à 745 millions de dollars, un record absolu pour une vente aux enchères d’œuvres d’art. On trouve parmi les toiles les plus chères des œuvres de Barnett Newman, Francis Bacon, Mark Rothko et Andy Warhol, chacune vendue plus de 60 millions de dollars. 
Selon le New York Times, les collectionneurs asiatiques ont tiré les prix vers le haut. 
Certains acheteurs considèrent sans doute avoir fait un investissement, qu’ils auraient pu faire en achetant des actions, des biens immobiliers ou des lingots d’or. 
Dans ce cas, qu’ils aient payé un prix excessif ou non dépend du montant que ces œuvres atteindront dans une vente future. 
Mais si la plus value n’est pas la motivation, quelle raison peut pousser quelqu’un à payer des dizaines de millions de dollars pour des œuvres comme celles-ci ? 
Elles ne sont pas vraiment belles et ne démontrent pas de véritable talent artistique. 
Elles ne sont même pas exceptionnelles par rapport à la production de l’artiste. 
Si vous faites une recherche images sur l’internet pour Barnett Newman, vous verrez beaucoup de toiles avec des bandes de couleur, souvent séparées par une ou plusieurs lignes verticales. 
Il semble que lorsque Newman avait une idée, il tenait à l’explorer à fond. 
Le mois dernier, quelqu’un s’est porté acquéreur de l’un de ces variations pour 84 millions de dollars. 
Un portrait de Marilyn Monroe, White Marilyn, par Andy Warhol – dont il existe également beaucoup d’exemplaires – est parti pour 41 millions de dollars. 
Il y a dix ans, le Metropolitan Museum de New York avait déboursé 45 millions de dollars pour une Vierge à l’enfant de Duccio. 
J’avais par la suite écrit, dans « Sauver une vie : agir maintenant pour éradiquer la pauvreté », que les donateurs auraient pu faire quelque chose de plus utile avec l’argent consacré à cet achat. 
Je n’ai pas changé d’avis à ce sujet, mais au moins cette œuvre du peintre italien témoigne d’une véritable maîtrise et date de plus de 700 ans. 
Duccio di Buoninsegna est une figure importante d’une époque transitionnelle de l’art de l’Europe occidentale et peu de ses œuvres sont arrivées jusqu’à nous. 
Rien de tout cela ne s’applique à Newman ou Warhol. 
Ce qui compte, alors, serait la capacité de l’art d’après-guerre à modifier notre point de vue. 
C’est en tous cas ce que pense Jeff Koons, l’un des artistes dont une œuvre, « Jim Beam – J.B. Turner Train », figurait dans la vente de Christie’s. Interviewé en 1987 par des critiques d’art, il mentionne cette œuvre – une maquette de train de grande taille en acier dont les wagons sont remplis de bourbon – qui faisait partie d’une exposition intitulée Luxe et Dégradation et qui avait pour thème « la superficialité, les excès et les dangers du luxe des extravagantes années 1980 ». 
Dans cette interview, Koons dit que l’œuvre Jim Beam « utilise les métaphores du luxe pour définir les structures de classes ». 
La critique d’art Helena Kontova lui demanda alors quelle relation existait entre son « intention sociopolitique » et les politiques du président de l’époque, Ronald Reagan. 
Koons répondit qu’avec « le reaganisme, la mobilité sociale s’érode et au lieu d’une structure composée de bas revenus, de revenus moyens et de revenus élevés, nous n’avons plus que les bas et les hauts revenus. 
Mon travail s’oppose à cette tendance ». 
L’art comme critique du luxe et des excès ! 
L’art comme protestation contre l’écart croissant entre les riches et les pauvres ! 
Comme c’est noble et courageux. Mais la vraie force du marché consiste à récupérer toute revendication radicale exprimée par une œuvre d’art et à en faire un bien de consommation pour les super riches. 
Le train empli de bourbon a été vendu 33 millions de dollars à la vente de Christie’s. 
Si les artistes, les critiques d’art et les acheteurs souhaitaient réellement réduire le fossé grandissant entre les riches et la pauvres, ils passeraient plus de temps dans les pays en développement avec des artistes autochtones, où dépenser quelques milliers de dollars pour l’achat d’une œuvre peut faire une immense différence pour le bien-être de villages entiers. 
Aucun des arguments ci-dessus ne remet en cause l’importance de l’acte créatif. 
Le dessin, la peinture et la sculpture, comme le chant ou jouer d’un instrument, sont des formes d’expression personnelle indispensables, et nos vies seraient plus pauvres sans elles. 
Dans toutes les cultures, dans toutes sortes de situations, l’être humain crée de l’art, même dans des circonstances où il ne peut satisfaire ses besoins physiques de base. 
Mais nous n’avons pas besoin que des acheteurs d’art dépensent des millions de dollars pour encourager les créateurs. 
En fait, il ne serait probablement pas très difficile d’argumenter que l’envolée des prix a une influence corruptrice sur l’expression artistique. 
Quand à la question de savoir pourquoi des collectionneurs sont prêts à dépenser des sommes aussi astronomiques, j’imagine que posséder des œuvres originales d’artistes connus contribue à leur prestige. 
Si c’est bien le cas, il existe une possibilité de changement : une redéfinition du statut social selon des critères plus éthiques. 
Dans un monde plus éthique, dépenser des dizaines de millions de dollars pour une œuvre d’art abaisserait le statut social ou lieu de le rehausser. 
Un tel comportement inciterait les gens à se demander : « Dans un monde où six millions d’enfants meurent chaque année par manque d’eau potable ou de moustiquaire, ou parce qu’ils n’ont pas été vaccinés contre la rougeole, ne serait-il pas possible de faire quelque chose de plus utile avec cet argent ? ». 


Etats-Unis : le dilemme posé par les drones 
PRINCETON – Le mois dernier, Faisal ben Ali Jaber, un ingénieur yéménite, s’est rendu à Washington pour demander pourquoi un drone américain avait lancé un missile qui a tué son beau-frère, un religieux qui prêchait contre Al Qaïda. 
Le neveu de Jaber, un policier qui était venu protéger son oncle, a également été tué lors de cette attaque. 
Des représentants au Congrès et des hauts-fonctionnaires ont rencontré Jaber et lui ont fait part de leurs condoléances, sans pour autant fournir d’explications. 
Et l’administration n’a pas non plus admis qu’elle aurait pu se tromper. 
Une semaine plus tard, le général Joseph F. Dunford, commandant des forces de l’Otan en Afghanistan, présentait ses excuses pour un tir de drone qui a tué un enfant et gravement blessé deux femmes dans la province afghane du Helmand. 
Cet épisode est intervenu au pire moment parce qu’il a coïncidé avec les négociations en vue d’un traité encadrant le maintien d’une force résiduelle américaine au terme de la mission de la coalition en 2014. 
Le président afghan Hamid Karzai a menacé de ne pas signer le traité de sécurité bilatérale en invoquant les victimes civiles. 
« Depuis des années », a précisé Karzai dans un communiqué après la frappe aérienne, « nos citoyens sont tués et leurs maisons détruites au motif de la guerre contre le terrorisme ». 
La guerre au terrorisme est bien réelle et pas seulement un prétexte, mais les victimes civiles, dont le nombre se multiplie au fil des ans, sont tout aussi réelles. 
En 2006, j’avais écrit un article sur une frappe de missile américain sur une maison de Damadola, un village pakistanais proche de la frontière afghane, qui avait tué 18 personnes, dont cinq enfants. 
Le président américain de l’époque, George W. Bush, n’a ni présenté d’excuses pour cette attaque, ni sanctionné ceux qui en avaient donné l’ordre. 
J’avais noté que cette attitude était difficilement conciliable avec son affirmation (concernant l’éthique relative à la destruction d’embryons humains pour créer des cellules souches) disant qu’en sa qualité de président des États-Unis, il avait « l'important devoir de protéger et d'encourager le respect pour la vie en Amérique et dans le monde entier ». 
Avant qu’Obama devienne président, il affirmait que parce que les troupes américaines étaient insuffisantes sur le terrain en Afghanistan, les Etats-Unis « effectuent des raids aériens sur des villages, tuant des civils, ce qui provoque d’énormes problèmes dans ce pays ». 
Comme le prouve la déclaration de Karzai, les problèmes n’ont pas disparu. 
Et ils ne se cantonnent pas à l’Afghanistan. 
Les victimes civiles des frappes américaines sont également une source majeure de tension dans les relations entre les Etats-Unis et le Pakistan. 
En septembre dernier, Ben Emmerson, Rapporteur spécial des Nations unies sur les droits humains et la lutte antiterroriste, a indiqué que les tirs de drones américains avaient causé la mort d’au moins 400 civils au Pakistan, plus 200 autres victimes qui « n’étaient probablement pas des combattants ». 
(En sus du problème de savoir qui a été tué se pose la question distincte, dans cette guerre sans armée, de comment définir un combattant. 
Mérite-t-on d’être tué si l’on fait la cuisine pour des rebelles ?) 
Le rapport d’Emmerson, basé sur des chiffres fournis par le ministère des Affaires étrangères pakistanais, a rapidement été invalidé par le ministre pakistanais de la Défense qui a publié ses propres chiffres, indiquant que 67 seulement des 2227 personnes tuées par des tirs de drones depuis 2008 étaient des civils. 
Ce chiffre relativement bas a surpris nombre d’observateurs. 
En mai dernier, à l’occasion d’un discours à la National Defense University, Obama a défendu l’utilisation des drones par l’armée américaine. 
Les Etats-Unis, dit-il, ont été attaqués le 11 septembre 2001, et donc la guerre qu’ils mènent contre Al Qaïda, les talibans et les forces associées est une guerre juste. 
Se référant aux critères fondamentaux définis par les nombreux débats sur la doctrine de la guerre juste, il l’a qualifiée de « guerre menée de façon proportionnelle, en tant qu’acte d’autodéfense et en dernier recours ». 
Ces critères sont peut-être valables pour la guerre contre Al Qaïda ; ils le sont beaucoup moins en ce qui concerne les Talibans. 
Aussi odieux que soit le régime qu’ils ont imposé à l’Afghanistan, les Talibans n’ont pas attaqué les Etats-Unis et la guerre que Bush leur a déclarée n’était pas une guerre de dernier recours. 
Obama a admis que des personnes innocentes avaient été tuées par des tirs de drones américains, mais il a défendu leur usage au prétexte qu’en éliminant des combattants d’Al Qaïda, ils déjouaient des projets d’attentats et ainsi sauvaient des vies. 
Il a précisé que le nombre de musulmans tués par des attentats terroristes d’Al Qaïda éclipse toute estimation de victimes civiles liées aux tirs de drones ». 
Ne rien faire, a ajouté Obama, « n’est pas une option ». 
Et revenant sur sa position de 2007, il a indiqué que « plus de troupes sur le terrain » ne signifie pas nécessairement moins de pertes civiles qu’avec les tirs de drones. 
Augmenter la présence militaire américaine aurait pour conséquence que les Etats-Unis soient perçus comme une armée d’occupation – une perception qui provoquerait « un déluge de conséquences imprévues ». 
Obama a par contre promis un changement de politique, indiquant qu’avant tout tir de drone, il faudrait avoir la « quasi certitude qu’aucun civil ne serait tué ou blessé – la norme la plus élevée que nous pouvons établir ». 
Depuis ce discours, la fréquences des attaques de drones au Yémen et au Pakistan a baissé, mais les pertes civiles se poursuivent, quoique plus limitées. 
La norme de « quasi certitude » ne semble pas avoir été respectée. 
Tant qu’Al Qaïda continue à fomenter des attentats terroristes, il n’est pas réaliste de demander à l’administration américaine de renoncer à des occasions de tuer ses dirigeants et d’autres planifiant ce genre d’attentats. 
Mais Obama a également promis une plus grande transparence, essentielle à tout débat sur les pours et les contres des tirs de drones et au contrôle démocratique de la guerre que livrent les Etats-Unis au terrorisme. 
Le refus de l’administration américaine de présenter des excuses à Jaber, et même d’expliquer une erreur éventuelle, montre que cette promesse doit encore se concrétiser. 





La citoyenneté est-elle un droit ? 
MELBOURNE – Votre gouvernement devrait-il pouvoir vous retirer votre citoyenneté ? 
Au Royaume-Uni, le gouvernement est depuis 1918 en droit de révoquer la citoyenneté des Britanniques naturalisés. Pour autant, ce droit avait rarement été exercé jusqu’aux attentats terroristes du métro de Londres en 2005. 
Depuis, le gouvernement britannique a révoqué la citoyenneté de quelque 42 individus, dont 20 en 2013. 
Et la Secrétaire à l’Intérieur Theresa May d’affirmer que la citoyenneté constituerait « un privilège, et non un droit. » 
Parmi ces 42 personnes, la plupart présentaient une double nationalité. 
Ce n’était en revanche pas le cas de Mohamed Sakr. 
Ses parents avaient émigré en Grande-Bretagne en provenance d’Égypte, mais il n’était pas citoyen égyptien. 
Ainsi, en lui ôtant sa citoyenneté, le gouvernement du Royaume-Uni a fait de lui un apatride. 
Sakr a fait appel de cette décision depuis la Somalie, où il résidait. 
Ses arguments se sont révélés solides, la Cour suprême du Royaume-Uni ayant en effet, dans le cadre d’une autre affaire, décidé plus tard que le gouvernement n’était pas en droit de faire de quiconque un apatride. 
Sakr abandonna cependant ses démarches d’appel, craignant semble-t-il que l’utilisation de son téléphone portable ne révèle sa localisation aux services du renseignement des États-Unis. 
Quelques mois plus tard, toujours en Somalie, il perdit la vie au cours d’une attaque menée par un drone américain. 
Et voici que notamment en réponse à la crainte de voir certains Britanniques partis combattre en Syrie regagner le pays de sa Majesté pour y perpétrer des actes de terrorisme, le gouvernement a déposé un projet de loi visant à permettre une révocation de la citoyenneté des Britanniques naturalisés suspectés d’implication dans des activités terroristes – même si cela doit en faire des apatrides. 
(Depuis le début de l’année, plus de 40 Britanniques ont été arrêtés aux motifs d’une suspicion de participation à des activités militaires en Syrie.) 
La Chambre des Communes a adopté ce projet au mois de janvier, la Chambre des Lords ayant toutefois décidé par un vote du mois d’avril de le soumettre à un examen supplémentaire de la part d’une commission parlementaire conjointe. 
Aux États-Unis, les motifs de révocation de la citoyenneté demeurent limités, comptant par exemple les fraudes commises dans le cadre d’une demande de citoyenneté, ou encore l’exercice en tant que soldat au sein de l’armée d’un pays étranger. 
Or, le fait de prendre part à une organisation terroriste hostile aux États-Unis est sans doute plus grave que celui de rejoindre une armée étrangère, dans la mesure où les organisations terroristes sont plus susceptibles de s’en prendre à des civils. 
Une différence importante réside toutefois dans le fait que lorsqu’un individu au service de forces armées étrangères perd sa citoyenneté américaine, il est à prévoir que celui-ci devienne citoyen de l’État pour lequel il combat, là où les organisations terroristes ne nouent généralement aucune relation avec un gouvernement en particulier. 
La Convention sur la réduction des cas d’apatridie adoptée par l’ONU en 1961, dont la Grande-Bretagne compte parmi les signataires, autorise les États à prononcer l’apatridie d’un citoyen lorsqu’il a été établi que celui-ci avait commis un acte « préjudiciable aux intérêts vitaux du pays. » 
La législation actuellement en vigueur devant le Parlement du Royaume-Uni n’exige à cet égard aucune preuve judiciaire ou administrative, pas même en appui de la plus fragile allégation selon laquelle la présence d’un individu dans le pays ne serait pas propice au bien public. 
Dans le cas où le citoyen défait déciderait de faire appel, il ne sera pas exigé du gouvernement qu’il signifie à l’appelant les preuves sur lesquelles il a fondé sa décision. 
Alors même que chacun sait combien les gouvernements peuvent être amenés à commettre des erreurs dans ce genre d’affaires, juges et tribunaux seront ainsi dans l’incapacité de sonder les preuves invoquées. 
Une autre possibilité plus sinistre réside dans la possibilité d’un abus intentionnel de ces pouvoirs, qui viserait à débarrasser le pays d’un certain nombre de citoyens dont la présence serait purement et simplement considérée comme gênante. 
Autant d’arguments qui penchent en faveur d’un système d’appel susceptible de permettre un examen complet et équitable autour des décisions de révocation de citoyenneté, ce à quoi les gouvernements répondront sans doute qu’en mettant un certain nombre de preuves à disposition des individus suspectés de participation à une entreprise terroriste, ils risqueraient d’exposer leurs sources et méthodes en matière de renseignement, mettant ainsi en péril la sécurité nationale. 
Leur capacité à révoquer certaines citoyennetés sans avoir à présenter publiquement la moindre preuve explique sans doute en partie que les gouvernements concernés privilégient cette voie sur l’arrestation et la condamnation des individus suspectés de terrorisme. Le simple fait de leur retirer la citoyenneté ne résout cependant nullement le problème, le prétendu terroriste se retrouvant en effet dans la nature, potentiellement capable de mener un attentat quelque part ailleurs – à moins que, comme Sakr, il ne soit tué. 
La grande question soulevée par ce projet de loi britannique est celle de l’équilibre souhaitable entre droits individuels, parmi lesquels le droit à la citoyenneté, et bien public. 
Supposons que le gouvernement soit dans le vrai 19 fois sur 20 lorsqu’il se base sur des suspicions d’implications auprès d’activités terroristes pour révoquer la citoyenneté de certains. 
Imaginons que cela ait été le cas autour des décisions prises par le gouvernement du Royaume-Uni en 2013, et ceci nous laisse encore une forte probabilité de voir un citoyen naturalisé innocent devenir apatride. 
Il y a là une grave injustice. 
Supposons d’un autre côté que les 19 individus à juste titre suspectés de terrorisme aient été en mesure de regagner la Grande-Bretagne, et que l’un d’eux ait perpétré une attaque terroriste semblable aux attentats du métro de Londres, responsables de la mort de 52 innocents (les quatre kamikazes ayant eux-aussi péri). 
Au vu de telles atrocités, il deviendrait difficile d’insister sur le caractère absolu des droits de l’individu. 
Vaut-il mieux voir un innocent perdre injustement sa citoyenneté, ou 52 innocents perdre la vie aux côtés de nombreux blessés ? 
Cette menace ultime que représentent les attentats terroristes ne saurait être ignorée ; mais lorsqu’un État démocratique commence à révoquer la citoyenneté de certains jusqu’à les rendre apatrides, il fournit un précédent aux régimes autoritaires désireux de se débarrasser de leurs dissidents en les expulsant, comme le fit l’Union soviétique à l’encontre du poète puis prix Nobel Joseph Brodsky – parmi tant d’autres. 
À défaut d’une citoyenneté mondiale, il semble que la meilleure solution consiste à préserver le principe selon lequel la citoyenneté ne saurait être révoquée sans une audience judiciaire. 

Qui aura le dernier mot en Ukraine ? 
MELBOURNE – L’année dernière, lorsque le ministre polonais des affaires étrangères Radosław Sikorski s’est rendu à Kiev, ses homologues ukrainiens se sont moqués de lui parce qu’il portait au poignet une montre japonaise bon marché. 
Plusieurs ministres ukrainiens arboraient des montres à plus de 30 000 dollars. 
Dans un article que j’avais rédigé sur l’incident, j’avais fait remarquer que les montres à quartz faisaient ce que l’on attend d’une montre – donner l’heure avec précision – mieux que les montres mécaniques « de prestige » qui coûtent plus de cent fois plus cher. 
Sikorski a eu le dernier mot. 
Ceux qui l’avaient ridiculisé ont été promptement congédiés par le parlement ukrainien à la suite de la fuite du président Viktor Ianoukovitch. 
Et ces montres de luxe n’étaient pas non plus étrangères au destin de Ianoukovitch et de ses comparses. 
La corruption est un aspect essentiel de la révolution ukrainienne, comme de nombreux soulèvements populaires, y compris la révolution tunisienne contre le président Zine el-Abidine Ben Ali, qui fut à l’origine du Printemps arabe, ou la « révolution du pouvoir du peuple » aux Philippines, qui renversa le président Ferdinand Marcos en 1986. 
Dans chacun de ces cas, le renversement du dirigeant corrompu fut l’occasion de révélations sur son fastueux style de vie mené aux dépends de son peuple, pour une grande part désespérément pauvre. 
Ianoukovitch, nous le savons maintenant, possédait un zoo privé, son propre restaurant en forme de navire de pirate, et une collection de voitures anciennes et contemporaines.. 
Un document récupéré après sa fuite montre que Ianoukovitch a payé 1,7 million d’euros (2,3 millions de dollars) à une entreprise allemande pour un décor en bois destiné à sa salle à manger et à son salon de thé. 
En Tunisie, parmi les extravagances notoires de la famille et de l’entourage de Ben Ali, on note un tigre en cage et l’usage d’un jet privé pour faire venir des crèmes glacées depuis Saint-Tropez. 
Et pour ce qui est des Marcos, qui peut oublier les 3 000 paires de chaussures de sa femme Imelda? 
Un visiteur qui s’est rendu sur le domaine de Ianoukovitch a déclaré au New York Timesque tout avait été volé au peuple. 
La même colère était perceptible lorsque Ben Ali et Marcos ont été renversés, et que les gens ordinaires ont pu constater les conditions de vie de leurs dirigeants. Mais même si on a pu rapidement voir apparaître dans l’une des salles de bain en marbre de Ben Ali le slogan « Les riches s’enrichissent et les pauvres s’appauvrissent, » le problème ne se cantonne pas à une question d’inégalité économique. 
On peut sans doute prétendre que l’inégalité des revenus se justifie parce qu’elle incite les entrepreneurs à fournir des biens et des services qui sont meilleurs ou plus économiques que les biens ou les services fournis par d’autres, et que cette concurrence bénéficie à tous. 
Par contre, il n’est certainement pas recevable de prétendre que les dirigeants politiques devraient avoir le droit d’acquérir une immense fortune personnelle par corruption ou en distribuant les ressources publiques à leurs famille et entourage. 
Ce serait voler le peuple. 
En outre, l’impact dépasse largement la simple valeur des biens volés. 
Dans les câbles rendus publics par WikiLeaks, Robert Godec, ambassadeur américain en Tunisie avant la révolution, avertissait déjà que le niveau de corruption sous le régime de Ben Ali et de son entourage dissuadait les investissements et contribuait donc au chômage élevé du pays. 
Il est probable qu’une Ukraine moins corrompue aurait aussi été plus prospère. 
Dans ce type de situations, la colère de l’opinion est facile à comprendre et entièrement justifiable. 
Il est par contre plus difficile d’expliquer pourquoi certains dirigeants politiques se comportent si mal. 
Devenir président de son pays est une réussite extraordinaire. 
Comment peut-on imaginer que le mieux que l’on puisse faire avec cette réussite est de poursuivre son propre enrichissement personnel ? 
La citation si souvent répétée de George Santayana – « Ceux qui ne peuvent se souvenir du passé sont condamnés à le répéter » - est aussi valable pour Ianoukovitch. 
A-t-il vraiment oublié ce qu’il est advenu à Ben Ali et au couple Marcos ? 
N’était-il pas évident que d’amasser illégalement une immense fortune personnelle augmenterait la probabilité d’être renversé et de passer le reste de son existence en prison, ou au mieux, en exil ? 
Même si Ianoukovitch était mort au pouvoir à un âge très avancé, ses excès auraient fini par être connus et auraient terni toute réputation favorable qu’il aurait pu avoir. 
Ne se souciait-il donc pas de l’héritage qu’il laisserait derrière lui ? 
Il y a quelque chose d’encore plus important que sa propre réputation. 
Un dirigeant politique a plus d’opportunités que quiconque d’aider les gens, et cela aurait du constituer sa plus grande priorité. 
Mais même si Ianoukovitch ne pensait surtout qu’à ses propres intérêts, sa quête d’enrichissement personnel était irrationnelle. 
Imaginez qu’il se soit posé la question de savoir ce qui le rendrait plus heureux. 
Imaginez que, réfléchissant à la chose, il ait comparé l’alternative d’une vie fastueuse (avec un zoo et un restaurant-bateau de pirates privés) avec celle d’une vie confortable grâce au salaire substantiel auquel il a droit tout en gouvernant avec intégrité et en faisant de son mieux pour améliorer l’existence de ses concitoyens ukrainiens. 
Quel que soit le degré d’intérêt personnel d’un individu, je trouve inconcevable que quiconque possédant un minimum de bon sens et réfléchissant à ses alternatives, puisse opter pour le choix retenu par Ianoukovitch. 
Il reste désormais l’espoir qu’au mois de mai, le peuple ukrainien ait l’opportunité d’élire un nouveau dirigeant. Mais comment peuvent-ils éviter d’élire encore un homme politique dont les priorités seraient aussi trompeuses que celles de Ianoukovitch ? 
Je suggère le test suivant : regardez la montre du candidat. 
Si elle coûte plus de 500 dollars, votez pour quelqu’un d’autre. 
Ce test ne permettra pas de sélectionner le meilleur candidat, mais il aura au moins le mérite d’éliminer certains candidats dont les priorités ne seraient jamais celles d’un honnête homme politique. 

Donner aux migrations la place qu’elles méritent 
LONDRES – En l’an 2000, les Nations unies ont défini les Objectifs du Millénaire pour le développement (OMD) pour stimuler les efforts entrepris pour réaliser certains objectifs importants de développement, notamment réduire la pauvreté, promouvoir l’égalité des sexes et améliorer la santé. 
Mais les auteurs des OMD ont négligé une question essentielle : les migrations. 
Il semble heureusement que les dirigeants mondiaux éviteront cette erreur en élaborant le programme de développement pour l’après 2015. 
A elle seule, l’ampleur des envois de fonds par les migrants devrait convaincre la communauté internationale de la place de choix que méritent les migrations dans le programme de l’après 2015. 
L’an dernier, les migrants des pays en développement ont envoyé environ 414 milliards de dollars à leurs familles – soit presque trois fois le montant de l’aide mondiale au développement. 
Plus d’un milliard de personnes comptent sur ces fonds pour payer, en partie ou en totalité, l’éducation des enfants, les soins de santé, l’eau et l’assainissement. 
Si cela ne suffisait pas, les envois de fonds ont des avantages macroéconomiques conséquents pour les pays bénéficiaires et concourent au paiement d’importations indispensables, donnent accès aux marchés de capitaux et abaissent le taux d’intérêt sur la dette souveraine. 
Mais une partie des avantages matériels des migrations sont gaspillés. 
Les intermédiaires financiers prélèvent environ 9 pour cent en moyenne sur les envois de fonds, soit 49 milliards de dollars environ l’an dernier. 
Les recruteurs sans scrupules, qui touchent souvent une commission pouvant atteindre un tiers du salaire des migrants, soustraient des milliards supplémentaires. 
Et dans le même temps, le trafic illicite et l’exploitation des migrants, qui souffrent en plus de discrimination, constituent une véritable tragédie humaine. 
Voici où intervient le programme de développement de l’après 2015. 
Avec les incitations adéquates, les gouvernements et les entreprises peuvent être encouragés à suivre des politiques visant à s’assurer qu’une proportion plus importante des fonds parvienne aux familles du monde en développement, tout en oeuvrant pour les droits des migrants et contre la discrimination. 
Le programme de l’après 2015 peut également contribuer à modifier la perception que l’on a des migrants. 
Généralement, la migration est perçue comme étant due à l’incapacité d’un pays à offrir des emplois adéquats, tandis que les citoyens des pays hôtes ont souvent l’impression que les travailleurs migrants volent leurs emplois, tirent les salaires vers le bas et profitent de leur système de sécurité sociale. 
Mais le fait que 9 pour cent des Britanniques vivent à l’étrange démontre que les individus se déplacent quel que soit le niveau de richesses de leur pays d’origine. 
De plus, des études montrent que les migrants apportent plus qu’ils ne prennent, en encourageant les transferts de connaissances, les échanges commerciaux, le tourisme, les investissements et même la création d’emplois par l’entrepreneuriat, tout en effectuant un travail utile et nécessaire – des soins aux enfants et aux personnes âgées à la cueillette et aux vendanges, en passant par le personnel hôtelier et de la restauration – autant d’emplois que les autochtones ne souhaitent pas occuper. 
Compte tenu des avantages indéniables des migrations, il est étonnant que cette question n’ait pas été incluse dans les OMD. 
La raison en est qu’en 2000, il n’y avait ni les données suffisantes sur les effets des migrations sur le développement, ni la volonté politique nécessaire pour soutenir son inclusion dans l’ordre du jour. 
Ce n’est plus le cas aujourd’hui. 
Un groupe composé de pays, d’agences internationales et d’ONG, a exposé des arguments convaincants au Groupe de travail ouvert sur les objectifs de développement durable (l’organisme chargé de faciliter les délibérations concernant le programme de l’après 2015) sur le fait que les migrations internationales peuvent réduire la pauvreté et générer une croissance économique. 
La proposition du groupe à ce sujet – qui comprend notamment une réduction du coût des envois de fonds, une plus grande transférabilités des pensions de retraite et des actions vigoureuses contre le trafic d’êtres humains – prévoit un ensemble spécifique de cibles et d’indicateurs qui doit sensiblement enrichir le prochain programme de développement. 
Elle invite également à prendre en compte les migrants lors de l’évaluation des progrès dans d’autres domaines, comme le travail décent et l’accès équitable aux soins de santé. 
Une vague de fond politique soutient cette approche. 
Lorsque l’Assemblée générale des Nations unies s’est réunie en octobre dernier pour discuter des migrations, pour la deuxième fois seulement, les États membres ont adopté à l’unanimité une déclaration qui appelle à l’inclusion des migrations dans l’agenda du développement post-2015. 
Le Conseil de l’Organisation internationale pour les migrations a publié une résolution allant dans le même sens en novembre, et la campagne en faveur de cette inclusion a également bénéficié du soutien de groupes de la société civile et d’organisations internationales. 
La communauté internationale s’est engagée à placer les êtres humains au centre du programme de développement de l’après-2015. 
Rien ne concrétise mieux cet engagement que la reconnaissance du rôle indispensable que jouent les migrants – et la protection de leurs droits. 
A cette fin, le programme doit prévoir la création de partenariats mondiaux utiles et durables sur la migration et la mobilité humaine, similaires aux partenariats établis sous l’égide des OMD pour faire en sorte que les transferts commerciaux et technologiques servent les objectifs de développement. 
Mais tout le monde ne soutient pas ces objectifs. 
Une poignée de dirigeants nationaux pourraient apposer leur veto à l’inclusion des migrations en raison de craintes déplacées concernant les conséquences politiques au plan intérieur. 
Pour éviter cette conjoncture, il est important de noter que les sondages révèlent une inquiétude de l’opinion publique concernant les migrations non réglementées, pas l’immigration légale ou les demandeurs d’asile légitimes. 
Même en Europe, où le populisme va croissant, les citoyens sont plus éclairés que leurs dirigeants : 69 pour cent des Européens déclarent qu’ils ne sont pas préoccupés par l’immigration légale, et 62 pour cent d’entre eux pensent que les immigrants ne prennent pas leurs emplois. 
Les gouvernements qui gèrent bien l’immigration et investissent dans l’intégration, comme l’Allemagne et la Suède, ont l’appui le plus ferme de la population. 
Le nombre d’immigrés qu’accueille un pays est de son seul ressort. 
Mais la manière dont les migrants sont traités, s’ils peuvent garder ce qu’ils gagnent et la manière dont ils contribuent au développement économique et social est l’affaire de tous. 
Le droit international impose que les droits humains de tous les migrants, quel que soit leur statut, soient respectés, ce qui est également une condition préalable fondamentale au développement individuel et collectif. 
L’immigration, lorsqu’elle est sûre, légale et volontaire, est la stratégie la plus ancienne de développement humain et de réduction de la pauvreté. 
Il semble qu’il y ait aujourd’hui un prise de conscience de cette réalité longtemps ignorée, tirant les discussions concernant le programme de développement de l’après 2015 dans la bonne direction. 

UE: bientôt la sortie du Royaume-Uni ? 
LONDRES – Le référendum sur l'indépendance de l'Ecosse qui aura lieu le 18 septembre survient à un moment d'opposition grandissante de l'opinion publique britannique au maintien dans l'UE. 
Cela va jouer un rôle important, car au sein du Royaume-Uni c'est en Ecosse que le sentiment pro-européen est le plus vivace. 
Ainsi d'après un sondage qui a eu lieu fin juin dans l'ensemble du Royaume-Uni, un référendum tenu à cette date aurait donné 47,1% des voix en faveur de la sortie de l'UE et 39,4% en faveur du maintien du pays au sein de l'UE. Par contre, selon un autre sondage réalisé en Ecosse au mois de février, les Ecossais auraient voté à 48,7% pour le maintien du Royaume-Uni au sein de l'UE, et à 35,4% en faveur de sa sortie. 
D'autres sondages montrent que l'Ecosse est de manière persistante nettement plus favorable à l'UE que l'Angleterre. 
Certes il est prématuré de tirer des conclusions définitives à partir de ces chiffres. 
Le référendum proposé par le Premier ministre britannique David Cameron sur la sortie de l'UE n'aura peut-être pas lieu, quel que soit le résultat de la renégociation qu'il promet des conditions d'adhésion de la Grande-Bretagne. Mais du fait de questions d'apparence mineure, la sortie de la Grande-Bretagne parait de plus en plus probable - ce qui diminue l'importance du référendum écossais. 
Ainsi, le choix d'un quasi inconnu, Jonathan Hill, le leader sortant de la Chambre des Lords, comme commissaire britannique au sein de la nouvelle Commission européenne présidée par Jean-Claude Juncker n'est que la dernière d'une longue série d'erreurs des Britanniques en ce qui concerne l'Europe. 
Le porte-parole de Cameron a déclaré en juillet que lors de sa première rencontre avec le nouveau président de la Commission, Cameron avait cherché à obtenir un poste prestigieux pour Hill, le marché intérieur par exemple. 
Le bureau de Juncker a répondu froidement que les postes importants au sein de la nouvelle Commission iraient à des poids lourds politiques et que Juncker "ne doit rien [à Cameron]". 
Etant donné l'opposition de Cameron à la candidature de Juncker à la présidence de la Commission, l'agressivité de la presse britannique à l'égard de Juncker et le manque de notoriété de Hill, on peut comprendre la nervosité de Cameron lors de l'annonce des nouvelles nominations au sein de la Commission. 
Juncker doit répondre aux ambitions de nombre d'acteurs politique d'importance et l'approbation de leur nomination par le Parlement européen n'est pas une mince affaire. 
Le manque d'enthousiasme de Cameron pour la candidature de Juncker n'était pas surprenant, mais sa véhémence avait quelque chose d'extraordinaire. 
Cameron voulait sans aucun doute rassurer ceux qui au sein du parti conservateur doutent de son zèle anti-européen. 
Néanmoins, la remarque qu'on lui prête selon laquelle la désignation de Juncker à la présidence inciterait encore davantage le Royaume-Uni à sortir de l'UE est à la fois étrange et troublante. Et cela d'autant plus que toute renégociation des conditions de l'adhésion britannique se fera en priorité avec les autres Etats membres - et non avec la Commission. 
La tentative de Cameron de faire échec à la candidature de Juncker rappelle sa tentative infructueuse d'empêcher l'adoption du Pacte budgétaire en 2012. 
Il avait surestimé la volonté et la capacité de la chancelière allemande Angela Merkel à soutenir la position britannique. 
Beaucoup de leaders d'opinion allemands sont réticents à aider Cameron face à un problème qu'il a lui-même créé leur semble-t-il. 
Et ils ne laisseront pas beaucoup de marge de manœuvre à Merkel, même si elle en espère davantage. 
Si les conseillers de Cameron ont surestimé le soutien qu'ils espéraient de la part de Merkel et d'autres, ils ont manifestement sous-estimé le pouvoir et l'efficacité du Parlement européen. 
Ce dernier a montré qu'il avait des idées précises sur la manière dont il allait exercer les nouveaux pouvoirs que lui confère le traité de Lisbonne sur la présidence de la Commission. Mais l'accord post-électoral conclu rapidement par les principaux groupes politique du Parlement en faveur de la candidature de Juncker a pris Cameron par surprise. 
Au lien de renforcer l'influence de la Grande-Bretagne, la menace de sortie a diminué la crédibilité et l'influence du gouvernement de Cameron au sein de l'UE, car les autres dirigeants européens ne sont plus guère enclins à faire des compromis avec un pays qui aura peut-être quitté l'UE dans deux ans. 
Habituellement les chefs d'Etat et de gouvernement européens s'épaulent les uns les autres pour résoudre leurs problèmes intérieurs. Mais on a de plus en plus le sentiment au sein du Conseil européen que Cameron abuse de cette bonne volonté. 
Aussi, sa déclaration selon laquelle l'élection de Juncker rendrait plus difficile le maintien du Royaume-Uni dans l'UE pourrait devenir une prophétie auto-réalisatrice. 
Présenter l'opposition à la candidature de Juncker comme une question de principe politique - Cameron essayant héroïquement, mais sans succès, de combattre à lui tout seul les forces noires du fédéralisme et de la centralisation - n'a pu que renforcer en Angleterre le sentiment de désaffection à l'égard de l'Europe. 
Cela n'a probablement pas été le cas en Ecosse. 
Si Cameron reste Premier ministre à l'issue des élections législatives de 2015, il lui sera difficile de renégocier les conditions de l'adhésion de son pays à l'UE en raison non seulement de la réticence de ses partenaires européens, mais aussi de son propre parti, le parti conservateur, qui n'est pas loin de se prononcer en faveur de la sortie du Royaume-Uni. 
S'il est réélu, il est difficile de voir comment il pourrait maintenir l'unité au sein du parti conservateur sans se prononcer en faveur du Non au référendum qui suivra la renégociation. 
Le maintien de la Grande-Bretagne dans l'UE sera l'un des thèmes majeurs de l'élection de l'année prochaine. 
Il serait tragique que les électeurs britanniques votent sans comprendre véritablement les conséquences de leur choix en ce qui concerne l'Europe. 
Mais une chose est pratiquement sûre : si l'Ecosse choisit l'indépendance en septembre, un référendum sur la sortie de l'UE dans ce qui restera du Royaume-Uni marquera l'échec de ceux qui souhaitent son maintien. 

Préjugés autour de l’immigration 
LONDRES – Des deux côtés de l’Atlantique, les mesures de lutte contre l’immigration malmènent la démocratie et la dignité humaine. 
Les partis nationalistes d’extrême droite ne cessent de progresser sur le continent européen, tandis que plusieurs millions de migrants sans-papiers souffrent dans l’ombre. 
Aux États-Unis, le président Barack Obama, soucieux de la capacité de son parti à conserver les rênes du Sénat, a décidé de reporter la réforme sur l’immigration jusqu’après les élections du mois de novembre. 
Cette approche pourrait toutefois se révéler une erreur. 
Un récent sondage, mené auprès de l’opinion publique par le German Marshall Fund (GMF), a en effet démontré que le sentiment de rejet des immigrés puisait principalement sa source dans un manque d’information, plus que dans une véritable animosité. 
L’une des plus importantes conclusions du sondage Transatlantic Trends mené par le GMF réside en ce que le rejet des immigrés s’atténue dès lors que les citoyens prennent connaissance des chiffres les plus basiques. 
En effet, interrogés sur la question de savoir si les États-Unis hébergeaient un trop grand nombre d’immigrés, 38 % des répondants américains ont répondu par l’affirmative. Or, lorsqu’on les informe sur le nombre exact d’étrangers résidant effectivement aux États-Unis avant de leur poser la question fatidique, leur opinion se révèle significativement différente : seuls 21 % considèrent alors les immigrés comme trop nombreux. 
Cette tendance ne cesse de se vérifier, pays après pays. 
Au Royaume-Uni, 54 % des premiers répondants ont affirmé déplorer un trop grand nombre d’étrangers ; ce pourcentage passe à 31 % dès lors que les répondants connaissent les chiffres exacts. 
Ainsi en Grèce observe-t-on un passage de 58 % à 27 %, de 44 % à 22 % pour l’Italie, etc. 
Les seuls pays contrariant la tendance sont ceux qui ne connaissant qu’une immigration très faible, comme la Pologne, ou encore ceux qui bénéficient d’un débat politique plus ouvert, plus avisé, et plus progressiste autour de l’immigration, comme la Suède ou l’Allemagne. 
D’autres sondages ont mis en lumière l’incroyable inexactitude de la perception qu’ont les citoyens de l’immigration. 
Au sein de nombreux pays développés, l’opinion publique considère par exemple les immigrés résidant sur leur territoire comme trois fois plus nombreux qu’ils ne le sont en réalité. 
Au Royaume-Uni, le citoyen lambda estime en moyenne à 34 % la proportion de résidents britanniques immigrés ; le chiffre exact s’élève tout juste à 11 %. 
Ces distorsions disparaissent au sein des États promouvant une discussion ouverte, abordée avec conviction, autour des défis que représente l’immigration. 
Le citoyen suédois estime par exemple à 18 % la population nationale immigrante ; la vérité se situe autour de 13 %. 
Ainsi le populisme est-il globalement absent de ces sociétés, au sein desquelles les partis de gouvernement ne se livrent pas à une diabolisation des minorités et des immigrés. 
Il a là une preuve manifeste selon laquelle les débats et élaborations politiques les plus respectueux de la réalité peuvent considérablement transformer les dynamiques politiques négatives que génère l’immigration. 
Il faut par ailleurs en conclure combien, en échouant à promouvoir la réalité de la problématique d’immigration auprès des électeurs, les partis européens de gouvernement contribuent à l’essor des partis les plus extrêmes. 
Comment ne pas y voir une dangereuse blessure politique auto-infligée ? 
Le sondage Transatlantic Trends a également révélé que l’opinion américaine ne craignait pas l’immigration légale, tandis qu’environ un tiers des Américains considéraient comme une réussite l’intégration des enfants d’immigrés au sein des communautés. 
Ces conclusions devraient encourager les responsables politiques à se montrer plus proactifs dans l’élaboration de politiques plus favorables à l’immigration légale, ainsi que de mesures d’intégration des immigrés. 
Même lorsqu’il est question d’immigration clandestine, les citoyens américains – certes préoccupés par ce problème – se montrent plus raisonnables que leurs dirigeants politiques quant à savoir de quelle manière résoudre cette difficulté. 
De nombreux Américains interrogés par le GMF considèrent par exemple que les immigrés clandestins devraient avoir le droit d’obtenir un statut légal. 
La mise en œuvre d’une approche par le débat, mobilisant l’opinion publique autour d’autres aspects de l’immigration, pourrait également contribuer à atténuer le sentiment de rejet des immigrés. 
De récents travaux, menés dans plusieurs pays, ont par exemple démontré que les immigrés dans leur ensemble apportaient davantage à leur communauté sur le plan économique qu’ils n’en tiraient eux-mêmes parti. 
En Allemagne, une étude conduite par la Bertelsmann Foundation, à paraître le mois prochain, a estimé à 3 300 € la contribution fiscale nette de chaque immigré en 2012. 
Ces chiffres contrarient la croyance populaire selon laquelle les immigrés constitueraient un fardeau pour les aides publics. 
Les migrations créent bien entendu un certain nombre de défis réels pour les communautés, et peuvent engendrer pertes d’emploi et baisses de salaire parmi les travailleurs natifs. Mais ici encore, c’est bien le manque d’attention autour de ces problématiques – plus que la simple présence d’immigrés – qui constitue le véritable problème. 
La mise en œuvre de politiques actives autour de formations de reclassement permettrait notamment de mieux contrer ces impacts négatifs, plutôt que d’en appeler à des expulsions en masse. 
C’est l’une des raisons pour lesquelles les syndicats professionnels, autrefois fermement opposés à toute immigration, se montrent aujourd’hui beaucoup plus favorables aux mesures de régularisation des travailleurs clandestins et autres mécanismes en faveur des migrations. 
L’existence d’un débat public informé constitue la condition sine qua non de tout régime démocratique. 
En son absence, préjugés et populisme sont voués à l’emporter. 
Le débat sur l’immigration ne sera jamais une discussion facile, mais il a vocation à se révéler moins tendancieux et plus ouvert lorsque ses participants y intègrent la réalité des faits. 



Méga financement de la recherche de médicaments 
SEATTLE – Alors que des pratiques de fixation des prix par un cartel de sociétés pharmaceutiques font les manchettes, un aspect troublant demeure sous-estimé. 
Les hausses exorbitantes des prix des médicaments déjà sur le marché, y compris les génériques, sont motivées non seulement par le simple appât du gain, mais par un scepticisme ancré concernant la faisabilité économique de mettre au point de nouveaux médicaments. 
Ce scepticisme est justifié. 
Les modèles traditionnels de financement de la mise au point de médicaments sont bancals. 
Aux États-Unis et beaucoup d’autres pays développés, le coût moyen de mise en marché d’un nouveau médicament est monté en flèche, même quand les brevets sur certains des médicaments les plus lucratifs du secteur tombent à échéance. 
Le capital de risque s’est retiré du financement des jeunes sociétés des sciences de la vie et les grandes sociétés pharmaceutiques ont vu fléchir le nombre de médicaments commercialisés par dollar dépensé en recherche et développement. 
En fait, en moyenne, seulement un sur 10 000 composés répertoriés comme potentiellement utiles dans des recherches de premier stade obtiendra ultimement l’agrément des autorités de réglementation. 
Le processus d’agrément peut prendre jusqu’à 15 ans et pêche par excès de prudence. 
Même parmi les médicaments qui se rendent aux essais cliniques chez l’humain, un seul sur cinq franchira ce dernier obstacle. 
Le coût de ces échecs qui prennent du temps à se déclarer est souvent énorme. 
Pfizer, par exemple, a inscrit 800 millions $ en dépenses sur son médicament torcetrapib pour réduire le cholestérol, avant de le retirer des essais cliniques de phase III en 2006. Voilà une perspective peu attrayante pour n’importe quel investisseur. 
Les risques de financement d’un seul de ces composés, ou même d’une société en particulier, sont si élevés que d’importantes réserves de capital d’investissement sont hors de portée des sociétés qui mettent au point de nouveaux médicaments. 
Aiguillonnés par ces pressions, des experts financiers ont proposé plusieurs modes de financement qui réduisent les risques des investissements en biopharmaceutique tout en améliorant l’efficacité et la productivité des filières de recherche et développement. Même si les intérêts en place de ce secteur sont sans doute lents à passer à la vitesse supérieure, les pays en voie de développement en train de créer les pôles biopharmaceutiques de prochaine génération ont une occasion unique d’adopter et de tirer avantage de modèles différents. 
Plusieurs de ces modèles sont fondés sur une stratégie commune de réduction des risques d’investissement, à savoir la composition d’une gamme de produits diversifiée. 
Il y a deux décennies, une société appelée Royalty Pharma a lancé un tel modèle de diversification, créant un fonds de participations détenues dans des redevances multiples sur la vente de médicaments. 
Royalty Pharma a axé ses efforts sur les médicaments agréés dont le potentiel est énorme, créant des rentes stables et d’impressionnants rendements sur les actions – même pendant des périodes de volatilité extrême des marchés boursiers. 
Par contre, le modèle de Royalty Pharma ne pourra combler le manque de financement entre la recherche de base appuyée par les subventions gouvernementales et les dernières étapes de développement des médicaments devant passer l’étape des essais cliniques. 
Puisque les médicaments candidats qui logent à l’enseigne de la « vallée de la mort » des projets R et D comportent plus de risques que ceux dans lesquels Royalty Pharma investit, il faudra un répertoire encore plus vaste de composés pour produire une combinaison de risques et de taux de rendement qui satisfasse les investisseurs type. 
Quel devrait être l’envergure de ce catalogue? 
L’un des auteurs de cet article (Andrew Lo) a effectué des analyses de simulation de fonds diversifiés pour des médicaments contre le cancer rendus aux étapes de lancement et de croissance. Les simulations indiquent qu’un mégafonds de 5 à 30 milliards $, comprenant 100 à 200 composés, pourrait réduire suffisamment les risques de placement tout en donnant des rendements entre 9 et 11 %. 
Ce créneau n’est peut-être pas assez alléchant pour les sociétés de capital de risque et les fonds de placement en fonds propre, mais il rejoint les attentes des investisseurs institutionnels, comme les fonds de pension, les fonds de dotations et les fonds souverains. 
Qui plus est, la réduction des risques résultant de la diversification permettrait à ce mégafonds d’émettre une grande quantité de titres de créance et d’actions, grandissant encore plus le bassin d’investisseurs potentiels. 
À titre de comparaison, prenons le financement annuel des instituts nationaux de Santé des États-Unis d’un peu plus de 30 milliards $ dans la recherche médicale fondamentale et les dépenses annuelles en R et D d’environ 51 milliards effectuées l’an dernier par les membres de l’Association des sociétés de recherche et de production de pharmaceutiques des États-Unis. 
Une formule de mégafonds rendrait les investissements plus rentables en comblant les lacunes de financement entre les deux. 
De plus, ce modèle pourrait même fonctionner à plus petite échelle. 
D’autres simulations laissent voir que les fonds spécialisés dans certaines classes de médicaments, comme les traitements contre les maladies orphelines, pourraient produire des taux de rendement dans les deux chiffres avec un portefeuille modeste de 250 à 500 millions $ et qui comporte une quantité moindre de composés. 
Évidemment, cette formule comporte des défis de taille. 
Il ne sera pas facile de gérer un grand bassin de composés candidats et des douzaines d’essais simultanés de médicaments. 
Les simulations montrent que les mégafonds seront ineffectifs pour certaines classes de médicaments ou dans des domaines thérapeutiques. 
Ainsi, le modèle de mégafonds ne produira probablement pas d’avantages notoires pour le développement de traitements contre l’Alzheimer. 
Mais là où ils ont des effets positifs, les mégafonds pourraient rendre beaucoup plus efficace la mise au point de médicaments tout en réduisant les coûts. 
Il n’y a pas de société assez importante ou disposant d’assez de moyens pour déployer toutes les avancées scientifiques et technologiques issues de la révolution de la génomique, mais une initiative appuyée par des mégafonds pourrait y parvenir. 
Les chercheurs employés du fonds pourraient échanger des connaissances, mettre en commun des installations, du matériel, des données et des ressources informatiques de pointe, répartis sur un vaste éventail de projets. 
Les échecs se dérouleraient plus rapidement – et seraient beaucoup moins coûteux – car les parties prenantes seraient moins dépendantes d’un projet en particulier. 
Les pays des marchés émergents devraient en prendre note. 
La plupart cherchent à renforcer leurs secteurs pharmaceutiques et biotechnologiques. 
La Chine a établi des centaines de pôles de recherche dans les sciences de la vie et a commis des milliards de dollars en fonds nationaux pour la mise au point de médicaments ; des programmes similaires sont en place en Inde, à Singapour et en Corée du Sud. 
Pour ces pays, la création d’un mégafonds destiné à tester quelques centaines de composés pourrait être un bien meilleur pari que de miser des petites sommes dans des sociétés qui viennent de se lancer en biotechnologie ou que d’offrir des soutiens financiers aux grandes sociétés pharmaceutiques. 
Un mégafonds en biopharmaceutique offrirait un atout concurrentiel dans ce secteur, avec des coûts de développement plus bas, un meilleur taux de réussite et un délai de mise en marché plus court. 
Les économies régionales pourraient tirer parti des mêmes réseaux de chercheurs bien payés, d’entrepreneurs, d’investisseurs et de prestataires de services que créent les carrefours traditionnels d’innovation dans les sciences de la vie. 
Le maire de Londres a récemment souscrit à cette démarche, proposant un mégafonds de 15 milliards $ qui aiderait le Royaume-Uni à maintenir un rôle de chef de file dans la mise au point de médicaments. 
Outre les investissements directs, le secteur public peut aussi créer des mesures incitatives à la création de ces types de fonds – par exemple, en garantissant des obligations émises pour la recherche biopharmaceutique. 
Conduire un médicament du banc de laboratoire à la table de chevet nécessite l’investissement de grandes sommes sur de longues échéances. 
Ce financement doit rapporter tant à la société en général qu’aux investisseurs. 
Les pays émergents peuvent montrer la voie au reste du monde vers une meilleure santé et une plus grande richesse en expérimentant de nouveaux modes de financement du développement de médicaments. 

La désillusion de l’Europe 
LONDRES – Les élections au Parlement européen qui viennent de se dérouler ont été dominées par la désillusion et le désespoir. 
Seuls 43% des Européens ont pris la peine de voter – et nombre d'entre eux ont tourné le dos aux partis de l'establishment, souvent au profit d’extrémistes anti-UE. 
En effet, les résultats officiels sous-estiment l'ampleur du mécontentement populaire; beaucoup de ceux qui sont malgré tout restés fidèles aux partis traditionnels l’ont fait à contrecœur, faute de mieux. 
Il y a plusieurs raisons à ce tremblement de terre politique, mais les principales sont la misère persistante des standards de vie en déclin, les taux de chômage à deux chiffres et les espoirs pour l'avenir revus à la baisse. 
La crise à répétition de l'Europe a mis à mal la confiance dans la compétence et les motivations des décideurs, qui n'ont pas réussi à l’empêcher, ont jusqu'ici échoué à la résoudre et ont renfloué les banques et leurs créanciers tout en infligeant de douloureuses mesures aux électeurs (mais pas à eux-mêmes). 
La crise a duré si longtemps que la plupart des partis de gouvernement (et les technocrates) ont été pris en défaut. 
Dans la zone euro, les gouvernements successifs de tous bords ont été contraints de mettre en œuvre des politiques erronées et injustes exigées par le gouvernement de l'Allemagne et imposées par la Commission européenne. 
Bien que la chancelière allemande Angela Merkel estime «regrettable» la montée du soutien aux extrémistes, son administration – ainsi que les institutions de l'UE plus généralement – en est sensiblement responsable. 
Prenez d’abord l’exemple de la Grèce. 
Mme Merkel, conjointement avec la Commission européenne et la Banque centrale européenne, a menacé de priver les Grecs de l'utilisation de leur propre monnaie, l'euro, à moins que leur gouvernement n’accepte des conditions punitives. 
Les Grecs ont été forcés d'accepter des mesures d'austérité brutales afin de continuer à servir un fardeau de dette insupportable, limitant ainsi les pertes pour les banques françaises et allemandes et pour les contribuables de la zone euro dont les prêts à la Grèce ont renfloué ces banques. 
En conséquence, la Grèce a subi une dépression pire que celle de l'Allemagne dans les années 1930. 
Est-il vraiment étonnant que le soutien populaire pour les partis au pouvoir qui ont respecté ce diktat ait plongé de 69% lors des élections au Parlement européen de 2009 à 31% en 2014, qu'une coalition d'extrême-gauche réclamant un juste traitement de la dette soit arrivé en tête du scrutin, ou que le parti néo-nazi Aube dorée ait terminé à la troisième place? 
En Irlande, au Portugal et en Espagne, les mauvais prêts des banques allemandes et françaises durant les années de la bulle étaient principalement à destination des banques locales plutôt que du gouvernement. 
Mais, là encore, l'axe Berlin-Bruxelles-Francfort ont fait du chantage auprès des contribuables locaux pour les contraindre à payer pour les erreurs des banques étrangères – présentant aux Irlandais une facture de 64 milliards d’euros (87 milliards de dollars), environ 14 000 euros par personne, pour payer les créances douteuses des banques – tout en imposant une austérité massive. 
Comme prévu, le soutien aux partis de l'establishment qui s’y sont plié s'est effondré – de 81% en 2009 à 49% en 2014 en Espagne. 
Heureusement, les souvenirs de la dictature fasciste peuvent avoir inoculé l’Espagne et le Portugal contre le virus de l'extrême-droite ; à la place, ce sont les partis de gauche anti-austérité et les régionalistes qui en ont bénéficié. 
En Irlande, les indépendantistes sont arrivés en tête du scrutin. 
L'idée fausse selon laquelle les contribuables d'Europe du Nord renflouent ceux du Sud a également suscité une réaction en Finlande, où les Finlandais d’extrême-droite ont récolté 13% des voix, ainsi qu’en Allemagne, où le nouveau parti anti-euro Alternative für Deutschland a obtenu 7%. 
À la demande de Mme Merkel et avec la complicité de la BCE, qui a attendu jusqu'à juillet 2012 pour réprimer un mouvement de panique sur le marché obligataire suscité par les erreurs des décideurs de la zone euro, la Commission a également imposé l'austérité à la zone euro dans son ensemble, causant une perte cumulée de près de 10% du PIB entre 2011 et 2013, selon le propre modèle économique de la Commission. 
En plongeant l'Italie dans une récession profonde (de laquelle le pays n’est pas encore parvenu à sortir), l'austérité a coulé la large coalition du Premier ministre par intérim Mario Monti et renforcé le Mouvement Cinq Etoiles anti-establishment et anti-euro de Beppe Grillo, qui a terminé deuxième aux élections pour le Parlement européen. 
Mme Merkel a également demandé un carcan budgétaire pour l'UE étouffant et antidémocratique, que la Commission applique sagement. 
Ainsi, lorsque les électeurs rejettent un gouvernement, le Commissaire chargé de faire appliquer le cadre budgétaire de l'UE, Olli Rehn, insiste d'emblée pour que la nouvelle administration poursuive les politiques défectueuses de la précédente, ce qui a pour effet d’éloigner les électeurs de l'UE et de les pousser vers les extrêmes. 
Considérez la France. 
Après que François Hollande soit devenu président en 2012 en promettant de mettre fin à l'austérité, le Parti socialiste a remporté une large majorité aux élections législatives. 
Mais Berlin l’a forcé à mettre en œuvre plus d’austérité. 
Aujourd’hui, à la fois le centre droit et le centre gauche sont discrédités – ensemble, ils n'ont reçu que 35% du vote populaire – et le Front National raciste de Marine Le Pen en arrivé en tête du scrutin en promettant un changement radical. 
En plus d’une crise économique chronique, l'Europe doit désormais composer avec une crise politique aiguë. 
Pourtant, l’establishment de l'UE semble vouloir poursuivre comme d'habitude. 
Au Parlement, une minorité bruyante mais fragmentée de critiques, excentriques et autres fanatiques est susceptible de pousser les groupes de centre-droit et de centre-gauche, qui disposent toujours d’une majorité combinée, à se rassembler encore plus étroitement. 
Le faible taux de participation et l'affaiblissement des partis traditionnels fournissent au Conseil européen – les dirigeants nationaux des Etats membres de l'UE – un prétexte pour continuer à décider les choses en privé. 
En premier lieu sera le choix du prochain président de la Commission européenne. 
Le président sortant, José Manuel Barroso, affirme que «les forces politiques qui ont mené et soutenu ... une réponse conjointe à la crise de l'Union ... ont globalement gagné une fois de plus». 
Mme Merkel veut s'en tenir aux politiques actuelles qui ont échoué à assurer la croissance et l'emploi. 
Peut-être l'homme capable de faire bouger les choses est Matteo Renzi, le dynamique Premier ministre italien de 39 ans. 
En poste depuis février, il a remporté un score retentissant de 41% des voix, soit le double de son plus proche rival. 
Déjà engagé à réformer le capitalisme de copinage de son pays, il a maintenant un mandat pour contester la réponse à la crise de Mme Merkel. 
Le timing est parfait : l'Italie prend la présidence tournante de l'UE en juillet. 
M. Renzi a déjà appelé l'UE à injecter 150 milliards d’euros d'investissement supplémentaires et à une plus grande flexibilité financière. 
Au lieu d'une zone euro prisonnière des intérêts étroits de l'Allemagne en tant que créancier, l'Europe a besoin d'une union monétaire qui fonctionne pour tous ses citoyens. 
Les banques zombies doivent être restructurées, les dettes excessives (privées et publiques) annulées et l'augmentation des investissements combinée avec des réformes visant à accroître la productivité (et donc les salaires). 
Le carcan budgétaire devrait être mis au rebut et les gouvernements qui empruntent trop devraient pouvoir faire défaut. 
En fin de compte, la zone euro plus juste, plus libre et plus riche qui en émergerait serait aussi dans l'intérêt de l'Allemagne. 
Les Européens doivent aussi avoir une plus grande influence sur la direction de l'Union européenne – et le droit de changer de cap. 
Ils ont besoin d'un Printemps européen et d’un renouveau économique et politique. 

Le mirage économique allemand 
LONDRES – Depuis 60 ans, les gouvernements allemands successifs ont cherché à toujours plus européaniser l’Allemagne. Or, aujourd’hui, l'administration de la chancelière Angela Merkel veut remodeler les économies européennes à l'image de l'Allemagne. 
C'est une idée imprudente sur le plan politique et dangereuse au niveau économique. 
Loin d'être l'économie la plus réussie de l'Europe – comme le ministre allemand des Finances, Wolfgang Schäuble, et d'autres s’en vantent – l’économie allemande est dysfonctionnelle. 
Bien sûr, l'Allemagne a ses points forts : des entreprises de renommée mondiale, un faible taux de chômage et une excellente note de crédit. 
Son modèle économique protectionniste – qui consiste à tailler dans les salaires pour subventionner les exportations – ne doit pas servir d'exemple à suivre pour le reste de la zone euro. 
L'économie allemande s'est contractée au deuxième trimestre de l'année 2014 et a connu une croissance d'à peine 3,6% depuis la crise financière mondiale de 2008 – un peu plus que la France et le Royaume-Uni, mais moins de la moitié du taux de la Suède, de la Suisse et des Etats-Unis. 
Depuis 2000, la croissance du PIB n’a été en moyenne que de 1,1% par an, ce qui classe le pays à la treizième place sur les 18 pays membres de la zone euro. 
Décriés comme « l'homme malade de l'Europe » lorsque l'euro a été lancé en 1999, l'Allemagne a répondu non pas en stimulant le dynamisme, mais en réduisant les coûts. 
L’investissement a chuté de 22,3% du PIB en 2000 à 17% en 2013. 
L’infrastructure, comme les routes, les ponts et même le canal de Kiel, est en ruine après des années de négligence. 
Le système d'éducation est grinçant : le nombre de nouveaux apprentis est au niveau le plus bas depuis la réunification, le pays a moins de jeunes diplômés (29%) que la Grèce (34%) et ses meilleures universités peinent à se hisser parmi les meilleures 50 universités au monde. 
Entravée par un sous-investissement, l'économie arthritique de l'Allemagne a du mal à s'adapter. 
Malgré les réformes du marché du travail de l'ancien chancelier Gerhard Schröder, il est plus difficile de licencier un employé permanent en Allemagne que partout ailleurs dans l'OCDE. 
L’Allemagne languit à la 111e place au niveau mondial pour la facilité à créer une entreprise, selon le classement Doing Business de la Banque mondiale. 
Ses plus grandes entreprises sont vieilles et n’innovent plus guère ; le pays n’a produit pas d'équivalent de Google ou Facebook. Le secteur des services est particulièrement rigide. 
Le gouvernement a présenté moins de réformes favorables à la croissance au cours des sept dernières années que n'importe quelle autre économie avancée, selon l'OCDE. La moyenne de croissance annuelle de la productivité au cours de la dernière décennie, ne s’établissant qu’à un faible 0,9%, a même été plus lente que celle du Portugal. 
Le poids de la stagnation a été supporté par les travailleurs allemands. 
Bien que leur productivité ait augmenté de 17,8% au cours des 15 dernières années, leur rémunération réelle est aujourd'hui moindre qu’en 1999, lorsqu’un accord tripartite entre le gouvernement, les entreprises et les syndicats a plafonné les salaires. 
Les propriétaires d'entreprise peuvent se réjouir, mais la suppression des salaires nuit aux perspectives à plus long terme de l'économie en décourageant les travailleurs à améliorer leurs compétences, ainsi que les entreprises à investir dans une production à plus forte valeur. 
La compression des salaires sape la demande intérieure, tout en subventionnant les exportations, sur lesquelles la croissance de l'Allemagne est basée. 
L'euro, qui est sans aucun doute beaucoup plus faible que le mark n’aurait été, a également contribué à cette situation, en réduisant les prix des produits allemands et en empêchant la France et l'Italie de recourir à une dépréciation de la monnaie. 
Jusqu’il y a peu, l'euro a également généré une augmentation rapide de la demande extérieure en Europe méridionale, tandis que le développement industriel effréné de la Chine a augmenté la demande pour les exportations traditionnelles de l'Allemagne. 
Cependant, aujourd’hui, alors que les pays du sud de l'Europe sont déprimés et que l'économie de la Chine croît moins vite et se détourne des dépenses d'investissement, la machine à exporter allemande a ralenti. 
Sa part dans les exportations mondiales est passée de 9,1% en 2007 à 8% en 2013 – aussi bas que durant l'ère de « l'homme malade », lorsque l'Allemagne était aux prises avec la réunification. 
Parce que les voitures et les autres exportations « made in Germany » contiennent maintenant de nombreuses pièces produites en Europe centrale et orientale, la part de l'Allemagne dans les exportations mondiales n’a jamais été aussi basse en termes de valeur ajoutée. 
Les décideurs politiques allemands se targuent du vaste excédent du compte courant du pays - 197 milliards d’euros (262 milliards de dollars) en juin 2014 – le considérant comme un signe de la compétitivité supérieure de l'Allemagne. 
Pourquoi, dès lors, les entreprises ne veulent-elles pas investir davantage dans le pays? 
Les excédents extérieurs sont en fait symptomatiques d'une économie en difficulté. 
La stagnation des salaires augmente les excédents des sociétés, tandis que la réduction des dépenses, le secteur des services étouffé et les start-ups qui peinent à décoller suppriment l'investissement intérieur, le surplus d’épargne qui en résulte étant souvent dilapidé l'étranger. 
L'institut DIW basé à Berlin calcule que, entre 2006 et 2012, la valeur de portefeuille des avoirs étrangers de l'Allemagne a diminué de 600 milliards d’euros, soit 22% du PIB. 
Pire encore, au lieu de représenter un « ancrage de stabilité » pour la zone euro, comme Schäuble l’affirme, Allemagne propage de l’instabilité. 
La mauvaise approche de ses banques consistant à prêter leurs excédents d'épargne a formé des bulles sur les prix des actifs au cours de la période qui a précédé la crise financière, et a imposé une déflation de la dette depuis lors. 
L'Allemagne n'est pas non plus un « moteur de croissance » pour la zone euro. 
En fait, la faiblesse de sa demande intérieure a ralenti la croissance au-delà de ses frontières. 
En conséquence, les banques et les contribuables allemands sont moins susceptibles de récupérer leurs créances douteuses détenues dans les pays du sud de l'Europe. 
Quand on voit combien la compression des salaires a été néfaste pour l'économie de l'Allemagne, imposer des réductions de salaires au reste de la zone euro serait catastrophique. 
Les coupes dans les revenus dépriment les dépenses intérieures et rendent les dettes encore moins gérables. 
Etant donné la faiblesse de la demande mondiale, la zone euro dans son ensemble ne peut pas compter sur les exportations pour se développer et rembourser ses dettes. 
Pour les économies en difficulté du sud de l’Europe, dont les exportations traditionnelles ont été affaiblies par la concurrence chinoise et turque, la solution consiste à investir dans le déplacement vers le haut de la chaîne de valeur grâce à la production de nouveaux et de meilleurs produits. 
L'économie allemande a besoin d'une révision. 
Les décideurs politiques devraient se concentrer sur le renforcement de la productivité, et non de la « compétitivité », en payant les travailleurs ce qu’ils méritent. 
Le gouvernement devrait profiter des taux d'intérêt proches de zéro pour investir, et encourager les entreprises – en particulier les start-ups – à faire de même. 
Enfin, l'Allemagne devrait accueillir davantage de jeunes immigrés dynamiques pour enrayer son déclin démographique. 
Ce serait un meilleur modèle économique pour l'Allemagne… Qui montrerait le bon exemple pour le reste de l'Europe. 

L’illusion de l’union bancaire européenne 
LONDRES – A l’issue d’une séance de négociation marathon de 16 heures qui s’est achevée le 20 mars, les politiciens, technocrates et journalistes étaient tous impatients de déclarer que l’accord sur la dernière pièce de l’union bancaire européenne était un succès. Pourtant, les apparences sont trompeuses. 
Bien que « l'union bancaire » puisse bien exister d’ici peu sur le papier, dans la pratique, le système bancaire de la zone euro restera probablement fragmenté selon les frontières nationales et divisé entre un « centre » au nord, où les gouvernements continuent de soutenir les banques locales, et une « périphérie » au sud, où les gouvernements sont à court d'argent. 
Repensez à juin 2012. 
Les faillites bancaires en Espagne menaçaient de faire chavirer l'Etat espagnol, comme ce qui s’était passé en Irlande 18 mois plus tôt, lorsque la panique avait ravagé la zone euro. 
Les dirigeants de l'Union européenne avaient décidé de rompre le lien entre les banques en difficulté et les gouvernements à court de liquidités. 
Une union bancaire européenne devait déplacer la responsabilité de résolution des défaillances bancaires vers le niveau de la zone euro – à l’image des Etats-Unis, où les banques en difficulté, par exemple, en Floride sont gérées par les autorités fédérales, qui ont le pouvoir d’imposer des pertes aux obligataires, d’injecter des fonds fédéraux et de fermer les institutions financières. 
Or, un mois plus tard, la Banque centrale européenne était finalement intervenue pour réprimer la panique. Ce faisant, elle a sauvé l'euro, mais a également enlevé la pression qui reposait sur l'Allemagne pour la convaincre de céder le contrôle de ses banques souvent en difficulté. 
Depuis lors, le gouvernement allemand a utilisé son influence pour éviscérer l'union bancaire proposée; tout ce qui reste est une coquille permettant de sauver les apparences. 
Tout d’abord, elle ne s'appliquera pas aux énormes pertes subies pendant la crise actuelle. 
A partir de novembre, la BCE supervisera directement les grandes banques de la zone euro (ce qui représente la première étape de l'union bancaire), et elle est à présent en train d’évaluer la solidité de leur bilan. 
Si cet exercice est effectué correctement – un grand si – les banques sous-capitalisées qui sont viables seraient contraintes de lever des capitaux supplémentaires, auprès des détenteurs d'obligations si nécessaire, tandis que celles qui ne sont pas viables seraient démantelées. 
Cependant, les nouvelles règles de l'UE concernant la résolution des banques par les autorités nationales ne seront pas encore en vigueur, tandis que le mécanisme de résolution unique de la zone euro ne sera lancé qu’en 2015. 
Ainsi, les banques d'Europe du Nord qui continuent à être soutenues par des gouvernements solvables seraient traitées différemment que celles dans le sud de l'Europe à court de liquidités : l'Allemagne peut se permettre de renflouer ses banques ; 
Italie ne le peut pas. 
Plus probablement, la BCE truquera l'exercice, en raison de la crainte de rallumer la crise financière et de la pression des gouvernements nationaux. 
On sera dur avec les petits pays afin de donner une impression de sérieux à l'exercice, alors que les problèmes plus graves seront balayés sous le tapis : les banques allemandes ont déjà réussi à exclure un grand nombre de leurs actifs de l'évaluation. 
Un des arguments pour transformer la BCE en chien de garde des banques de la zone euro était qu’elle est moins sous la coupe des banques que les superviseurs nationaux. Or, son comportement tout au long de la crise suggère le contraire. 
Elle a maintes fois donné la priorité aux intérêts des banques dans les pays « centraux » et s'est avéré plus souple à la pression politique de Berlin et de Paris que de Madrid ou Rome, et encore moins de Dublin ou Athènes. 
Même lorsque le nouveau cadre de l'union bancaire sera bien en place, il sera plein de trous. 
Sur l'insistance de l'Allemagne, la BCE ne supervisera que quelques 130 grandes banques de la zone euro. Cela laissera les plus petites Ländesbanks (banques régionales publiques), dont un grand nombre ont pris des décisions de prêt spectaculairement mauvaises dans les années de bulle, et Sparkassen (caisses d'épargne plus petites) dans les mains des politiciens locaux et de la surveillance financière souple de l'Allemagne. 
L'argument selon lequel les petits prêteurs ne représentent pas de menace systémique est fallacieux : il suffit de voir l’exemple des cajas en Espagne. 
En tout cas, il n'y aura pas d’harmonisation des règles de fonctionnement. 
Surtout, le mécanisme de résolution unique est un mirage, parce que les gouvernements nationaux conservent un droit de veto sur toute fermeture de banque. 
Le mécanisme est délibérément complexe au point d'être impraticable ; il est inconcevable qu’une banque puisse être démantelée sur un week-end pour éviter la panique des marchés. 
Et les fonds collectifs qui seront in fine à sa disposition sont limités : un maigre 55 milliards d’euros (76 milliards de dollars). 
Dès lors, dans la pratique, le sauvetage des banques restera dans les mains des gouvernements nationaux, qui sont tous sous la coupe de « leurs » banques, mais dont la capacité à les renflouer varie : les banques françaises et allemandes seront sauvées; les banques chypriotes ne le seront pas. 
Pour augmenter leurs chances d’être sauvées, les banques de la périphérie de la zone euro emprunteront sans doute autant qu’elles peuvent auprès des banques et des investisseurs proches du pouvoir politique dans les pays centraux. 
Ainsi, les contribuables nationaux continueront à devoir assumer les pertes bancaires. 
La conclusion est que la zone euro dans son ensemble devra probablement affronter un système bancaire zombie, caractérisé par seulement des efforts inégaux pour restructurer les banques de manière décisive et équitable. 
Pire encore, la fracture entre le nord et le sud, le centre et la périphérie se renforcera, avec des banques soutenues par les contribuables d'un côté et des banques devant se débrouiller par elles-mêmes de l'autre. 
Il s’agit d’un bonus pour les contribuables du sud qui peinent sous le poids de la fiscalité, mais cela implique que, à l’avenir, même les banques saines pourraient avoir des coûts de financement plus élevés que certaines banques d'Europe du nord douteuses. Les entreprises du sud seraient alors confrontées à des coûts d'emprunt plus élevés que les entreprises du nord, ce qui entraverait leur croissance. 
L’illusion de l’union bancaire est donc une recette pour enraciner la division économique et politique. 

Désastre et Développement 
NEW YORK – Lorsque le typhon Hagupit a frappé les Philippines le 6 décembre dernier, le souvenir du typhon Haiyan et des 6300 victimes était encore très présent à l’esprit des habitants. 
Selon les Nations Unies, quelques 227 000 familles – soit plus d’un million de personnes – ont cette fois été évacuées avant l’arrivée de Hagupit. 
Le typhon, l’un des plus puissants de la saison, a provoqué la mort d’une trentaine de personnes. 
Si ces disparitions sont une tragédie, elles n’en attestent pas moins des efforts entrepris par les Philippines pour se préparer aux désastres naturels. 
En tant qu’administratrice du programme de développement de l’ONU, j’ai pu voir de près les effets ravageurs et douloureux des catastrophes partout dans le monde. 
Elles ont depuis le début du siècle causé plus d’un million de victimes, disparues dans des tempêtes comme Hagupit, ou dans un tremblement de terre comme celui de Haïti en 2010 – lequel a causé près de 2 billions de dollars de pertes économiques. 
Elles rappellent que la préparation aux catastrophes n’est pas un luxe en option. C’est un processus constant et permanent, nécessaire pour sauver des vies, protéger les infrastructures et préserver le développement. 
L’argument en faveur d’un investissement dans la prévention des catastrophes est simple. 
Si certains pays considèrent qu’ils sont susceptibles de subir des catastrophes naturelles, comme de violentes tempêtes ou de gros tremblements de terre, investir du temps et des ressources pour se préparer à ces chocs permettrait de sauver des vies et de limiter les pertes pour les communautés. 
Malheureusement, les gouvernements n’ont pas les mêmes priorités en matière de prévention des catastrophes. 
D’autres investissements sont souvent préférés et les donneurs sont généralement plus prompts à financer l’aide d’urgence que la prévention des catastrophes. 
Les mesures mises en place sont plutôt éparses et désorganisées, alors qu’elles devraient être intégrées à un plan global d’atténuation systématique des risques. 
Cela doit changer. 
Des pays comme les Philippines attestent des bénéfices qu’il y à tirer des investissements réalisés dans la prévention, surtout lorsqu’ils sont réalisés dans le cadre d’un effort plus large de réduction des risques. 
Preuve en est ce typhon Hagupit. 
La réponse rapide et efficace du gouvernement philippin a permis de sauver de nombreuses vies. Force est de constater que ces efforts ne se sont pas limités à une simple réaction du jour au lendemain à l’arrivée de la tempête. 
Ils s’inscrivaient dans le cadre d’un effort national et transversal dont la mise en route a été longue. Les responsables ont eu la sagesse de reconnaître les vulnérabilités de leur pays et d’engager les ressources et les capitaux nécessaires pour développer la résilience. 
Cette prévention est au cœur de la stratégie globale des Philippines pour réduire les risques de catastrophes. 
Depuis dix ans, les autorités ont organisé des campagnes de sensibilisation, mis en place et renforcé les institutions de gestion des catastrophes, et reconstruit sur les ruines des précédents chocs, dont le typhon Haiyan. 
Les plans de gestion nationale et régionale des catastrophes ont été améliorés, les procédures standard élargies, et des systèmes d’alertes annuelles installés. 
Du fait de ces efforts, la réaction des Philippines face au désastre a radicalement évolué. 
Le PDNU, tout comme l’ensemble du système onusien, soutient l’action des gouvernements qui traitent la prévention des risques majeurs, et la préparation, en renforçant leur capacité institutionnelle à planifier et à agir lorsque nécessaire. 
En plus de son aide d’urgence, il est impératif que la communauté internationale contribue aussi à la mise en place de procédures qui permettraient de réagir bien en amont des catastrophes. 
Les premiers à réagir auront par exemple besoin d’une formation et de matériel. 
Les abris d’urgence et les routes d’évacuation doivent être planifiés et mis en place en fonction de l’évaluation des risques et des simulations. 
Si l’on veut que les communautés fassent usage des ressources disponibles, elles doivent être impliquées dans la conception et la mise en place des plans d’urgence. 
L’atténuation des risques, et donc l’état de préparation, est d’abord et avant tout l’un des fondements de la gouvernance responsable. 
En mars 2015, un nouveau cadre global pour la réduction des catastrophes doit être déterminé à Sendai au Japon. 
Il est impératif que les délégués parviennent à convaincre que de profonds changements permettraient d’assurer une bonne prévention et de sauver des vies. 
De plus, les mesures de diminution des risques doivent être intégrées aux stratégies de développement durable. 
Les Philippines peuvent servir d’exemple. 
L’archipel sera toujours sur la route des tempêtes tropicales et les dirigeants n’y peuvent pas grand chose. 
Mais ce qu’ils peuvent faire – et ont fait – est de donner priorité à la réduction des risques et à la capacité de réaction pour sauver des vies et générer une meilleure résilience. 
Nous devons tous tirer les leçons qui s’imposent. 


La politique de la piñata 
La politique d'immigration de George Bush est une grande piñata qui plane sur la frontière entre le Mexique et les Etats-Unis. 
Certains immigrants croient qu'elle est en forme d'étoile pour les guider à travers le Rio Grande afin d'aller trouver un travail sur la terre promise, d'autres pensent qu'elle ressemble plutôt à un diable offrant la tentation de trouver des emplois légaux aux Etats-Unis uniquement pour révéler par la suite qu'il ne s'agit que d'un mirage. 
Beaucoup s'estiment heureux que la piñata permette de ranimer les relations bilatérales et ils ne peuvent pas attendre pour lui donner un bon coup. 
Mais si le président du Mexique, Vicente Fox, s'attend à trouver un avantage à avoir frappé la piñata, il doit avant tout retirer le bandeau qu'il porte en public lorsque le président Bush est impliqué. 
Fox a tous les droits de fêter la récente initiative annoncée par le président Bush qui permettra à certains immigrants actuellement en situation d'illégalité aux Etats-Unis de sortir de l'économie fantôme, et il devrait se féliciter pour avoir exhorté Bush à faire cet effort. 
Ce sont ses incitations incessantes qui ont permis de concevoir et de remplir la piñata. 
Mais Fox doit passer rapidement de l'autosatisfaction à l'action car le Mexique a besoin d'une relation plus satisfaisante avec l'Amérique que les maigres lots qui tombent actuellement de la piñata de Bush. 
Il disposera de tout le temps dont il a besoin car il est peu probable qu'une nouvelle proposition soit lancée au cours d'une année d'élection présidentielle américaine. 
Pour commencer, Fox doit écouter plus attentivement qu'il ne l'a fait le peuple qu'il gouverne. 
Pour certains immigrants, la proposition de Bush offre la possibilité de sortir de l'ombre pour obtenir un emploi légal tandis que pour d'autres, elle représente une possibilité de légalisation aujourd'hui et d'expulsion des Etats-Unis demain. 
D'un côté, la carotte : vivre et gagner sa vie comme un résident américain ; de l'autre, le bâton : la crainte probable de ne jamais devenir un citoyen américain. 
Tandis que de nombreux immigrants se réjouiraient de retourner au Mexique après avoir travaillé provisoirement aux Etats-Unis, beaucoup préféreraient immigrer définitivement aux Etats-Unis. 
En fait, une majorité d'immigrants mexicains déjà aux Etats-Unis ne savent pas exactement comment réagir à la proposition de Bush et Vicente Fox devra également les écouter s'il souhaite parler en leur nom. 
Il y a ceux qui se réjouissent de tout ce que Bush a apporté au parti bilatéral car cela leur permet de vivre sans crainte. 
Pour eux, la proposition de Bush représente un grand pas en avant. 
D'autres ont toutefois réagi avec scepticisme, et pour une bonne raison. 
Ils pensent que la piñata détourne de l'objectif primordial : une légalisation méritée. 
Ils ne veulent pas d'un emploi qui résoudrait leurs problèmes pendant trois ans, mais plutôt d'une voie bien délimitée vers le droit de résider officiellement aux Etats-Unis, droit qui résoudrait définitivement leurs problèmes. 
Pour ceux qui travaillent aux Etats-Unis depuis 10 ou 15 ans, la piñata de Bush n'est qu'un simple ornement. 
Ils ne souhaitent pas d'un statut légal qui disparaîtrait trois ans après. 
Vicente Fox devra reconnaître ces différences et travailler avec elles. 
Les immigrants eux-mêmes sont divisés et Vicente Fox devra comprendre pourquoi. 
Il ne doit donc pas accepter la proposition de Bush telle qu'elle est actuellement. 
Trois ans auparavant, Fox voulait " l'enchilada complète " : un accord sur les travailleurs temporaires, un nombre supplémentaire de cartes vertes pour permettre aux Mexicains de travailler aux Etats-Unis, la légalisation des immigrants se trouvant déjà aux Etats-Unis, des fonds de développement pour les communautés mexicaines qui envoient des immigrants aux Etats-Unis et une approche bilatérale sur la gestion du problème. 
Sans ces cinq composants, toute proposition sur l'immigration ne permettra pas de réduire le nombre de décès parmi tous ceux qui cherchent à passer la frontière ni l'existence d'une sous-catégorie maltraitée ni la persistance de la transformation d'un emploi temporaire et légal en un emploi permanent et illégal. 
Vicente Fox est probablement tenté de frapper la piñata qui se trouve devant lui et de rentrer avec ce qu'il aura pu obtenir. 
Mais il a des responsabilités à long terme, envers les Mexicains au Mexique et envers les Mexicains aux Etats-Unis, qui vont bien au-delà d'une victoire politique sur le court terme. 
La proposition de Bush est pleine de trous et Fox doit trouver comment les remplir. 
Etant donné que cette proposition ne prend pas en compte les intérêts du Mexique, Fox doit les exprimer bien clairement. 
Si la piñata de Bush ne peut pas expliquer tous les détails, Fox doit les définir en termes mexicains et bilatéraux. 
Le mot italien " pignatta " signifie " marmite fragile ". 
La piñata sur l'immigration de Bush est en effet une marmite fragile. 
Elle se balance au gré de vents électoraux acharnés, elle a été fabriquée exclusivement aux Etats-Unis sans l'aide du Mexique et elle ne contient pas suffisamment de sucre. 
Vicente Fox a indiqué qu'il voulait plus et il doit s'y tenir. 
Il doit se rappeler qu'au Mexique, les piñatas symbolisent l'espoir. 

Les veaux, les cochons et la démocratie américaine 
Parmi la déferlante des titres sur le retour de la majorité démocrate au Congrès après les élections de novembre, le résultat d’un important scrutin est passé largement inaperçu. 
Bien qu’il ait mis en lumière les défauts du système politique américain, il m’a également permis de croire à nouveau à la compassion des citoyens américains ordinaires. 
En Arizona, les citoyens peuvent, s’ils ont réuni un nombre suffisant de signatures, soumettre un projet de loi au vote populaire direct. 
Cette année, l’un des questions soumises au suffrage populaire était une loi en vue d’interdire que les truies gestantes, ou les veaux élevés pour la viande, soient sanglés ou confinés d’une manière qui les empêche de se tourner librement, de se coucher ou d’étendre leurs membres. 
Ceux qui ne connaissent pas les méthodes d’élevage intensif s’étonneront peut-être de la nécessité d’une telle législation. 
L’élevage traditionnel, tel qu’il se pratiquait partout dans le monde il y a cinquante ans, et dans certains pays aujourd’hui encore, permet aux animaux de se déplacer et de s’étirer. 
Mais aujourd’hui, près de 90 pour cent des truies reproductrices – les mères des cochons élevés et abattus pour la viande, le lard et le jambon – passent l’essentiel de leur vie dans des stalles qui mesurent environ 60 centimètres par 2, 2 mètres. 
Elles ne peuvent ni se tourner, ni étendre leurs pattes une fois couchées, ni avancer ou reculer de plus d’un pas. 
Elles sont aussi parfois sanglées pour limiter leurs mouvements. 
De la même manière, les veaux sont confinés leur vie durant dans des boxes individuels où ils ne peuvent pas se retourner, se coucher ou s’étirer. 
Pour l’essentiel, ces méthodes ont pour objectif d’économiser les coûts de main d’œuvre. Elles facilitent la gestion des animaux et permettent d’employer moins d’ouvriers, et moins qualifiés. 
Elles empêchent également les animaux de gaspiller de l’énergie en se déplaçdant ou en se battant entre eux. 
Il y a quelques années, à la suite de protestations des organisations de défense des animaux, la Commission de l’Union européenne a demandé un rapport au Comité vétérinaire permanent de l’UE sur les méthodes d’élevage intensif. 
Les conclusions du rapport indiquent que les animaux souffrent de ne pouvoir se déplacer et de l’ennui de n’avoir rien à faire des jours entiers. 
Bien sûr, le simple bon sens permet d’arriver aux mêmes conclusions. 
Donnant suite au rapport, l’UE a fixé les dates à partir desquelles le confinement des animaux d’élevage sera interdit. 
Pour les veaux, le 1er janvier 2007. 
Les stalles individuelles pour les truies, déjà interdites au Royaume-Uni et en Suède, seront bannies à partir de 2013 dans toute l’Union européenne. 
Des mesures pour améliorer le bien-être des poules pondeuses, élevées en batterie dans des cages en treillis sans assez de place pour étendre leurs ailes, sont également appliquées progressivement. 
Aux Etats-Unis, rien de la sorte n’est prévu. 
Auparavant, lorsque mes amis européens me demandaient pourquoi les Etats-Unis accusaient un tel retard dans le bien-être des animaux d’élevage par rapport à l’Europe, je ne savais que répondre. 
S’ils insistaient, je devais bien avouer qu’une explication possible était que les Américains se souciaient moins des animaux que les Européens. 
Puis, en 2002, les associations de défense des animaux parvinrent à faire soumettre au vote populaire une proposition d’interdiction des stalles individuelles pour les truies en Floride. 
À la surprise générale, la proposition fut acceptée par 55 pour cent des votants. 
Le mois dernier en Arizona, malgré une opposition généreusement financée par l’industrie agroalimentaire, l’interdiction des boxes de confinement pour les veaux et les cochons a également été approuvée, par 62 pour cent des votants. 
Ni la Floride, ni l’Arizona ne sont des États particulièrement progressistes – les deux ont voté pour George W. Bush contre John Kerry en 2004. 
Les résultats de ces deux votes populaires suggèrent donc fortement que si tous les Américains devaient se prononcer sur le maintien des truies gestantes et des veaux en confinement, une large majorité s’y opposerait. 
En fin de compte, il semble que les Américains se préoccupent tout autant que les Européens des conditions de vie des animaux d’élevage. 
Pour expliquer la différence entre le bien-être des animaux d’élevage en Europe et aux Etats-Unis, il faut sans doute comparer les systèmes politiques. 
En Europe, les préoccupations des électeurs concernant les conditions de vie des animaux ont trouvé un écho chez des membres des Parlements nationaux et du Parlement européen, avec pour conséquence l’adoption de législations nationales et de directives de l’UE pour améliorer leur sort. 
Aux Etats-Unis par contre, ces mêmes préoccupations n’ont eu aucun effet visible sur les membres du Congrès. 
Il n’existe aucune législation fédérale sur le bien-être des animaux d’élevage et pour ainsi dire aucune législation au niveau des États. 
Àb mon avis, les dizaines de millions de dollars de l’industrie agroalimentaire empochés par les représentants cherchant à être réélus y est pour quelque chose. 
Le mouvement de défense des animaux, malgré un fort soutien populaire, ne fait pas le poids dans l’arène du lobbying politique et des donations électorales. 
Dans les courses électorales américaines, l’argent compte plus que l’opinion des électeurs. 
La discipline de parti est faible et les congressistes doivent réunir eux-mêmes l’essentiel des fonds nécessaires à leur réélection – en l’occurrence, tous les deux ans pour les membres de la Chambre des représentants. 
En Europe, où la discipline des partis est respectée et où les partis, et non les candidats, financent les campagnes électorales, l’argent joue un rôle moins important. 
Aux Etats-Unis, un pays fier de sa tradition démocratique, les veaux et les cochons ne sont de loin pas les seuls perdants. 


Le Procès de Pinochet et la dignité du Chili 
La bataille juridique visant à déterminer si l’ancien dictateur chilien Augusto Pinochet était justiciable est maintenant terminée. 
Après une profonde réflexion sur les rapports médicaux sur la santé de Pinochet, le juge Juan Guzmán l’a déclaré compétent pour se présenter devant le tribunal et répondre de 9 accusations de kidnapping et une accusation d’homicide. 
La Cour suprême du Chili a maintenant décidé de soutenir cet acte d’accusation. 
Tous ces crimes furent commis durant l’« Opération Condor », un programme qui s’étendit à toute l’Amérique latine et visant à permettre à tous les dictateurs du continent d'éliminer physiquement leurs opposants de gauche. 
Le juge Guzmán a également déclaré que l’ancien dictateur n’est pas irresponsable et peut distinguer le bien du mal. 
Ceci est essentiel, dans la mesure où Pinochet a tenté de nier sa compétence mentale. 
Un récent « accident vasculaire » qui fut à l’origine de son admission dans un hôpital militaire où il a pu reprendre conscience et retrouver ses capacités motrices, fournira néanmoins une excuse pour demander de nouveaux examens médicaux et retarder la procédure légale entamée contre lui. 
Cependant, les efforts du juge Guzmán pour traduire le dictateur en justice ne devraient pas rester isolés. 
D’autres juges et d’autres corps officiels doivent continuer à faire pression sur Pinochet. 
Il reste encore beaucoup à découvrir, par exemple, dans certains dossiers, notamment l'assassinat du Général Carlos Prats et de sa femme à Buenos Aires en 1974. 
Ces enquêtes doivent être suivies d’actions judiciaires. 
L’enquête sur la mort de l’ancien président Frei Montalva en 1980, principal opposant de la dictature, progresse mais doit être poursuivie avec plus de vigueur devant les tribunaux. 
La mort de Frei implique l’appareil répressif que Pinochet et Manuel Contreras, son « bras droit », géraient chacun à leur niveau. 
L’Opération Condor, l’affaire Riggs, l’affaire Frei et l’affaire Prats, et bien d’autres crimes, sont documentés dans le récent rapport sur la torture et l’emprisonnement politique préparé par la commission spéciale mise en place par le président Ricardo Lagos. 
Publié 30 ans après le coup militaire qui porta Pinochet au pouvoir, ce rapport dérange les Chiliens et leur donne également un certain pouvoir. 
Apparaissant invincible pendant tant d'années, la chute finale de l'ancien dictateur s’est entamée à Londres, en octobre 1998, quand des avocats espagnols, le juge espagnol Baltasar Garzón et Scotland Yard ont porté plainte contre lui. 
Pinochet a répondu avec arrogance, provoquant un énorme sentiment de honte pour la jeune démocratie chilienne. 
La capacité de Pinochet à échapper aux tribunaux fait du tort aux institutions militaires chiliennes et a poussé de nombreux Chiliens à s’interroger sur le degré de transition vers la démocratie réalisé par le pays. 
Sans l’insistance du juge Garzón dans la poursuite de cet objectif, les poursuites contre Pinochet auraient été quasi impossibles, du fait de l’opposition puissante des Chiliens riches et au fait de l’actualité. 
Les précautions excessives du gouvernement chilien, enracinées dans la peur de l’instabilité qui pourrait affecter les droits fondamentaux acquis après la dictature, ont également aidé Pinochet à échapper à la justice. 
En effet, les tribunaux n’auraient pas pu rassembler le soutien public nécessaire pour se libérer de leur inertie sans l’aide apportée par M. Garzón. 
Il aurait également été impossible d'attaquer Pinochet en justice sans les luttes pour les Droits de l'homme, extraordinaires d'importance, entamées par les organisations des victimes, des familles des victimes et des juristes qui, contre vents et marées, sont restés fidèles à leur cause pendant de longues années. 
Peu d’organisations chiliennes ont été aussi motivées ou aussi victorieuses que celles qui se consacrent à la défense des Droits de l’homme. 
Du fait de la ténacité et de la passion de Chiliens ordinaires exigeant que l’État remplisse son mandat de protection des Droits de l’homme, Pinochet s’est retrouvé devant un tribunal, et d’autres qui utilisèrent leur pouvoir pour assassiner, torturer ou exiler leurs concitoyens sont également poursuivis. 
Et pourtant, nous sommes encore nombreux à nous demander si « Pinochet paiera pour ses mauvaises actions » ? 
L’opinion publique internationale et l’Histoire l’ont déjà condamné. 
La dignité du Chili ne tient plus qu’à un fil : à savoir si son système judiciaire parviendra à la même conclusion. 
Personne ne peut être certain que Pinochet sera puni puisque le « pinochétisme » reste vivant au Chili. 
De puissants défenseurs le soutiennent à l’aide de tous les moyens, pas toujours honorables, qu’ils peuvent rassembler. 
Ils sont aidés en cela par le fait que certains membres du gouvernement préféreraient refermer ce chapitre de l’histoire triste des violations des Droits de l’homme plutôt que d’y apporter une conclusion. 
Selon le chemin que la nation choisira de suivre, les Chiliens se réconcilieront peut-être avec leur passé. 
Pour le moment, leurs opinions différentes coexistent et ils cohabitent tous de manière pacifique. 
Mais les citoyens et l’État doivent regarder la vérité en face et amener devant les tribunaux les violateurs des Droits de l’homme si l’on veut que tous vivent honnêtement dans leur société et dans leur histoire. 
Quand les Chiliens agiront ainsi, ils créeront les conditions d’une société plus honorable et plus digne. 
Un jugement judiciaire contre Pinochet est une étape importante dans ce sens. 





Une meilleure gestion de l’eau pour une meilleure santé 
LONDRES – Tandis que s’accélère le changement climatique, et que ses effets aggravent les autres crises géopolitiques et liées au développement, le rôle de la protection de l’environnement dans la préservation et l’amélioration du bien-être humain est plus qu’évident. 
Cette idée se situe au cœur du concept de « santé planétaire », qui est axé sur la santé de la civilisation humaine et celle des systèmes naturels dont elle dépend. 
La logique du concept est simple : si nous œuvrons pour l’amélioration de la santé d’une population croissante sans nous soucier de la santé et de la sécurité de nos ressources naturelles, non seulement aurons-nous des difficultés à accomplir de nouveaux progrès, mais les avancées acquises pourraient même reculer. 
Là où les choses se compliquent, c’est lorsqu’il s’agit d’appliquer ce concept, notamment dans l’appréhension conjointe des problématiques d’approvisionnement en eau, de santé, et d’intégrité des écosystèmes. 
Depuis 1854 au moins, époque à laquelle John Snow a découvert que le choléra se propageait via les eaux contaminées du centre de Londres, les humains ont compris que l’eau polluée était mauvaise pour leur santé. 
La dégradation des écosystèmes d’eau douce engendre bien souvent des maladies, de même que leur renforcement améliore réciproquement les résultats de santé. 
Mais si nous avons désormais bien compris que les progrès dans un domaine permettaient d’améliorer les résultats dans un autre, ces dynamiques mutuellement bénéfiques sont souvent insuffisantes pour stimuler l’investissement dans les deux domaines visés. 
Par exemple, investir dans la préservation d’un bassin versant permet également de protéger la biodiversité et d’améliorer la qualité de l’eau dans les rivières en aval, ce qui bénéficie à la santé des êtres humains. 
Mais lorsque l’objectif consiste explicitement à améliorer la santé humaine, il peut s’avérer plus rentable d’investir tout simplement dans une centrale de traitement des eaux. 
Une dynamique plus incitative est celle de la complémentarité : lorsqu’investir dans un domaine permet d’accroître les retours sur investissement dans d’autres domaines. 
Dans ce cas, investir dans la préservation d’un bassin aurait non seulement pour objectif de produire des rendements directs, mais également de booster les rendements d’investissements simultanés dans la santé humaine. 
La complémentarité produit des dynamiques qui se renforcent mutuellement, et qui améliorent les résultats à tous les niveaux. 
Un secteur de l’eau fonctionne bien lorsqu’il s’efforce d’équilibrer des interventions complémentaires. 
Ce système constitue alors le triomphe multidisciplinaire de l’ingéniosité et de la coopération humaine – incluant ingénierie, hydrologie, gouvernance et planification urbaine – avec d’importants impacts complémentaires à la fois sur la santé humaine et sur le développement économique. 
En vertu du Tennessee Valley Authority Act de 1933, les États-Unis ont créé une agence chargée de construire des barrages hydroélectriques sur la rivière Tennessee. 
Cette démarche a bénéficié à l’industrie, à l’agriculture, au contrôle de la montée des eaux, et à la conservation de l’ensemble du bassin de la vallée du Tennessee, jusqu’aux régions les plus désavantagées du pays. 
Depuis, les États du monde entier ont compris le potentiel des infrastructures hydrauliques dans la complémentarisation d’autres politiques économiques et sociales, dont celles destinées à améliorer les résultats de santé. 
Ce n’est pas un hasard si les plus grands portefeuilles de prêts de la Banque mondiale – pour 35 milliards $ d’investissements – concernent des projets liés à l’eau. 
Mais comprendre cette complémentarité n’est qu’une première étape. 
Pour maximiser les résultats, nous devons élaborer une stratégie cohérente, qui tire pleinement parti de cette dynamique, au plus faible coût possible. 
La question est celle de l’équilibre optimal entre protection de l’environnement et interventions directes pour la santé, que peuvent entreprendre les responsables politiques afin de maximiser les retours sur investissement dans les deux domaines. 
Une récente analyse révèle que dans les zones rurales, une augmentation de 30 % du couvert végétal en amont entraînerait une réduction de 4 % de la probabilité de maladies diarrhéiques chez l’enfant – résultat qui équivaut à investir dans des installations sanitaires améliorées. 
Mais même si cette estimation chiffrée se vérifie, il nous reste à déterminer le seuil auquel la reforestation devient un meilleur investissement que l’amélioration des installations sanitaires, et auquel cette démarche augmente par le plus fort multiple possible le rendement des autres interventions pour la santé. 
Une autre étude estime que 42 % du fardeau mondial que représente le paludisme, responsable d’un demi-million de morts chaque année, pourrait être éliminé grâce à des politiques axées sur des questions de type utilisation des terres, déforestation, gestion des ressources en eau, et localisation des habitations. 
L’étude n’aborde cependant pas les avantages potentiels de l’utilisation de moustiquaires imprégnées d’insecticide en tant qu’outil de lutte contre le paludisme, ce qui ne permet pas d’effectuer une comparaison entre le rendement des deux types d’investissement. 
À travers le monde, environ 40 % des bassins de source approvisionnant des villes présentent un niveau de dégradation modéré à élevé. 
Les dépôts issus de sources liées notamment à l’agriculture alourdissent le coût du traitement de l’eau, tandis que la disparition de végétation naturelle et la dégradation des sols peuvent modifier les tendances d’écoulement des eaux. 
Tous ces facteurs sont susceptibles d’affecter l’approvisionnement, augmentant la nécessité de stocker l’eau dans des contenants – citernes, cuves et barils – qui servent d’habitat aux larves de moustiques. 
Peut-être pourrons-nous démontrer que la restauration écologique des bassins hydrographiques produit de meilleurs résultats que les insecticides et les moustiquaires dans la lutte contre le paludisme (et la dengue) au sein des villes. 
Dans tous les cas évoqués, le choix de la meilleure option exige non seulement que nous déterminions la contribution respective des différentes interventions, mais également que nous comprenions leur complémentarité. 
Dans un monde aux ressources limitées, il incombe aux dirigeants politiques de hiérarchiser leurs investissements, y compris en différenciant le nécessaire du souhaitable. 
Sur cette voie, il est crucial que nous trouvions les moyens d’identifier et de maximiser la complémentarité. 
Quelque 2,1 milliards de personnes à travers le monde n’ont pas accès à de l’eau potable et facilement disponible chez eux, et plus de deux fois plus – un chiffre terrible de 4,5 milliards – manquent de sanitaires convenables, ce qui menace sérieusement leur santé et alimente la pollution des rivières. 
À l’heure où une part croissante de la population mondiale – dont un grand nombre de ces mêmes personnes – se heurte directement aux effets de la dégradation environnementale et du changement climatique, il est plus important que jamais de trouver des solutions qui améliorent la protection de l’environnement, l’approvisionnement en eau, ainsi que la santé. 
Les professionnels de la santé et de la conservation à travers le monde doivent coopérer plus étroitement pour identifier ces solutions – et convaincre les responsables politiques de les appliquer. 

Nourrir les villes avec la nature 
BOSTON – Depuis que le poète grec antique Théocrite a écrit ses idylles pastorales qui idéalisaient la vie rurale, les gens se demandent comment construire des villes qui vont de pair avec leur environnement naturel. 
Mais avec des taux de l'urbanisation en augmentation exponentielle dans le monde entier, le besoin de villes plus vertes n'a jamais été plus pressant. 
Heureusement, l'innovation et la technologie permettent de créer cet équilibre qui nous échappe depuis longtemps. 
Combler le fossé entre vie urbaine et rurale est depuis longtemps un sujet de recherche chez les urbanistes. 
Aux XIXème et au début de XXème siècle, les villes européennes ont connu une croissance sans précédent pendant que des quantités énormes de personnes se déplaçaient de la campagne vers le nouvel essor des métropoles. 
À mesure que ces villes se sont développées, elles sont devenues surpeuplées et polluées, ce qui a inspiré une nouvelle génération de penseurs à rechercher des solutions. 
Un de ces visionnaires fut le Britannique Ebenezer Howard, qui en 1898 a inventé le terme « garden city » (ou ville jardin) - qu'il a défini comme des communautés résidentielles construites autour d'un mélange d'espaces ouverts, de parcs, d'usines et de fermes. 
Peu après, Londres s'est entourée de banlieues boisées conçues pour maintenir un équilibre entre des logements de haute qualité et d'abondants espaces verts. 
Le leitmotiv d'Howard était d'amener la ville dans la nature. 
Quelques décennies plus tard, de l'autre côté de l'Océan atlantique, Frank Lloyd Wright a inventé Broadacre City un développement suburbain imaginaire qui équilibrait l'environnement construit avec la nature. 
En Europe, Charles-Édouard Jeanneret, architecte et concepteur connu sous le nom de Le Corbusier, dessinait des visions de villes utopiques qui enveloppaient harmonieusement le monde naturel. 
Mais bien que chacune de ces idées ait été révolutionnaire en son temps, elles ont échoué parce qu'elles se fondaient fortement sur l'automobile et qu'elles favorisaient un urbanisme tentaculaire. 
En fait, une grande part de l'urbanisation précoce en Occident s'est caractérisée par des modèles de développement qui se sont brisés contre la nature, non pas reliés par des espaces verts et des parcs, mais plutôt par des rubans sans fin de trottoirs imperméables. 
Pendant que les urbanistes reconnaissaient les remèdes au XXème siècle, ils ont cherché à renverser l'équation : comment la nature peut-elle être réintégrée dans la cité ? 
La High Line de New York City, une voie verte aérienne construite à partir de voies de chemin de fer, qui s'est ouverte en juin 2009, a été l'un des premiers projets à capturer cette nouvelle ambition dans l'urbanisme. 
De (feu) le Garden Bridge de Londres au Skygarden de Séoul, les projets sont conçus pour mieux incorporer la nature dans le tissu urbain. 
Les Gardens by the Bay de Singapour font partie des efforts les plus ambitieux en ce sens. 
Dans la portion Supertree Grove du parc, les cellules photovoltaïques collectent l'énergie solaire et l'eau de pluie est stockée dans arbres d'acier de la « verrière » pour alimenter les tours verticales du feuillage. 
De l'air déshumidifié est même collecté pour rafraîchir les bâtiments adjacents. 
Par ailleurs, en Allemagne, une start-up du nom de Green City Solutions construit des murs mobiles recouverts de mousse pour assainir l'air pollué et pour faire baisser les températures urbaines. 
Le CityTree concept de cette entreprise - principalement un système de filtration naturelle - est testé en ce moment à Mexico et à Milan. 
Nous assistons à un boom de l'agriculture urbaine, à l'heure où les avancées dans des techniques de culture hydroponiques et aéroponiques facilitent la culture de légumes dans des espaces confinés. 
Même s'il est certain que les villes ne remplaceront jamais les zones rurales comme source principale de nutrition mondiale, un pourcentage plus élevé de nourriture peut être cultivé dans les zones urbaines. 
De nouvelles entreprises comme Freight Farms à Boston et InFarm à Berlin mettent déjà ces technologies au service de l'agriculture urbaine pour davantage de personnes. 
Alors que des solutions innovantes comme ces dernières sont en train de prendre, les urbanistes se tournent vers des efforts encore plus audacieux. 
Un concept que mes collègues et moi avons exploré est celui des écosystèmes et des climats urbains sur mesure. 
À Milan, nous avons récemment inauguré notre exposition Living Nature, un pavillon de 500 mètres carrés, qui peut recréer quatre saisons simultanément sous un même toit. 
Le but du projet consistait à susciter le débat autour du design durable et d'illustrer des méthodes étonnantes visant à ce que la nature soit intégrée dans les villes et les maisons du futur. 
Il y a plus d'un siècle, le géographe français Élisée Reclus avait astucieusement prévu que les gens auraient toujours besoin « de la possibilité duelle d'accéder aux plaisirs de la ville… et, en même temps, à la liberté qui est nourrie par la nature. » 
L'idéal de Reclus était visionnaire, voire prématuré. 
Mais aujourd'hui, grâce à de nouvelles technologies et à une pensée audacieuse, le fossé entre l'urbain et le rural dans l'urbanisme est lentement en train de se combler. 

Une ère nouvelle pour l'agriculture africaine 
WEST LAFAYETTE, INDIANA – Après des décennies de mauvaises nouvelles, enfin la tendance s'inverse pour l'Afrique : pour les paysans à travers le continent la politique agricole, la démographie rurale et la productivité des terres sont bien plus prometteuses que dans le passé. 
Ces paramètres évoluent trop lentement pour faire les gros titres des médias, mais grâce à leur évolution conjointe, les investissements publiques et privés dans l'agriculture et le développement rural ouvrent enfin la perspective de bénéfices intéressants. 
Chaque année qui passe confronte chaque pays à une situation unique. 
Ce sont les nouveautés qui retiennent le plus l'attention, comme par exemple la possibilité que des investisseurs étrangers contrôlent une grande partie des terres agricoles. 
La diversité spatiale compte également beaucoup, c'est grâce à elle que chaque lopin de terre diffère de la moyenne. 
En ce qui concerne l'ensemble de l'Afrique, trois tendances lentes qui se sont récemment inversées offrent maintenant des occasions d'investissements intéressants, tant de la part de l'Etat que du secteur privé. 
Le premier changement est politique. 
Une étude récente de la Banque mondiale (www.worldbank.org/agdistortions) compare les politiques agricoles dans le monde depuis 1955. Elle montre pour la première fois tout ce que les gouvernements africains ont fait pour diminuer les charges supportées par les agriculteurs - qu'il s'agisse des taxes à l'exportation, du financement des offices de commercialisation ou des autres frais imposés par les précédents régimes. 
La distorsion des prix des produits africains pour des raisons purement politique a culminé à la fin des années 1970, mais les réformes qui ont suivi ont permis d'alléger ce fardeau des deux tiers, ce qui a beaucoup favorisé la productivité et la lutte contre la pauvreté. 
Continuer sur la voie des reformes pourraient être porteur d'avantages supplémentaires, mais la plus grande partie du handicap imposé aux agriculteurs africains par les Etats post-coloniaux a disparu. 
Le deuxième changement est démographique. 
La récente compilation par l'ONU des données démographiques montre le déroulement de l'Histoire de l'Afrique. 
Les ménages africains n'ont eu accès à la médecine moderne que bien plus tard que les autres peuples, mais plus rapidement. 
Durant les années 1970 et 1980 cela s'est traduit par une diminution de la mortalité infantile et une croissance démographique bien plus rapide que celles qu'il y a eu antérieurement en Asie ou en Amérique latine. 
La croissance des villes africaine est l'une des plus rapides au monde, mais leur taille relativement modeste ne leur permet d'absorber qu'une fraction des nouveaux arrivants sur le marché du travail. 
De ce fait, la croissance démographique de la population rurale africaine a été la plus rapide et la plus longue de toute l'histoire de l'humanité. Elle a eu pour conséquence un déclin important et prolongé des ressources naturelles et de la surface cultivable par habitant. 
Par ailleurs la diminution de la mortalité infantile après l'indépendance a provoqué une hausse du taux d'enfants dans la population qui a atteint un niveau sans précédent dans les années 1970 et 1980. 
Le fardeau de la démographie africaine a commencé à diminuer dans les années 1990 en raison de la diminution du taux de fertilité des femmes et de l'urbanisation. 
Ainsi qu'on l'avait déjà constaté en Asie, du fait du ralentissement de la croissance démographique rurale et de la diminution du nombre d'enfants, année après année les investissements ont abouti à une augmentation des revenus des ménages. 
Le troisième changement est de nature technologique : selon les estimations, après des années de stagnation durant la révolution verte asiatique, le rendement de l'agriculture africaine a fortement augmenté lors des 10 dernières années, et la production de céréales par habitant est maintenant égale à celle de l'Asie du Sud. 
On peut associer cette amélioration avec les deux autres facteurs, une meilleure politique agricole et une main d'ouvre plus nombreuse, mais elle reflète aussi la généralisation progressive de meilleures variétés céréalières obtenues grâce aux investissements réalisés dans la technologie agricole. 
L'aide étrangère en faveur de l'agriculture n'a augmenté qu'après la crise alimentaire des années 1970, avec un pic à la fin des années 1980. Elle a entraîné une amélioration de la production quelques années plus tard. 
Dans les 25 dernières années du 20° siècle, la politique africaine, la démographie et le retard technologique ont freiné la croissance de la production agricole par habitant. 
Mais la disparition de ces obstacles a favorisé la lutte contre la pauvreté et l'augmentation de la production agricole. 
Cela ne suffit certes pas à garantir des progrès futurs. 
Les investissements publics et privés (notamment dans les nouvelles technologies destinées à améliorer la production agricole) sont les moteurs de la croissance. La politique mise en place dans le passé a été victime de son propre succès. 
L'envolée de la recherche et du développement agricole au niveau mondial dans les années 1970 et 1980 s'étant traduite 20 ans plus tard par une abondance alimentaire généralisée, l'aide étrangère s'est tournée vers d'autres priorités. Aussi, l'aide à l'agriculture africaine a-t-elle chuté au niveau sans précédent de un dollar par habitant en 2006. 
La crise alimentaire mondiale de 2007-2008 a mis une fin brutale à cette autosatisfaction et beaucoup d'investisseurs ont promis de s'intéresser à nouveau à l'agriculture. Il reste à attendre qu'ils passent aux actes. 
L'agriculture africaine reste confrontée à de sérieux problèmes. 
La terre manque d'éléments nutritifs, l'humidité du sol diminue, la température augmente et les maladies sont plus fréquentes. 
Heureusement l'arsenal des solutions adaptées aux besoins spécifiques de l'Afrique s'enrichit à travers l'innovation au niveau local. 
Les généralisations et les prédictions se révèlent rarement exactes pour un continent aussi divers et imprévisible que l'Afrique. 
Pourtant les pays africains ont quelque chose en commun : une amélioration à grande échelle de la politique agricole, une démographie plus favorable et l'arrivée des nouvelles technologies qui sont autant d'atouts pour l'avenir. 
Ces trois tendances lourdes mettent les agriculteurs africains en meilleure position qu'ils ne l'ont jamais été pour profiter de l'augmentation des investissements publics et privés. 
Les obstacles dus aux politiques agricoles et à la croissance démographique du passé s'estompent. Aussi l'innovation en matière agricole va-t-elle être de plus en plus bénéfique et contribuer à une augmentation de la croissance par habitant. 
Pour les investisseurs, le plus gros obstacle est celui de la connaissance : qu'est-ce qui marche le mieux et dans quel environnement ? 
De nouvelles sources d'information apparaissent, elles répondent à un besoin urgent. 
Les occasions pour une plus forte croissance sont sans aucun précédent. 
Si les gouvernements, les donateurs et les investisseurs font les bons choix, les agriculteurs sont prêts et 2010 pourrait marquer le début d'une ère nouvelle pour l'agriculture africaine. 

Vers un traité mondial sur les déchets plastiques 
BERLIN – Si des géologues étudient encore la Terre dans plusieurs millions d’années, ils n’auront aucune difficulté à dater le début de ce que l’on appelle l’Anthropocène – cette ère géologique au cours de laquelle l’être humain a commencé à exercer une influence dominante sur l’environnement de la planète. 
Où qu’ils cherchent, ils trouveront les preuves évidentes de son commencement, sous la forme de déchets plastiques. 
Le plastique est un matériau clé pour l’économie mondiale. On le retrouve dans les automobiles, les téléphones portables, les jouets pour enfant, les vêtements, les emballages, les dispositifs médicaux, et dans bien d’autres produits. 
En 2015, quelque 322 millions de tonnes métriques de plastique ont été produites à l’échelle mondiale. 
Et ce chiffre ne cesse d’augmenter ; d’ici 2050, il pourrait être multiplié par quatre. 
Or, le plastique crée d’ores et déjà de graves problèmes environnementaux, économiques et sociaux à travers le monde. 
Bien que sa production nécessite certaines ressources, le plastique est si peu coûteux qu’il est bien fréquemment utilisé pour des produits jetables, bien souvent à usage unique. Résultat, une immense quantité de ce matériau finit par polluer la planète. 
Les matières plastiques obstruent les réseaux d’égouts des villes, et augmentent le risque d’inondation. 
Les débris les plus volumineux peuvent se remplir d’eau de pluie, offrant un lieu de reproduction à des moustiques propagateurs de maladies. 
Pas moins de 13 millions de tonnes de déchets plastiques finissent chaque année dans les océans, qui d’ici 2050 pourraient contenir davantage de déchets plastiques que de poissons. 
Les plastiques qui se retrouvent sur le littoral coûtent au secteur du tourisme plusieurs millions de dollars chaque année. 
Par ailleurs, tous ces déchets plastiques constituent une grave menace pour les espèces animales. 
Outre les phoques, les tortues et les pingouins morts ou agonisants pour avoir eu la malchance de se retrouver piégés dans des anneaux de plastique ou des filets, les biologistes découvrent sans vie des baleines et des oiseaux à l’estomac rempli de débris plastiques. 
D’ailleurs, les produits plastiques ne sont pas non plus très sains pour les êtres humains. 
Bien que les plastiques utilisés par exemple pour l’emballage d’aliments ne soient généralement pas toxiques, la plupart des plastiques sont chargés de produits chimiques, allant des assouplissants (qui peuvent se révéler des perturbateurs endocriniens) aux agents ignifugeants (qui peuvent être cancérigènes voire toxiques à des concentrations plus élevées). 
Ces produits chimiques sont susceptibles de se retrouver dans l’océan, dans sa chaîne alimentaire – et jusque dans nos assiettes. 
La résolution de ce problème ne sera pas facile. Aucun État ni aucune entreprise, quelle que soit sa détermination, ne pourra y parvenir isolément. 
De multiples acteurs – incluant les plus gros producteurs et pollueurs en termes de déchets plastiques, les initiatives zéro déchet, les laboratoires de recherche, et les coopératives de ramassage des déchets – devront s’attaquer au problème de manière frontale. 
La première étape consisterait à créer un haut forum destiné à faciliter les discussions entre ces parties prenantes, avec pour objectif le développement d’une stratégie coopérative de réduction de la pollution plastique. Dans le cadre d’une telle stratégie, il s’agirait d’œuvrer au-delà des partenariats et plans d’action volontaires, en plaçant l’accent sur l’élaboration d’un accord international juridiquement contraignant, fondé sur l’engagement de tous les gouvernements consistant à éliminer la pollution plastique. 
Il se pourrait que des négociations autour d’un tel traité s’amorcent cette année, lors de l’Assemblée des Nations Unies pour l’environnement, qui aura lieu à Nairobi au mois de décembre. 
Les scientifiques ont d’ores et déjà formulé des propositions concrètes en faveur d’un traité contre la pollution plastique. 
L’un des auteurs du présent article a proposé une convention élaborée sur le modèle de l’accord climatique de Paris : un objectif global contraignant, associé des plans d’action nationaux volontaires et à des mesures flexibles permettant de les mettre en œuvre. 
Une équipe de recherche de l’Université de Wollongong en Australie, s’inspirant du Protocole de Montréal, traité qui entend préserver la couche d’ozone, a suggéré des plafonds et interdictions sur toute production nouvelle de plastique. 
Devons-nous vraiment nous lancer à nouveau sur le chemin long, tortueux et éprouvant des négociations autour d’un traité mondial, s’interrogeront peut-être certains. 
Ne pourrions-nous pas concevoir nous-mêmes une solution à notre problème de plastique ? 
La réponse courte à cette question est probablement négative. 
Les plastiques biodégradables, par exemple, ne présentent un intérêt que s’ils se décomposent suffisamment rapidement pour ne pas nuire aux espèces animales. 
Les découvertes même les plus prometteuses, telles que les bactéries ou les mites capables de dissoudre ou de diriger les plastiques, ne répondent que partiellement au problème. 
Le seul véritable moyen de le résoudre consiste à réduire drastiquement nos déchets plastiques. 
La technologie peut contribuer à cette résolution, en offrant davantage de possibilités de substitution et de recyclage ; pour autant, comme l’ont prouvé les nombreuses communautés et villes zéro déchet à travers le monde, la technologie n’est pas systématiquement nécessaire. 
À titre d’illustration, la ville de Capannori, où vivent 46 700 habitants près de Lucques en Toscane, s’est engagée en 2007 dans le cadre d’une stratégie zéro déchet. Dix ans plus tard, la ville a réduit ses déchets de 40 %. 
Pas moins de 82 % des déchets municipaux étant désormais triés à la source, seuls les déchets résiduels qui constituent les 18 % restants finissent en décharge. 
Il serait judicieux que ce type d’expérimentations éclaire et guide les plans d’action nationaux susceptibles de faire partie intégrante du traité sur les plastiques. 
Le « paquet de mesures sur l’économie circulaire » de la Commission européenne offre un autre exemple qu’il s’agirait de suivre. 
Bien que ce programme n’ait pas encore été appliqué, les objectifs qu’il formule en termes de déchets a le potentiel de supprimer chaque année dans l’Union européenne pas moins de 190 millions de tonnes d’émissions de CO2, soit l’équivalent des émissions annuelles des Pays-Bas. 
Bien entendu, la transition vers le zéro déchet nécessitera des investissements. C’est pourquoi il est nécessaire que tout traité international sur le plastique prévoit un mécanisme de financement, sachant que le principe « pollueur payeur » est à cet égard un bon début. 
Enregistrant chaque année un chiffre d’affaires d’environ 750 milliards $, le secteur mondial du plastique ne devrait pas avoir trop de mal à dégager quelques centaines de millions de dollars pour contribuer à l’assainissement du désastre qu’il a lui-même engendré. 
Il ne sera pas facile d’élaborer un traité international complet, contraignant et axé sur l’avenir. 
Du temps et de l’argent seront nécessaires, sachant par ailleurs qu’un tel traité présentera inévitablement des vides juridiques et autres manquements. 
Il ne résoudra évidemment pas à lui seul le problème de la pollution plastique. Mais il s’agit d’une condition préalable indispensable à la réussite de cette démarche. 
La pollution plastique est un problème déterminant de l’Anthropocène. 
Il s’agit après tout d’un fléau planétaire dont nous sommes entièrement responsables, et que nous avons pleinement la capacité de résoudre. 

De meilleurs plastiques pour des océans plus sains 
LONDON – Les plastiques font partie actuellement des matériaux les plus populaires. 
Étant donné la polyvalence du matériau, il n'est pas très étonnant que l'on utilise près de 320 millions de tonnes tous les ans dans le monde entier. 
En effet, aux dernières vacances, un grand nombre d'entre nous se sont retrouvés avec une montagne des produits en plastique et d'emballages. 
Mais les plastiques constituent également une menace environnementale sérieuse. 
Si nous ne parvenons pas à les éliminer correctement, les plastiques risquent de se retrouver autour de nous ou de flotter autour de nous durant des décennies. 
En plus d'être nuisibles à la vie terrestre et aquatique, les plastiques flottants dans les océans peuvent adsorber les toxines et se fragmenter en micro-plastiques, qui entrent ensuite dans la chaîne alimentaire. 
C'est cette immortalité apparente qui a conduit les gouvernements à taxer certains produits en plastique nocifs pour l'environnement ou à les interdire complètement. 
De nombreux gouvernements encouragent également une meilleure gestion des déchets, ainsi que la réutilisation, la nouvelle conception et le recyclage des produits en plastique. 
C'est une politique prudente. 
Mais si les taxes, les interdictions et les politiques de gestion des déchets pourront réduire le problème de la pollution par le plastique, elles ne le résoudront pas. 
Parce que les plastiques sont fabriqués à partir d'un sous-produit du raffinage du pétrole, une interdiction n'aurait peu ou pas d'impact non plus sur l'extraction des hydrocarbures. 
Ce que les taxes et les interdictions réussiront à faire, c'est à priver les plus pauvres d'un matériau utile et peu coûteux. 
Le fait est que, malgré tous les efforts déployés par des législateurs et les organisations non gouvernementales bien intentionnés, des milliers de tonnes de déchets plastiques pénètrent toujours dans l'environnement, en particulier dans les océans, chaque jour. 
Clairement, une meilleure approche est nécessaire. 
Certains gouvernements et entreprises ont été convaincus que les « bioplastiques » - qui sont dérivés en partie de la biomasse comme la fécule de maïs - sont la solution. 
Mais cet argument est fallacieux : les bioplastiques sont très coûteux et énergivores à produire et contiennent encore de grandes quantités de matériaux dérivés du pétrole. 
En outre, le recyclage des bioplastiques exige qu'ils soient séparés du plastique ordinaire. 
De tels polymères sont testés pour se biodégrader, mais seulement dans des conditions particulières comme le compostage industriel. 
En d'autres termes, bien que cette technologie semble attrayante, elle ne résoudra pas le problème de l'infiltration des déchets plastiques dans l'environnement. 
L'industrie des plastiques se concentre depuis longtemps sur la fonctionnalité d'un produit pendant sa durée de vie. Cette approche n'est plus tenable. 
Le monde a besoin d'un nouveau type de plastique, qui se comportera bien, mais qui se biodégradera beaucoup plus vite que les plastiques que nous utilisons actuellement. 
Entre alors en scène le plastique oxo-biodégradable. 
Contrairement à d'autres plastiques, notamment les bioplastiques, l'OBP se biodégrade n'importe où dans l'environnement et peut être recyclé s'il est collecté pendant sa durée de vie utile. 
Les produits en plastique ordinaires peuvent être améliorés en OBP avec des machines existantes au moment de la fabrication et à un coût minime ou nul, en utilisant une technologie que l'Oxo-biodegradable Plastics Association s'efforce d'expliquer. 
L'OBP est produit quand un additif spécial est mélangé à un polymère normal. 
L'additif (produit par une société dont je suis le directeur) démantèle la structure moléculaire du polymère à la fin de sa vie utile et permet la décomposition naturelle dans un environnement ouvert. 
Quant à l'OBP, la décomposition ne signifie pas la décomposition en fragments de plastique. 
Comme l'explique Ignacy Jakubowicz, un professeur aux Instituts de recherche de Suède et l'un des experts mondiaux en polymères, quand les OBPs se décomposent, le matériau se modifie entièrement, les molécules d'hydrocarbure devenant des molécules contenant de l'oxygène, qui peuvent être réassimilées dans l'environnement. 
Selon les normes internationales (comme ASTM D6954), l'utilisation de l'OBP exigerait une preuve de dégradation et de biodégradation et la confirmation qu'il n'y a pas de métaux lourds ni d'écotoxicité. 
À mesure que les plastiques évoluent, la façon dont les pays les intègrent dans leur économie doit également évoluer. 
La bonne nouvelle est que, même si les États-Unis et l'Europe ont mis du temps à adopter des solutions novatrices, d'autres pays se sont montrés plus ouverts à leur égard. 
Par exemple, l'Arabie saoudite et les Émirats Arabes Unis ont interdit l'importation ou la fabrication de plastiques conventionnels pour une large gamme de produits et ces deux pays exigent à présent que les produits en plastique soient améliorés avec la technologie OBP. Ils n'ont pas opté pour des plastiques « biosourcés ». 
Le monde n'a pas besoin de nouvelles interdictions ni de nouvelles taxes. 
Il faut plutôt que les gens qui travaillent avec le plastique et leurs gouvernements deviennent aussi adaptables que le matériau lui-même, en profitant des progrès technologiques pour s'assurer que nous puissions tirer le meilleur parti d'un matériau bon marché et polyvalent, sans soumettre l'environnement à son impact négatif. 

La nouvelle frontière de la gestion des déchets 
WASHINGTON, DC – Le monde est enlisé dans une grave crise même si on en parle peu. 
Chaque année, les êtres humains produisent plus de deux milliards de tonnes de déchets domestiques et encore plus de déchets industriels, toxiques, électroniques, médicaux et de construction, la plupart étant rejetés de façon inadéquate dans l’environnement. 
Et comme d’habitude, les conséquences — la destruction environnementale, les dommages à la santé et le développement entravé — ont des incidences disproportionnées sur les populations les plus démunies. 
À ce stade, dans le monde entier, au moins un tiers des déchets est sciemment mis en décharge ou incinéré. 
Dans les pays à bas revenu, qui dépenseraient déjà près de 20 % de leur budget municipal en gestion des déchets, cette proportion pourrait être aussi élevée que 93 %. 
Les dommages à la santé humaine et à l’environnement sont déjà considérables. 
Par exemple, chaque année, le monde produit 242 millions de tonnes de plastique, qui comptent pour 90 % des déchets marins, causant des dommages à l’écosystème marin et qui finissent par être absorbés par l’organisme humain. 
Selon Ocean Conservancy, du plastique a été trouvé dans toutes les espèces de tortues de mer et dans plus de 25 % des échantillons de poisson provenant des marchés des produits de la mer, et ce, dans le monde entier. 
Et le problème ne peut aller qu’en s’empirant. 
L’étude récente What a Waste 2.0 prévoit que la production mondiale de déchets augmentera d’au moins 70 % d’ici 2050, même si la croissance de la population mondiale est moitié moindre. 
La moitié de cette hausse proviendra de l’Afrique subsaharienne, où la production de déchets fera plus que tripler, et de l’Asie du Sud, où elle va plus que doubler. 
Pour atteindre les objectifs de développement durable des Nations Unies, il faudra à tout prix faire face à l’escalade de la crise. 
Le programme 2030 pour le développement durable engage les pays à atteindre des modèles de production et de consommation durable (ODD12). 
Il prône également l’accès universel à l’eau potable et à l’assainissement (ODD6) ainsi que la création de villes saines et durables (ODD11). 
Sans oublier l’ODD14 — « conserver et utiliser durablement les océans, les mers et les ressources marines dans le cadre d’un développement durable » — qui est évidemment inatteignable sans des progrès majeurs dans la lutte à la pollution marine. 
Heureusement, les instances mondiales semblent finalement reconnaître l’ampleur de la crise des déchets. 
La conférence Our Ocean en octobre à Bali en Indonésie a principalement porté l’attention sur l’obtention d’engagements et l’élaboration de mesures pour maintenir la pérennité des océans, notamment en réduisant la pollution marine. 
En particulier, on a pu constater une recrudescence des interdictions ou taxes imposées sur certains plastiques ou produits en plastique. 
Mais s’attaquer au problème de la consommation de plastique nécessite néanmoins des changements importants dans les habitudes. 
Parallèlement, la production de déchets de plastiques doit être mieux gérée, afin d’empêcher qu’elle ne se retrouve pas dans les cours d’eau. 
Puisque les plus grands pays sont ceux qui contribuent le plus à la pollution plastique, une meilleure gestion des déchets dans ces pays aura des retombées majeures. 
Il faut renforcer et faire respecter les réglementations visant l’interdiction de jeter des matières plastiques dans l’environnement, là où elles sont insuffisantes. 
Il y a déjà de nombreux modèles efficaces de gestion et d’élimination des déchets qui peuvent servir de point de départ utile pour de tels changements. 
Des interventions au caractère visionnaire seront également décisives dans des pays s’attendant à une croissance démographique et économique rapide, comme la République démocratique du Congo, l’Inde, le Nigeria et le Pakistan. 
Évidemment, de telles modifications ne sont pas gratuites et les fonds n’abondent pas. 
En moyenne, les administrations nationales paient 50 % des coûts pour la gestion des déchets solides. 
Même si les pays à revenu plus faible dépensent moins sur la gestion des déchets en valeur absolue (environ 35 $ par tonne), ils ont plus de difficultés à en recouvrir les frais. 
Compte tenu de tout cela, les institutions internationales devraient aider les pays — surtout ceux au bas de l’échelle des revenus — à planifier et à mettre sur pied des systèmes de pointe pour la gestion des déchets, notamment en assurant le financement nécessaire. 
Au Maroc, les instances publiques, grâce à des prêts internationaux, ont mis en œuvre un programme qui a transformé la gestion des déchets solides, notamment en favorisant considérablement l’essor de la participation du secteur privé. 
Les institutions internationales devraient également appuyer le lancement de politiques qui incitent les ménages à réduire leurs déchets domestiques. 
Ici, aussi, il y a des modèles probants à émuler. 
À Ningbo, en Chine, les citoyens reçoivent un montant incitatif pour séparer leurs déchets organiques des recyclables, réduisant les coûts globaux de collecte de la ville. 
La réduction effective des déchets nécessite l’intervention de tous les paliers de l’administration publique et de la société. 
Celle-ci doit aller dans le sens de changements à grande échelle des habitudes, de la synchronisation des mesures incitatives, de la réduction des obstacles financiers et de la promotion de la participation du secteur privé. 
Elle doit aussi se traduire en assurant le soutien aux pays qui en ont le plus besoin, comme ceux de l’Afrique subsaharienne et de l’Asie. 
Un avenir moins pollué et plus sain est à notre portée. 
Nous ne pouvons pas le laisser se gaspiller. 



L’économie de plateforme 
WASHINGTON – Il ne passe pas un jour ou presque sans qu’on voie paraître un article, s’organiser une conférence, se lancer des recherches ou s’annoncer des initiatives consacrées à l’avenir du travail. 
Les robots arrivent, ou bien n’arrivent pas aussi vite que nous le pensions, et lorsqu’ils arriveront, enlèveront-ils à tous leur travail ou bien créeront-ils autant d’emplois qu’ils en détruiront ? 
Ainsi vont les conversations. 
Et si, plutôt que de prédire l’avenir, nous tentions de regarder la réalité, telle qu’elle existe pour des millions de gens ? 
Environ 80% de la population mondiale vivent dans des économies émergentes – c’est-à-dire soutenues par des marchés informels, dans des structures d’emploi fluides. 
La commission Shift sur le travail, la main-d’œuvre et la technologie a invité des groupes, dans cinq villes américaines, à imaginer quatre scénarios, selon deux axes d’évolution : plus ou moins de travail, plus d’emplois ou de tâches. 
Les participants étaient partagés sur la quantité de travail qui sera disponible à l’avenir, mais presque tous prévoyaient que la décomposition en tâches des emplois se poursuivrait, aux deux bouts de la chaîne, pour les chauffeurs de taxi comme pour les collaborateurs des cabinets de conseil. 
Comme c’est le cas, dès aujourd’hui dans les pays émergents. 
Les structures du travail, telles qu’elles existent dans ces pays, livrent, à l’examen, trois enseignements clés. 
Tout d’abord les gens accumulent plusieurs couches ou sources de travail et ne tirent pas leurs revenus d’une seule. 
Deuxièmement, l’économie de plateforme progresse rapidement et se construit sur les réseaux traditionnels. 
Enfin, ces modèles de travail font souvent bon ménage avec de criantes inégalités de revenus. 
Les marchés informels des pays en développement se définissent par leur flexibilité et leur instabilité. 
Ceux qui ont la chance d’avoir un emploi officiel (moins de 40%) ont aussi des « à-côtés », qui leur permettent de vendre de leur temps, de leur expertise, mais aussi leur réseau d’adresse, leurs idées, afin de se garantir des instabilités du marché du travail. 
Un Nigérian, lorsqu’il affirme qu’« on a un travail le jour, un autre le soir et un autre encore le week-end », décrit très bien l’empilement des couches de travail. 
Les mêmes structures sont en train d’émerger dans les pays développés. 
Une étude du JPMorgan-Chase Institute voit dans les emplois de plateforme une source, en général, de revenus complémentaires, utilisée pour contrebalancer les chutes éventuelles du revenu principal. 
Une différence centrale caractérise toutefois les économies émergentes : des réseaux flexibles de personnes ou de petites entreprises y tiennent lieu d’employeurs officiels. 
Au Kenya, le secteur informel – qu’on appelle Jua Kali en swahili, soit le « soleil brûlant » – est le premier pourvoyeur d’emplois du pays. 
Le Rapport économique 2017 du bureau national des statistiques kényan montre que le Jua Kali a créé l’année précédente 747 300 emplois, tandis que l’apport du secteur officiel n’était que de 85 600 emplois. 
Le Jua Kali représente des associations de secteur regroupant travailleurs et artisans qui rappellent les guildes médiévales. 
Ces corporations – de charpentier, de mécaniciens, de plombiers, etc. – offrent des systèmes de caisses d’épargne, fournissent des opportunités de formation et créent une certaine forme de régulation du marché. 
Intégrant l’apport technologique, nombre de ces corporations sont présentes en ligne pour accorder plus efficacement l’offre et la demande sur le marché du travail informel. 
En Indonésie, Go-Jek (un jeu de mots sur le moto-taxis, qu’on nomme là-bas ojek) est une entreprise qui pèse 2,5 milliards de dollars et livre au moyen d’une application mobile et par chauffeurs à motos, tout ce qu’on veut, du repas à la coupe de cheveux. 
Avec ces 200 000 chauffeurs, dans un trafic automobile effréné, l’entreprise accélère la productivité indonésienne. 
Le marché des services juridiques low-cost, à Accra, au Ghana, fournit un autre exemple intéressant. 
Le journaliste Joseph Warungu décrit un « étroit passage, derrière le tribunal », fourmillant de notaires, d’avoués, d’écrivains publics et d’avocats offrant leurs services, qui vont de la déclaration de témoin à toutes sortes de contrats. Tous « travaillent avec efficacité et à des prix d’ami ». 
Ce passage n’est rien d’autre qu’une plateforme, qui réunit à leurs acheteurs de nombreux vendeurs de services juridiques, à la différence d’un cabinet traditionnel, qui se présente comme source unique de services, vendus à ses propres clients. 
La migration sur le web pourrait être faite instantanément. 
Les économies développées commencent à peine à rattraper leur retard. 
La firme Bliss Lawyers met à disposition une « cour » de près de 15 000 juristes dans tous les États-Unis, payés plus de 200 dollars de l’heure pour travailler « sur une base contractuelle en interne ou pour les clients d’autres cabinets ». 
Moins spécialisées, le Business Talent Group fournit « aux activités en demande des talents à la demande », avec un large éventail de services professionnels. 
Mais les marchés émergents montrent aussi le revers de la médaille de cette économie à la demande. 
Ils affichent les taux d’inégalités parmi les plus élevés du monde. 
Les cinquante économies les plus inégalitaires de la planète se trouvent en Afrique sub-saharienne et en Amérique latine, le record des inégalités de revenus étant détenu par l’Afrique du Sud. 
Les marchés informels, le manque d’accès aux services financiers et les médiocres possibilités d’éducation continuent, dans ces pays, d’enfermer la plupart des populations dans une pauvreté relative. 
Les plateformes de l’économie « à la tâche » (gig economy), qui fournissent des « petits boulots » avec de maigres profits et sans possibilités d’évolution de carrière peuvent fournir un revenu complémentaire et amortir les chocs d’un autre emploi, mais ils ne renforcent ni la sécurité ni les offres de promotion d’un emploi officiel. 
De fait, la plupart de ceux qui se tournent, sur les marchés émergents, vers l’économie des petits boulots ne le font ni par désir de flexibilité ni pour répondre à leurs passions, mais tout simplement pour joindre les deux bouts. 
Les marchés informels des économies en développement offrent néanmoins un vaste champ d’expérimentations pour transformer la mosaïque des emplois en un chemin stabilisé d’ascension sociale. 
Adapter les formations pour permettre aux travailleurs d’avoir les qualifications requises au moment où elles sont demandées, et créer, au moyen des chaînes de blocs, des historiques traçables du travail, voilà deux mesures qui permettraient d’aider les travailleurs de la gig economy à trouver plus facilement des propositions convenables et à retirer plus de valeur de la vente de leur travail. 
Alors que les pays développés, en Europe, en Amérique du Nord et en Asie vieillissent rapidement, les économies émergentes sont, pour la plupart, jeunes. 
En 2040, un travailleur sur quatre dans le monde sera africain. 
Avec leurs marchés informels dynamiques, les pays émergents devraient facilement intégrer une économie à la tâche appuyée sur la technologie. 
Ce sont les jeunes Nigérians, Indonésiens et Viêtnamiens qui détermineront, et à un rythme de plus en plus rapide, les évolutions du travail mondial. 
Il n’est pas inutile, pour préparer l’avenir, d’écouter dès aujourd’hui ce qu’ils ont à nous dire. 


Le jeu de la démocratie 
A Calcutta, lorsqu'un gamin plus jeune se présentait et insistait pour participer au jeu auquel jouaient mes amis, nous le laissions entrer, mais seulement après avoir chuchoté dans l'oreille de l'autre les mots elé belé . 
Un elé belé est un joueur qui pense qu'il participe au jeu, mais qui, en réalité, ne fait qu'accomplir les gestes requis. 
Tout le monde savait que chaque but qu'il marquait n'était pas un vrai but. 
Lorsque nous étions enfants, il était important de maîtriser l'art cruel du elé belé . 
Lorsqu'un nouveau gamin arrivait, accompagné de sa mère aimante, nous pouvions nous transmettre par un seul regard échangé entre nous que ce gamin serait un elé belé. 
La technique de l' elé belé s'applique également au monde adulte. 
Chacun d'entre nous peut se rappeler une situation de prise de décision collective (un comité de sélection, une équipe chargée de rédiger des règles) dans laquelle certains membres y participant étaient des elé belés. 
Nous avons tous été des elé belés à un moment ou un autre, bien que nous n'en ayons sans doute pas eu conscience. 
Ce qui s'applique aux enfants et aux adultes s'applique également aux institutions internationales. 
En effet, les organisations qui se sont officiellement engagées à impliquer toutes les nations dans leur prise de décisions sont souvent contrôlées par de petits groupes de nations puissantes, tandis que d'autres ne font qu'accomplir un simulacre de participation. 
L'Organisation Mondiale du Commerce (OMC), soi-disant fondée sur le principe d'un pays un vote, voit en réalité son ordre du jour programmé dans les coulisses par un petit groupe de nations. 
Il est désormais courant que les organisations internationales qui publient un rapport impliquent toutes les « parties prenantes » et reflètent leurs opinions. 
Le rapport évolutif est alors généralement présenté sur un site Web et tous sans exception (ONG, syndicats et autres organisations de la société civile) sont invités à émettre des suggestions. 
Cette démarche favorise un sentiment de participation, mais comme un ami, versé dans ces questions, me l'a appris, le secret consiste finalement à ignorer tous les commentaires reçus et à rédiger le rapport comme s'il n'existait aucun site Web et comme si aucune participation n'avait été recensée. 
De plus en plus, la libre expression de l'opinion n'influence ni ne maîtrise le comportement du gouvernement. 
Prenons les Etats-Unis. 
Les Américains ont exprimé leur opinion librement, dans les journaux, à la télévision, dans les forums de discussion sur Internet, sur la guerre planifiée de George Bush en Irak. 
Jamais auparavant une telle opposition ne s'était manifestée envers une guerre avant que cette guerre n'éclate. 
Cependant, l'invasion a progressé. 
Il en va de même pour la Grande-Bretagne et l'Australie, où l'opposition publique sur la guerre n'a eu aucune importance. 
Ce qui s'est produit, ou plutôt ce qui ne s'est pas produit, est admirable : pratiquement aucun effort n'a été entrepris pour museler les critiques à l'encontre du gouvernement, comme c'est le cas en Chine et dans plusieurs pays dictatoriaux. 
Mais les grandes démocraties du monde, les Etats-Unis, l'Inde, le RU, etc., sont de plus en plus habiles à interdire les opinions librement exprimées visant à restreindre les actions du gouvernement. 
La guerre qui se déroule actuellement en Irak en est sans doute la meilleure preuve. 
Laissons de côté l'immoralité de la guerre, et Dieu sait combien elle est immorale ! Je souhaite attirer l'attention sur cette capacité grandissante et sur la tendance des démocraties à « traiter » avec (donc neutraliser) l'opinion publique. 
Elles ont adopté la stratégie du elé belé : laissons les gens croire que leur opinion compte, qu'ils participent à la prise de décision de leur pays, tout en les empêchant d'intervenir dans le vrai jeu. 
Lorsque les démocraties mûrissent, elles deviennent plus que jamais versées dans la gestion de l'opinion et, dans la plupart des cas, dans le façonnage de l'opinion. 
A chaque commentaire de Hans Blix sur les inspections de l'ONU qu'il dirigeait en Irak, les membres de l'administration Bush paraphrasaient ce que Blix disait. 
Cette paraphrase modifiait de façon subtile les commentaires de Blix afin de soutenir les arguments de l'Amérique en faveur de la guerre. 
En répétant les commentaires retouchés, l'administration Bush espérait que l'opinion publique se rallierait à la guerre. 
Il peut être difficile de renverser un régime totalitariste et d'organiser des élections, mais la tâche la plus dure consiste à transformer les votes des électeurs en une vraie démocratie. 
Pour les individus habitués à vivre dans un état totalitaire, ce n'est pas chose aisée que d'apprendre la signification du terme « participation ». 
D'où la croyance populaire que les démocraties, comme le vin, se bonifient avec l'âge. 
Bien que cela puisse être vrai, la maturité possède son propre inconvénient. 
Alors que les citoyens d'une démocratie apprennent continuellement à participer, les gouvernements démocratiques apprennent continuellement à arriver à leurs fins malgré la participation. 
Il est inutile de nier que la participation civique sert trop souvent uniquement à légitimer des faux-semblants. 
Nous devons admettre et affronter ce problème afin d'empêcher les démocraties établies de s'atrophier et afin d'aider les nouvelles démocraties à devenir plus efficaces. 
Car il n'est pas seulement moralement incorrect de laisser des nations et des communautés se sentir marginalisées et sans voix ; c'est le meilleur chemin vers la frustration, la rage et le terrorisme. 


Jouer défensif en Europe 
LONDRES – Les périodes les plus inquiétantes de l’Histoire ont souvent été celles entre deux règnes — après la mort d’un souverain et avant que son successeur monte sur le trône. 
Des émeutes, une guerre civile et même des maladies comblent parfois le vide lorsque, comme Antonio Gramsci l’écrivait dans ses Lettres de prison, « le vieux monde se meurt et le nouveau tarde à apparaître ». 
La désorganisation et les turbulences de 2016 n’arrivent pas à la cheville de la période troublée de l’entre-deux-guerres, l’époque où Gramsci écrivait, mais ils constituent assurément des symptômes d’un nouvel interrègne. 
Après la fin de la guerre froide, le monde était tenu ensemble par un ordre sécuritaire policé par les Américains et un ordre juridique européen. 
Toutefois, à l’heure actuelle, ces deux structures s’effilochent, et aucun remplaçant n’est venu présenter sa candidature. 
En fait, contrairement à 1989, ceci n’est pas une crise d’un seul type de système. 
Des pays aussi différents que le Brésil, la Chine, la Russie et la Turquie subissent des pressions politiques et économiques grandissantes. 
Même si l’on évite le cauchemar d’une présidence dirigée par Donald Trump, ce qui semble de plus en plus probable, les États-Unis ne peuvent plus jouer le rôle de gendarme pour le monde entier. 
Des puissances comme la Russie, l’Iran et la Chine tâtent le terrain en faisant réagir des États-Unis en Ukraine, en Syrie et dans la mer de Chine méridionale. 
Et les alliés des États-Unis comme la Turquie, l’Arabie saoudite, la Pologne et le Japon forgent des politiques étrangères indépendantes et résolues pour compenser le fait que les États-Unis ne peuvent plus et ne veulent plus s’en charger. 
Parallèlement, la cohésion vacillante de l’Union européenne sape son autorité morale sur la scène mondiale. 
Plusieurs institutions internationales qui reflètent les valeurs et normes européennes — de l’Organisation mondiale du commerce à la Cour pénale internationale en passant par la Convention-cadre des Nations Unies sur les changements climatiques — sont paralysées. 
Régionalement, ces trois volets de l’ordre européen sont en train de s’effondrer : les États-Unis cherchent des moyens de réduire sa part de financement dans l’OTAN, l’UE cesse d’insister sur l’expansion de l’Union et le chaos au Proche-Orient et en Ukraine est un véritable camouflet administré à la Politique européenne de voisinage. 
La montée — et le rapprochement — de mouvements prônant l’intolérance en Russie et en Turquie signifie que l’UE n’est plus le seul pôle d’attraction dans la région. 
Pis encore, on assiste à un véritable recul du processus d’intégration de l’UE, les États membres cherchent à s’isoler du monde extérieur, plutôt que de tenter d’exporter leurs valeurs communes. 
En conséquence, les plus grandes menaces envers le libre-échange et la société pluraliste proviennent de l’intérieur et non des ennemis extérieurs. 
Même en Allemagne, qui semblait être à l’abri depuis fort longtemps de ce genre de tensions, le ministre de l’Intérieur évoque la possibilité d’interdire le port de la burqa (une politique qui toucherait 300 personnes), alors que le vice-chancelier a déclaré l’arrêt de mort du Partenariat transatlantique de commerce et d’investissement (TTIP) entre l’UE et les États-Unis alors que le corps du défunt est encore chaud. 
L’UE a fait ses preuves au cours des quelques dernières décennies en montrant qu’elle pouvait être une force pour la mondialisation — abattant les barrières entre les peuples et les nations. 
Mais aujourd’hui, sa survie dépend de sa capacité apparente de protéger ses citoyens des forces mêmes qu’elle a promues. 
Le maintien des quatre libertés fondamentales au cœur du projet européen — la libre circulation des personnes, des biens, des capitaux et des services sur le territoire européen — ne sera possible que si les États de l’UE se dotent de politiques crédibles pour protéger les plus vulnérables dans leurs sociétés. 
Ce qui signifie une protection renforcée des frontières extérieures de l’UE, l’indemnisation des citoyens subissant les préjudices de la migration et du libre-échange, et l’apaisement des craintes du public face au terrorisme. 
Le danger est que la plupart des initiatives que l’UE préconisait, et avec raison, dans les meilleurs jours pourraient accélérer sa dissolution pendant l’interrègne actuel. 
Ainsi, vu l’ampleur de l’incertitude planant sur l’état futur de l’Europe et du monde, les débats sur l’élargissement du TTIP semblent futiles — ou pire, car le fait même d’entamer de telles discussions fera certainement le jeu des eurosceptiques. 
L’UE doit distinguer les principales priorités des objectifs périphériques. 
Pour les questions comme les relations de l’UE avec la Russie et la Turquie (et les relations de ces deux pays entre eux), les États membres doivent s’entendre sur une politique qui tient compte des intérêts de tous. 
Mais il faudra qu’ils soient beaucoup plus souples dans d’autres domaines, dont les engagements de relogement des réfugiés et les règles de la zone euro, car trop de rigidité pourrait provoquer la rupture de l’unité européenne. 
Outre les tentatives de prévenir une alliance entre la Russie et Ankara, l’UE devrait repenser ses objectifs dans les pays voisins. 
Même si les pays des Balkans ne font pas partie de l’UE, ce qui risque d’être le cas pendant longtemps, ils sont néanmoins déjà dans l’espace européen de sécurité et les Européens devraient être prêts à intervenir militairement si des flambées de violence se reproduisent. 
Les dirigeants de l’UE devraient également poursuivre une définition de la paix plus large que l’absence de guerre, notamment la stabilité politique et sociale et la prévention de la radicalisation en Bosnie et au Kosovo. 
Pour la Géorgie, l’Ukraine et la Moldavie, l’objectif devrait être de favoriser des États stables et prévisibles. 
Pour les quelques prochaines années, l’UE devrait les considérer comme des États tampons indépendants au lieu de futurs États membres. 
Il sera particulièrement important de ne pas tracer des limites à ne pas franchir que l’UE n’est pas prête à défendre. 
Pour le Proche-Orient en ébullition, l’UE ne peut espérer jouer un rôle central. 
Mais les pays de l’UE ne peuvent protéger leurs populations de l’instabilité s’ils se contentent de rester en spectateur. 
En Syrie et en Libye, l’UE doit surtout jouer un rôle plus concerté avec les puissances régionales — ainsi qu’avec les États-Unis et la Russie — de faire progresser les processus politiques qui pourraient contribuer à réduire la violence, à assurer une aide humanitaire et à endiguer le flux des réfugiés. 
L’un des principaux défis de l’UE consiste à définir le succès dans une ère de retraits défensifs. 
Dans les beaux jours de l’expansion de l’union, le but était d’approfondir l’intégration et d’étendre sa portée sur toute l’Europe. 
De nos jours, la réussite se mesure plutôt par le fait d’éviter que des pays quittent l’UE ou érodent ses institutions. 
L’Histoire procède par cycles. 
L’interrègne cessera éventuellement et un nouvel ordre naîtra. 
Il est certain que les survivants et les héritiers de l’ancien ordre écriront les règles du nouveau. 
La vision de l’UE, qui ne sera accessible qu’en faisant preuve de souplesse et de courage, doit être de demeurer un projet viable — et donc de faire partie des auteurs. 

Des Jeux pour les droits de l'homme 
PRAGUE – Lorsque Pékin a été choisi pour organiser les Jeux Olympiques 2008, le gouvernement chinois s'est engagé à accomplir des progrès réels en ce qui concerne le respect des droits de l'homme. 
Il nous semblait que c'était là une condition exigée par le Comité international olympique (CIO). 
C'est ainsi que les Jeux de cette année pouvaient contribuer à une plus grande ouverture et au respect des normes internationales en termes de droits de l'homme et de liberté par le pays hôte. 
Si les mots de la Charte olympique selon lesquels l'un des buts de l'olympisme est de " mettre le sport au service du développement harmonieux de l'homme en vue de promouvoir une société pacifique soucieuse de préserver la dignité humaine " ont un sens, tous les participants aux Jeux doivent pouvoir s'informer sur la véritable situation en Chine et signaler en toute liberté les violations des droits de l'homme où que ce soit, chaque fois que leur conscience l'exige. 
Nous appelons le Comité international olympique à rendre cela possible. 
Une interprétation de la Charte olympique selon laquelle les droits de l'homme seraient un sujet politique à ne pas évoquer sur les sites des compétitions olympiques nous est totalement étrangère. 
Les droits de l'homme sont universels et constituent un sujet inaliénable, inscrit dans les traités internationaux relatifs aux droits de l'homme dont la Chine est signataire et qui transcendent tant les questions de politique nationale et internationale que toutes les cultures, les religions et civilisations. 
De ce fait, parler de la situation des droits de l'homme ne peut constituer une violation de la Charte olympique. 
Parler des droits de l'homme, ce n'est pas faire de la politique ; seuls les régimes autoritaires ou totalitaires essayent de faire qu'il en soit ainsi. 
Parler des droits de l'homme est un devoir. 
Nous craignons que les Jeux de Pékin ne soient qu'un spectacle grandiose destiné à détourner l'attention de l'opinion publique internationale des violations des droits humains et des droits civiques en Chine et dans d'autres pays sur lesquels le gouvernement chinois exerce une influence significative. 
Aussi, nous considérons qu'une célébration digne des idéaux olympiques ne consiste pas seulement en spectacles sportifs mais aussi en l'occasion offerte d'exprimer une attitude citoyenne. 
Nous appelons tous les participants aux Jeux olympiques d'été de Pékin à utiliser cette liberté pour aider ceux auxquels le gouvernement chinois a retiré ces libertés, y compris au moment des Jeux olympiques. 

Peut-on vraiment jouer à la roulette russe avec le changement climatique ? 
GENEVE – Le scepticisme ambiant et l’impasse des négociations aboutissent à une annonce selon laquelle la conférence de Copenhague sur le changement climatique ne résultera à aucun accord global complet sur le climat. 
Décevant ? 
Certainement. 
Mais ce sommet de Copenhague a toujours été sensé être une étape transitoire. 
Le plus important est de déterminer quelle sera la prochaine étape. 
Le mot « lendemain » est le plus souvent associé aux termes « gueule de bois. » 
Un non-engagement pourrait bien se transformer en une gueule de bois mondiale, et pas seulement pour une journée. 
Les citoyens du monde, lassés des prédictions apocalyptiques, espéraient tous un miracle à Copenhague. 
L’ombre d’un échec pourrait donc provoquer une perte de confiance, peut-être même irréversible, vis à vis de nos responsables politiques. 
Rien d’étonnant donc que nos gouvernements aient cherché à précieusement préserver nos attentes. 
Les décisionnaires n’ont pas vraiment réalisé à quel point nous étions proches du ‘point de basculement’ climatique. 
Mais alors qu’un emballement climatique demeure un risque, l’emballement politique est d’ors et déjà un fait. 
Les négociations officielles sont à mille lieux de la réalité. 
Selon les toutes dernières recherches scientifiques, les propositions qui font actuellement l’objet des négociations entraineraient un réchauffement de plus de 4 degrés dans ce siècle, soit le double du chiffre retenu précédemment par le G8 et les autres responsables politiques. 
Il y a donc plus de 50% de probabilité pour que le climat planétaire dépasse son point de basculement. 
Un accord basé sur les paramètres qui sont actuellement sur la table de négociation serait donc plus périlleux qu’un jeu de roulette russe. 
Si l’on veut éviter la gueule de bois planétaire d’un échec et la déception que provoquerait un mauvais accord, une percée est nécessaire - et l’on peut y parvenir à Copenhague. 
Un processus en deux étapes est notre meilleure alternative. 
Les nations devraient parvenir à un engagement politique pour définir un dispositif qui comprendrait les objectifs généraux, un cadre institutionnel et des engagements précis pour que des actions puissent être menées et financées rapidement. 
Cette déclaration devra stipuler qu’un accord juridique devra être conclu d’ici COP15-bis en 2010. 
Cela permettra aux Etats-Unis et aux autres pays de mettre en place la législation qui s’impose et accordera aux négociateurs de l’ONU le temps nécessaire pour traduire la déclaration COP15 en une structure juridique de travail appropriée. 
Si cela signifie de retravailler totalement le document, et bien soit ! 
De plus, il sera peut-être nécessaire d’organiser une conférence préparatoire en 2015 pour ajuster nos objectifs et nos projets aux nouvelles réalités. 
Il est donc plus important que jamais que les chefs d’état assistent à la Conférence de Copenhague car cette solution en deux étapes ne fonctionnera que si les responsables politiques y concourent par leur présence avec force et détermination. 
En 1985, aux grandes heures de la guerre froide, lorsque les négociation entre les Etats-Unis et l’Union Soviétique étaient dans une impasse au Sommet de Genève, les négociateurs s’étaient entendu dire par leurs responsables, agacés par la lenteur des négociations : « Nous ne voulons pas que vous nous expliquiez pourquoi cela n’est pas possible. 
Faites le !. » 
Et c’était fait dès le lendemain. 
Aujourd’hui, les responsables doivent se rendre à Copenhague et dire : « Nous voulons que ce soit fait ! » 
Pour avancer, la réunion de Copenhague doit mettre fin à l’imbroglio politique dans lequel se trouvent les pays industrialisés et les nations émergeantes. 
L’injustice climatique doit être corrigée puisque les pays émergeants sont les plus impacté et doivent faire face à des coûts colossaux d’adaptation. 
Les pays riches doivent être capables de mettre sur la table des sommes significatives. 
Les déclarations selon lesquelles ils manqueraient de ressources financières sonnent faux alors qu’ils ont débloqué des milliards de dollars pour renflouer les banques de la crise financière. 
Les pays pauvres ont conscience de leur pouvoir de blocage du processus. 
Le droit de veto change effectivement de camps ; il glisse du conseil de sécurité de l’ONU au G77 plus la Chine. 
Qui, en Occident, aurait pu imaginer il y a 10 ans que l’avenir et le bien-être de leurs enfants dépendraient de décisions prises à Pékin, New Delhi ou Addis Abeba ? 
Les pays industrialisés doivent donc très rapidement faire un réel effort financier pour donner du temps, et du souffle, aux nations émergeantes afin qu’elles réagissent positivement et qu’elles déterminent leurs engagements. 
Il faudrait en particulier un engagement initial immédiat d’au moins 20 milliards de dollars pour aider rapidement les pays les moins développés. 
Cela permettrait de restaurer la confiance qui manque cruellement et créerait les conditions nécessaires pour reprendre les négociations de façon productive. 
Les responsables politiques doivent être honnêtes sur l’ampleur du défi et sur la nécessité impérieuse de parvenir à de profonds changements structurels. 
La réponse officielle au changement climatique doit être réadaptée à l’ampleur et à l’urgence de la menace. 
Un nouvel accord global doit reposer sur des éléments scientifiques et non sur un compromis autour du plus petit dénominateur communs noyé dans des droits acquis. 
Une gestion raisonnée du risque exige aujourd’hui que les niveaux de carbone atmosphérique soient stabilisés à 350 parts par millions d’équivalent CO2, et non aux 450-500ppm de CO2e actuellement envisagés. 
Ceci implique une réduction des émissions de 45-50% dans les pays industrialisés d’ici 2020, et une complète décarbonisation d’ici 2050. Il faut oublier les niveaux de 15-25% d’ici 2020 et de 60-80% d’ici 2050 actuellement discutés à la table des négociations. 
Les plus grandes nations émergeantes doivent aussi s’engager à entreprendre des actions nationales appropriées d’atténuation. 
Mais les riches doivent être les premiers à se mobiliser. 
L’immobilisme dont ils font preuve depuis 20 ans ne leur donne pas le droit de pointer du doigt qui que ce soit. 
Les gouvernements ne devraient pas dissimuler la vérité à leurs citoyens. 
Chacun devra faire des sacrifices. 
Accepteriez-vous que votre maison soit bon marché, sale et dangereuse ou bien propre, présentable et sûre ? 
Etes-vous prêts à dire : « OK les enfants, j’ai hérité de cette maison mais j’ai négligé sont entretien, donc il faudra vous préoccuper de vérifier que le toit ne s’écroule pas à tout moment. » ? 
Ce n’est pas le genre d’héritage qu’aucun de nous souhaiterait laisser à nos enfants. 



Mettre fin à la mortalité infantile 
SEATTLE – Dans bien trop de pays dans le monde, la mortalité infantile est due aux plus petits organismes naturels – les virus, les bactéries et les parasites unicellulaires qui sont la cause notamment de la diarrhée et de la pneumonie. 
Cet état des choses est inexcusable, étant donné que les énormes progrès réalisés dans le domaine de la santé publique permettent aujourd’hui de prévenir et de guérir ces deux maladies. 
Il est impératif que tous les enfants, et en particulier ceux qui sont le plus exposés, aient accès aux services de santé qui peuvent leur sauver la vie. 
Selon l’UNICEF, la pneumonie et la diarrhée tuent un quart des 5,9 millions d’enfants de moins de cinq ans qui décèdent chaque année. 
Selon un nouveau rapport de l’International Vaccine Access Center (IVAC), près des trois-quarts des décès dus à la pneumonie et à la diarrhée se produisent dans seulement 15 pays. Dans ces pays et ailleurs, les communautés les plus pauvres et les plus marginalisées sont les plus touchées. 
Si les chiffres montrent que des progrès ont été accomplis au cours des dernières décennies, le fait tragique est que l’amélioration aurait pu être bien plus importante si les gouvernements n’avaient pas constamment succombé à la tentation de ne mettre en œuvre qu’une seule, ou deux, intervention à la fois. 
Pour en finir avec les décès d’enfants liés à ces maladies, les gouvernements doivent s’engager à intensifier simultanément l’ensemble des interventions préconisées par l’Organisation mondiale de la santé et l’UNICEF il y a deux ans dans leur Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée. 
L’une des interventions fondamentale – et d’un rapport coût-efficacité remarquable – est la promotion de l’allaitement exclusivement au sein des nouveaux-nés durant les six premiers mois, une pratique qui permet à l’enfant de développer son système immunitaire. 
Dans l’état actuel des choses, dans 12 des 15 pays où l’incidence de la mortalité liée à la pneumonie et à la diarrhée est la plus élevée, le taux de l’allaitement exclusif au sein est inférieur à l’objectif mondial de 50 pour cent fixé par l’OMS. 
Les gouvernements doivent par ailleurs s’assurer que tous les enfants aient accès aux vaccins pouvant leur sauver la vie. 
Alors qu’un vaccin contre les infections à pneumocoques a été développé au tournant du siècle, il n’est pas inclus dans les programmes de vaccination de routine dans cinq pays où la pneumonie est généralisée (Tchad, Chine, Inde, Indonésie et Somalie). 
Cela doit changer. 
En ce qui concerne la diarrhée, une étude mondiale détaillée montre que les cas de modérés à sévères sont principalement dus aux rotavirus, l’agent pathogène le plus meurtrier des bébés et des jeunes enfants dans le monde. 
Mais si la vaccination contre les rotavirus a été mise en œuvre dans 79 pays, un progrès considérable, 74 pour cent des bébés, un chiffre effarant, ne seront pas vaccinés cette année. 
La vaccination prévue des bébés indiens l’année prochaine sera une étape importante. Mais d’autres pays d’Asie, dont le Bangladesh et le Pakistan, n’ont pas encore décidé s’ils suivraient cet exemple. 
Lorsque les enfants contractent la diarrhée, ils doivent avoir accès aux soins adéquats. 
Des sels de réhydratation oraux et des suppléments en zinc ne réduisent pas seulement le taux de mortalité de manière cruciale, leur utilisation généralisée est aussi peu coûteuse. 
Et pour ce qui est du traitement de la pneumonie, l’accès aux antibiotiques est indispensable. 
Le dénominateur commun de toutes ces interventions est la nécessité de personnels de santé suffisamment formés au sein des communautés défavorisées. En fait, des agents de santé sont nécessaires pour guider les mères allaitantes – une pratique moins évidente qu’on le croit – et pour souligner l’importance de cette pratique. 
Ils sont indispensables pour administrer les vaccins et les traitements. Leur rôle consiste également à conseiller les familles pour éviter que leurs enfants contractent une pneumonie, la diarrhée et autres maladies, et à fournir des informations sur les soins nécessaires quand ils tombent malades. 
Les gouvernements ont un rôle fondamental à jouer pour s’assurer que les communautés les plus pauvres et marginalisées aient accès aux soins de santé essentiels, en fournissant une formation adéquate, les outils, la supervision, le financement et un soutien logistique aux personnels de santé. 
Ces facteurs, associés à d’autres interventions fondamentales comme l’accès à l’eau potable et à des installations sanitaires efficaces, impliquent un engagement politique sérieux et dans la durée que la société civile et les médias peuvent contribuer à concrétiser, en demandant aux gouvernements de rendre des comptes. 
Trop d’enfants dans le monde n’ont toujours pas accès aux soins de santé essentiels dont ils ont besoin pour survivre et prospérer. 
Élargir le débat sur les méthodes à bas prix et ayant fait leurs preuves permettant de prévenir, traiter et soigner la pneumonie et la diarrhée est indispensable pour donner à tous les enfants la chance qu’ils méritent. 
L’endroit où ils vivent ne doit pas déterminer s’ils vivront ou non. 


L'Europe se déplace à l'Est 
PARIS – Madrid et Varsovie ont récemment paru très semblables : toutes deux ont été le théâtre de manifestations massives. 
Mais les foules rassemblées aux extrémités Est et Ouest de l'Europe avait en tête des ordres du jour très différents. 
En Espagne, les citoyens étaient unis par un désespoir économique et social. 
Ils sont descendus dans la rue pour exprimer leur rejet d'une politique d'austérité imposée par l'Union Européenne qui selon eux les conduit vers le gouffre. 
Ils veulent des emplois et la dignité et des salaires qui en découle. 
L'indignation de certains avait clairement un ton anti-capitaliste et anti-mondialisation. 
Dans la capitale polonaise, les partis catholiques et conservateurs ainsi que le syndicat « Solidarité », inspirés par une chaîne de radio chrétienne réactionnaire « Radio Maria », se sont rassemblés pour des raisons politiques et culturelles plutôt qu'économiques. 
Au nom de la défense de la liberté de la presse, ils ont dénoncé un gouvernement qu'ils ont trouvé trop « centriste » et insuffisamment « polonais ». 
Il y a dix ans, Donald Rumsfeld, alors secrétaire américain de la Défense, a fait la fameuse distinction entre « ancienne » et « nouvelle » Europe, sur la base de leurs attitudes à l'égard des Etats-Unis et de la guerre en Irak. 
La nouvelle Europe (ou du moins ses gouvernements), comprenant la nécessité d'exercer sa puissance était de Mars, tandis que la vieille Europe (à l'exception notable de la Grande-Bretagne), s'étant délabrée dans une culture de faiblesse, était de Vénus. 
Les différences entre les manifestations de Madrid et de Varsovie suggèrent que la distinction entre ancienne Europe et nouvelle Europe reste valide, mais pas de la façon dont Rumsfeld l'entendait. 
Bien sûr il serait inexact d'opposer une Pologne florissante à une Espagne qui s'effondre. 
Etant donné la crise européenne mondiale, même l'économie de la Pologne n'est plus en plein essor. 
Le taux de chômage est d'environ 10% (encore moins de la moitié du taux espagnol) et la croissance annuelle du PIB est d'environ 1% (le taux de croissance de l'Espagne est négatif). 
Mais les humeurs dans les deux pays, ainsi que leur perception de l'Europe et de leur rôle dans celle-ci, contrastent fortement. 
La Pologne, qui ne fait pas encore partie de la zone euro, ne voit aucun autre choix que l'UE. 
Le pays s'est pleinement réconcilié avec l'éloignement stratégique de l'Amérique du continent européen, même si les Polonais ont toujours une peur tout aussi obsessionnelle de la Russie. 
Et peut-on les en blâmer, étant donné que la Russie semble plus nostalgique de sa tradition impériale que jamais ? 
Mais compte tenu de l'évolution politique de l'Ukraine, sans parler de la Biélorussie, la Pologne ne peut plus rêver d'un avenir à l’Est. 
La seule possibilité de la Pologne est à l'Ouest, mais un Ouest européen plutôt qu'américain. 
La Pologne bénéficie de la croissance économique et de la prospérité de l'Allemagne, son voisin immédiat à l'Ouest et son plus proche allié. 
La réconciliation entre les deux pays a été l'un de leurs plus grands succès et la Pologne peut pour la première fois de son histoire être au bon endroit – près de Berlin – au bon moment. 
En revanche, l'Espagne semble se déplacer vers le Sud, au sens figuré sinon au sens propre (comme en témoigne la désertification qui touche certaines régions d’Andalousie). 
Mais l'Espagne catégoriquement et légitimement, refuse d'être comparée à la Grèce. 
Pensez à son infrastructure moderne, au dynamisme de ses jeunes entrepreneurs et à la qualité internationalement reconnue de ses biens culturels : les Espagnols ont raison. 
Mais l'Espagne considère de plus en plus l'Europe comme un problème que comme une solution. 
Ce n'est pas tant que ses citoyens veulent quitter la zone euro (ou, d'ailleurs, que beaucoup veulent que leurs régions quitte l'Espagne), mais plutôt que le pays veut rester lui-même : c'est-à-dire maintenir un mode de vie qui est en grande partie le produit du climat. 
Pour les Polonais, l'UE est encore un outil de modernisation, alors que les Espagnols le considèrent de plus en plus comme synonyme d'une atteinte à leur dignité, si ce n'est à leur essence. 
Comment peut-on unir des pays membres ayant des calendriers émotionnels si différents ? 
Et comment l'Europe peut-elle aller de l'avant avec des ordres de préséance si vifs ? 
Les Espagnols sont choqués quand on les compare aux Grecs, les Polonais sont choqués quand on les compare aux Espagnols, les Français refusent d’être comparés aux Italiens et ainsi de suite, dans une spirale infernale. 
Pourtant, il n'y a pas longtemps, après la chute de Franco, les Polonais regardaient l'Espagne avec envie. 
A ce propos, je me souviens d'une conversation avec l'historien polonais, homme d'État et homme politique Bronisław Geremek en 1978, lorsque nous partagions un bureau à Washington DC. Pour lui, la Pologne et l'Espagne ont longtemps eu une histoire quelque peu parallèle. 
Toutes deux étaient incapables d'intégrer la modernité dans leurs institutions et toutes deux étaient tombées en décadence, après une brillante période historique entre la fin du XVe et le début du XVIIIe siècle. 
La Pologne avait même disparu de la carte de l'Europe, victime de la cupidité de ses virulents voisins immédiats. 
La démocratie est revenue en Espagne en 1975 et le pays a bientôt récupéré sa place en Europe, au moment même où la Pologne a semblé emprisonnée dans son histoire tragique. 
Mais 11 ans après ma conversation avec Geremek, le communisme s'est effondré en Pologne et en 2004, le « retour » du pays en Europe était achevé. 
Les Polonais d'aujourd'hui ne croient pas que l'Europe les a trompés. 
Presque partout, on voit des signes tangibles du soutien de l'UE : un pont ici, une école là. 
En Espagne, en revanche, la désillusion envers l'Union a remplacé l'enthousiasme précoce de la période de la « movida ». 
Que cela reste vrai décidera très probablement de l'avenir de l'Europe. 

Le crime de la Pologne contre l’Histoire 
JÉRUSALEM – Mes parents et moi sommes arrivés à Tel-Aviv quelques mois avant le début de la Seconde Guerre mondiale. 
Le reste de notre famille étendue — trois de mes grands-parents, les sept frères et sœurs de ma mère et mes cinq cousins — est resté en Pologne. 
Ils ont tous été assassinés lors de l’Holocauste. 
Je me suis rendu en Pologne à maintes reprises, accompagné du sentiment toujours présent de l’absence juive. 
Plusieurs de mes articles et livres ont été traduits en polonais. 
J’ai donné des cours à l’Université de Varsovie et à l’Université Jagellone de Cracovie. 
J’ai été récemment élu à membre externe de l’Académie polonaise des Arts et des Sciences. 
Même si je suis peu habile en polonais, l’histoire et la culture du pays ne me sont pas étrangères. 
C’est pourquoi j’ai conscience des raisons pour lesquelles le gouvernement de la Pologne vient de présenter sa législation sur des questions historiques. 
Je n’en suis pas moins en colère. 
Il est concevable que les Polonais se voient principalement comme des victimes des nazis. 
Aucun pays de l’Europe occupée n’a autant souffert de leurs exactions. 
Ce fut le seul pays sous occupation allemande où les institutions gouvernementales ont été éliminées, son armée dissoute, ses écoles et ses universités fermées. 
Même son nom a été rayé de la carte. 
Comme une répétition du partage au XVIIIe siècle de la Pologne par la Russie et la Prusse, le pacte Molotov-Ribbentrop de 1939 a entraîné l’occupation soviétique de la Pologne de l’Est dans le sillon de l’invasion allemande. 
Les autorités polonaises ont été complètement dissolues. 
La destruction totale de l’État polonais et de ses institutions a fait de la Pologne un endroit de prédilection pour les camps d’extermination des Allemands, dans lesquels six millions de citoyens polonais — trois millions de Juifs et trois millions de Polonais de souche — ont été assassinés. 
Partout ailleurs en Europe sous l’emprise allemande, les nazis devaient composer, parfois par des voies extrêmement détournées, avec les gouvernements nationaux, ne serait-ce que pour des raisons tactiques. 
C’est pourquoi la Pologne est dans son droit d’insister pour que les camps ne soient pas nommés « les camps d’extermination polonais » (comme même le président des États-Unis Barack Obama y a déjà fait référence par erreur). 
Ces lieux funestes étaient des camps allemands en Pologne occupée. 
Pourtant le gouvernement polonais actuel est en train de faire une grave erreur en tentant de criminaliser toute référence aux « camps d’extermination polonais ». 
Seuls les régimes non démocratiques se servent de tels moyens, au lieu d’avoir recours aux débats publics, aux clarifications historiques, aux voies diplomatiques et à l’information. 
La législation proposée par le gouvernement va même plus loin : elle rend toute référence au rôle des Polonais de souche dans le génocide des populations juives passible d’une condamnation au criminel. 
Elle renvoie à ce qu’elle désigne une « vérité historique » concernant le massacre pendant la guerre des Juifs de la ville de Jedwabne par leurs voisins polonais. 
Lorsque l’historien Jan Gross a publié son étude qui attestait que ce sont des Polonais et non des Allemands qui ont brûlé vif plusieurs centaines de Juifs à Jedwabne, La Pologne a bien sûr subi une crise majeure de conscience. 
Deux présidents polonais, Aleksander Kwaśniewski et Bronisław Komorowski, ont admis les faits et demandé publiquement le pardon aux victimes survivantes. 
Comme Komorowski l’a dit, « même dans une nation de victimes, il semble y avoir des meurtriers ». 
Or, maintenant, les autorités prétendent que cette question doit être réexaminée, demandant même que les fosses communes soient exhumées. 
L’opinion et l’idéologie du gouvernement sont des questions qui appartiennent aux Polonais. 
Mais si ce gouvernement cherche à faire abstraction ou à nier les aspects troubles de l’histoire de la Pologne, même ceux qui compatissent à la souffrance de la Pologne pourraient soulever des questions qui, en considération des terribles souffrances subies par les Polonais, ont jusqu’ici été en grande partie oubliées. 
Ces questions ne sont pas anodines et elles ne visent pas non plus le comportement de particuliers. 
Elles se rapportent aux décisions nationales. 
La première question concerne la séquence des événements lors de l’insurrection de Varsovie en août 1944. 
Les Polonais, à juste titre, font valoir que l’Armée rouge, qui venait d’atteindre la Vistule, n’ont pas aidé les résistants polonais et ont, en fait, laissé les Allemands réprimer l’insurrection — l’un des gestes les plus cyniques de Staline. 
Mais pourquoi la résistance polonaise (Armia Krajowa, ou l’Armée intérieure), sous les ordres du gouvernement polonais en exil à Londres, est-elle intervenue au moment même, lorsque les Allemands étaient déjà en retraite, l’est de la Pologne était déjà libéré et l’Armée rouge était même sur le point de libérer Varsovie ? 
L’explication officielle polonaise est que le soulèvement contre les Allemands était une attaque préventive contre l’Union soviétique, afin que ce soit les forces polonaises et non l’Armée soviétique qui libèrent Varsovie. 
Ceci peut expliquer (mais ne justifie aucunement) le refus des Soviétiques d’aider les Polonais. 
Pourtant des questions perdurent : pourquoi l’Armée intérieure a-t-elle attendu plus de quatre ans avant de se soulever contre l’occupation allemande ? 
Pourquoi n’a-t-elle pas saboté l’extermination systématique de trois millions de Juifs, tous citoyens polonais, ou attaqué les Allemands lors de l’insurrection des Juifs dans le Ghetto de Varsovie en avril 1943 ? 
Des arguments se font parfois entendre sur le nombre d’armes envoyées ou non par l’Armée intérieure aux combattants dans le ghetto. 
Mais là n’est pas la question. 
L’écrasement par les Allemands de la révolte du ghetto de Varsovie s’est déroulé sur plusieurs semaines ; dans les quartiers « aryens », les Polonais ont vu et entendu ce qui s’y passait — et ils n’ont rien fait. 
Il est impossible de savoir ce qui se serait passé si l’Armée intérieure s’était ralliée aux Juifs — non seulement à Varsovie, mais dans toute la Pologne occupée, où elle avait préparé des milliers de ses partisans pour une éventuelle insurrection. 
Ce qui est sûr c’est que les escadrons nazis auraient eu plus de difficulté à liquider le ghetto ; en outre, le fait de se rallier à ce qui était considéré comme une « révolte juive » aurait été une preuve éloquente de solidarité envers les Juifs polonais. 
Ce qu’il faut retenir, c’est qu’il est légitime de s’interroger sur les motivations de ceux qui insistent sur la dimension morale de la décision de lancer une insurrection pour empêcher que Varsovie soient libérée par les Soviétiques, et qui ferment les yeux sur le fait que personne n’a bougé le petit doigt pour prévenir le meurtre de trois millions de Juifs polonais ou se rallier au mouvement de révolte du ghetto. 
Ceci soulève une autre question tue depuis longtemps. 
Dès mars 1939, les autorités britanniques et françaises savaient que les démarches pour apaiser Hitler avaient échoué : après la destruction de la Tchécoslovaquie, l’Allemagne nazie tournait ses armes vers la Pologne. 
Au printemps, la Grande-Bretagne et la France ont réitéré leurs garanties que la Pologne serait défendue contre une invasion allemande. 
Au même moment, l’Union soviétique proposait aux Britanniques et aux Français de former un front uni contre l’agression allemande envers la Pologne — le premier jet pour créer une alliance entre l’Union soviétique et l’Occident contre les nazis. 
En août 1939, une délégation militaire anglo-française s’est rendue à Moscou, où le chef de la délégation soviétique, le ministre de la Défense, Kliment Voroshilov, a posé aux officiers délégués une seule question : les instances polonaises accepteront-elles l’incursion des troupes soviétiques dans son territoire, ce qui serait nécessaire pour repousser une invasion allemande ? 
Après des semaines de tergiversations, le gouvernement polonais a exprimé son refus. 
Comme un ministre du gouvernement polonais aurait posé la question en ces termes : « Si l’Armée soviétique entre en Pologne, qui sait quand elle partira ? » 
Les pourparlers entre les Anglais, les Français et les Soviétiques ont fini par échouer, et quelques jours plus tard les Soviétiques et les Allemands signaient le pacte Molotov-Ribbentrop. 
On peut comprendre la position des Polonais : lorsqu’elle était en train de regagner son indépendance en 1918, la Pologne a dû mener une guerre féroce contre l’Armée rouge, qui menaçait d’occuper Varsovie. 
Ce n’est que grâce à l’appui militaire des Français que la Pologne a pu repousser les Russes et conserver son indépendance. 
En 1939, il semble bien que la Pologne craignait plus l’Union soviétique que l’Allemagne nazie. 
Personne ne peut savoir si la Pologne aurait évité l’occupation allemande si elle avait consenti à l’incursion de l’Armée rouge en cas d’une offensive allemande, encore moins si la Seconde Guerre mondiale ou l’Holocauste auraient été évités. 
Mais il est raisonnable de soutenir que le gouvernement a fait l’un des choix les plus funestes et catastrophiques de l’histoire de la Pologne. 
D’une façon ou d’une autre, sa position a rendu possible le pacte Molotov-Ribbentrop, et l’insurrection de Varsovie de 1944 a presque totalement détruit cette ville. 
Cet argument ne devrait nullement être considéré comme une tentative d’accuser la victime. 
La culpabilité morale et historique appartient pleinement à l’Allemagne nazie et, en parallèle, à l’Union soviétique. 
Mais si le gouvernement polonais actuel souhaite revisiter l’Histoire, ces plus grandes questions doivent aussi être abordées. 
Une nation et ses dirigeants sont responsables des conséquences de leurs décisions. 
Récemment, j’ai rendu visite au musée juif POLIN à Varsovie, inauguré à l’époque par le président Kwaśniewski. 
Je fus grandement impressionné non seulement par la richesse et la qualité de la présentation des documents, mais aussi par la subtilité et l’intégrité historique qui sous-tendait l’ensemble de l’œuvre : l’exhibition montrait sans équivoque que, sans les Juifs, la Pologne ne serait pas la Pologne. 
Pourtant le musée illustrait également le côté plus sombre de cette histoire commune, particulièrement au XIXe siècle et au XXe siècle à l’avènement d’Endecja, le parti nationaliste radical et antisémite de Roman Dmowski. 
Un ami non-juif qui m’accompagnait me confiait alors : « Le moment est venu de créer un musée polonais sur le même modèle ». 
Mon ami a raison. 
Mais le gouvernement actuel de la Pologne s’y prend de la plus mauvaise et de la plus malavisée des façons. 
Comme l’Allemagne elle-même l’a démontré, la Pologne peut mieux protéger ses intérêts en regardant la vérité en face. 


De Varsovie à Jérusalem, la réécriture de l'Histoire 
MADRID – En 1970, lors d'une visite à Varsovie, le chancelier allemand Willy Brandt s'est soudain agenouillé devant le Monument aux héros du ghetto. "Mauvais monument", a alors murmuré Władysław Gomułka, le dirigeant communiste de la Pologne à ce moment là. 
Il aurait sans doute préféré que son homologue allemand rende hommage aux soldats polonais tombés lors de la Deuxième Guerre mondiale. 
Le gouvernement polonais ultra-nationaliste d'aujourd'hui, avec à sa tête le Parti Droit et Justice (PiS), aurait sans doute été d'accord avec Gomulka. 
Ce gouvernement essaye de réécrire l'Histoire de la Pologne durant la Deuxième Guerre mondiale. Ce n'est pas en murmurant qu'il le fait, mais avec une nouvelle loi qui interdit de mentionner la complicité de la "nation polonaise" dans l'Holocauste. 
Cette loi est une tentative dangereuse d'utiliser l'Histoire à des fins politiques, même si l'on peut comprendre que les Polonais se sentent offensés par l'utilisation de l'expression "camps de la mort polonais" pour faire référence aux camps d'extermination allemands en territoire polonais. 
Pour les Polonais, le récit dominant sur l'Holocauste est extrêmement frustrant. 
Trois millions de catholiques polonais ont été tués lors de la Deuxième Guerre mondiale et la Pologne aurait été rayée de la carte si Hitler avait gagné. 
Et plus de 6700 Polonais (davantage que tout autre nationalité) ont été honoré du titre de "Juste parmi les nations" pour avoir résisté au nazisme et sauvé des juifs. 
Néanmoins, lorsque les Israéliens font un pélérinage sur la terre de l'Holocauste, c'est en Pologne qu'ils vont. 
Par contre, l'Allemagne - qui a planifié la destruction tout à la fois de la Pologne et des juifs européens - est devenue une sorte de terre promise et un lieu d'opportunités pour la jeunesse israélienne. 
Pourtant, aussi honteux et frustrant que cela puisse être, les faits sont là. 
Même le président polonais Andrzej Duda a reconnu que l'Histoire de la Pologne lors de la Deuxième Guerre mondiale présente deux facettes très différentes. 
En mars 2016, il a appelé à dire toute la vérité, aussi terrible soit-elle, à l'occasion de l'inauguration d'un musée en l'honneur des centaines de Polonais tués pour avoir aidé les juifs durant l'Holocauste. 
Or il vient de signer une loi qui criminalise le fait de discuter de cette terrible vérité et des faits effrayants qu'elle recouvre. 
On compte parmi eux le massacre de quelques 200 000 hommes, femmes et enfants juifs par leurs voisins non-juifs, ainsi que le rapporte l'historien Jan Grabowski. 
Lors d'un autre massacre, celui de Jedwabne, des centaines d'hommes de femmes et d'enfants juifs ont été tués par leurs voisins. Selon la journaliste Anna Bikont qui lui a consacré un livre, ce pogrom a fait au moins 340 victimes - d'autres estimations portent ce nombre à 1600. 
Il y a eu des pogroms de juifs en Pologne, même après la guerre. Le plus connu est celui de Kielce au cours duquel des soldats, des policiers et des civils polonais ont massacré au moins 42 survivants de l'Holocauste. 
Pour le PiS, la nouvelle loi est une manœuvre politique habile, si ce n'est cynique. 
Les dirigeants du parti savent parfaitement qu'en 2001 lorsque le président Aleksander Kwasniewski a reconnu le massacre de Jedwabne, il s'est fait traité de marionnette de la "juiverie internationale" par les habitants de cette localité. 
S'intéresser exclusivement aux Polonais en tant que victimes des nazis - ou mieux encore, à l'héroïsme dont ils ont fait preuve - s'est révélé payant sur le plan électoral. 
Cette tactique a fonctionné aussi avec les dirigeants étrangers. 
Ainsi le discours de Trump l'été dernier à Varsovie à coté du monument même devant lequel Brandt s'était agenouillé a été bien reçu par l'opinion publique polonaise, car il se conformait au récit de Deuxième Guerre mondiale qui convient au PiS. 
Certes, la Pologne n'est pas le seul pays qui a tenté de réécrire l'Histoire pour occulter sa complicité dans des crimes commis lors de la guerre. 
D'autres pays ex-communistes d'Europe de l'Est (la Lituanie, l'Ukraine et la Hongrie) ont eux aussi aujourd'hui un point de vue nationaliste sur la guerre qui met en avant les exactions dont ils ont été victimes et leur résistance au nazisme. 
Ayant été indéniablement victimes et de l'Allemagne nazie et de l'Union soviétique, il leur est facile de minimiser leur rôle dans l'Holocauste. 
Même les pays de longue tradition démocratique ont eu les plus grandes réticences à se confronter à leur responsabilité dans l'Holocauste. 
Plusieurs années après la guerre, les Hollandais ont propagé un récit selon lequel leur pays a combattu héroïquement pour sauver les juifs de l'extermination. 
Pourtant la bureaucratie hollandaise a largement collaboré avec les nazis, et un certain nombre de citoyens hollandais ont joué un rôle décisif dans la déportation de 80% de la population juive du pays. 
En France, il a fallu attendre 1969 avec le documentaire intitulé Le chagrin et la pitié (censuré par la télévision française jusqu'en 1981, ce qui est révélateur) pour remettre en question le récit d'un pays tout entier résistant à l'occupant, alors que les nazis ont bénéficié de complicités françaises à très haut niveau. 
Ce n'est que 26 ans plus tard que le président français Chirac a reconnu le rôle des collaborateurs français dans la déportation de 90 000 juifs. 
Le passé peut facilement être manipulé dans un objectif politique. 
La réécriture de l'Histoire nationale se retrouve presque partout. 
Aux USA, les livres d'Histoire parlent essentiellement de la bataille héroïque des colons lors de la guerre d'Indépendance, mais guère du génocide qu'ils ont perpétré contre la population indigène. 
En Israël, le récit sur la guerre d'indépendance du pays porte sur la lutte contre les envahisseurs arabes plutôt que sur la violence d'Israël à l'encontre des Palestiniens dépossédés et chassés de leurs terres. 
Après la guerre d'indépendance, le problème palestinien a été qualifié de problème de "réfugiés" ou "d'infiltrés". 
Israël est allé jusqu'à imposer ce récit à ses citoyens palestiniens. 
La loi de 2011 sur la Nakba (la catastrophe pour les Palestiniens) autorise le ministre des finances israélien à suspendre le financement des institutions qui rejettent la caractérisation d'Israël comme "Etat juif" ou qui commémorent la Nakba, le jour de l'Indépendance, comme un jour de deuil. 
Quand çà lui convient pour des raisons politiques, le Premier ministre israélien, Benyamin Netanyahou, va jusqu'à pervertir l'Histoire de l'Holocauste. 
En octobre 2015 il a déclaré que l'idée d'exterminer les juifs ne venait pas à l'origine d'Hitler, mais d'un dirigeant palestinien, le grand mufti de Jérusalem, Haj Amin el-Husseini. 
C'est une manipulation de l'Histoire qui est tout aussi cynique et grotesque que celle du PiS en Pologne. 

Lois sur la mémoire historique et mensonges nationalistes 
ATLANTA – Une loi controversée, récemment édictée par le parti au pouvoir de Pologne, le Parti Droit et justice (PiS), a suscité une vive attention autour du monde pour sa criminalisation de certaines expressions comme « les camps de la mort polonais. » 
Mais la loi se veut bien plus qu'un moyen d'amener les citoyens à être vigilants quant à leurs propos. 
La loi stipule qu'une personne peut se voir infliger une amende ou jusqu'à trois ans d'emprisonnement pour « publiquement et contrairement aux faits » attribuer à des citoyens ou au gouvernement polonais « une responsabilité ou une co-responsabilité dans les crimes nazis » ou « dans d'autres infractions » qui constituent des crimes contre la paix, des crimes contre l'humanité ou des crimes de guerre. 
Il est vrai que les « crimes nazis » ont été commis par les Nazis et qu'à cet égard ces crimes ne sauraient en aucune manière être reprochés aux Polonais. 
De même, bien que les camps d'extermination nazis aient été situés en Pologne, ils n'étaient absolument pas polonais. 
Mais c'est la mention des « autres infractions » qui devrait nous préoccuper. 
La vérité est que, dans de nombreux endroits en Europe orientale, l'arrivée des troupes allemandes durant la Seconde Guerre mondiale a déclenché une flambée immédiate d'antisémitisme meurtrier. 
De nombreux Juifs ont été assassinés par leurs voisins ou par la police locale, n'obéissant que parfois en cela à des ordres allemands. 
Alors que le nazisme a été le catalyseur de ces meurtres (qui comprennent des pogroms dans toute l'Europe sous contrôle allemand, notamment en Europe de l'Est), les Nazis sont-ils les seuls à qui l'ont doit reprocher ces meurtres ? 
Le gouvernement PiS de la Pologne est loin d'être le premier à introduire des « lois sur la mémoire », visant à remodeler les récits historiques en criminalisant certaines déclarations sur le passé. 
De telles lois existent dans environ 30 pays européens, comme en Israël, en Russie, au Rwanda et en Turquie. 
Les lois criminalisant la négation de l'Holocauste ou d'autres crimes contre l'humanité – le type le plus courant de droit de mémoire – ont été introduites dans les années 1980 et 1990 dans les démocraties d'Europe occidentale qui avaient été impliquées dans ces crimes, notamment l'Autriche, la France et l'Allemagne. 
S'il est conseillé d'utiliser le droit pénal de cette manière, il n'y a aucun doute sur les intentions des personnes à l'origine de ces efforts : protéger la mémoire des victimes, tout en reconnaissant la responsabilité partagée et le regret pour les méfaits du passé. 
Certains pays de l'Est ont également interdit le négationnisme. Mais ils ont également adopté des lois de la mémoire qui ont essentiellement le but opposé : pour blanchir les récits nationaux en transférant la responsabilité des atrocités historiques entièrement aux autres, à l'Allemagne hitlérienne ou à l'Union soviétique de Staline. 
La Pologne a introduit une loi de ce type en 1998. Des normes analogues existent en République tchèque, en Hongrie, en Lettonie et en Lituanie. 
En occultant le rôle joué par les populations locales dans les crimes communistes et nazis, ces lois contribuent à faire progresser les récits nationalistes, qui peuvent s'avérer très pratiques pour des politiciens cherchant à gagner un soutien populaire. 
Le PiS, quant à lui, a comptabilisé un soutien électoral substantiel, grâce en partie à son exploitation des tragédies passées à des fins politiques. 
Il existe des cas plus extrêmes que celui de la Pologne. 
En Russie, une loi de 2014 interdit toute critique de la politique de Staline durant la Seconde Guerre mondiale. 
En Turquie, une loi de 2005 interdit de qualifier de génocide l'extermination des Arméniens sous l'Empire Ottoman. 
Ces lois diffèrent fondamentalement des lois de la mémoire en Europe occidentale, parce qu'elles protègent activement la mémoire des auteurs, plutôt que celle des victimes, des crimes soutenus par l'État. 
Bien sûr, on peut difficilement considérer la Turquie et tout particulièrement la Russie comme des démocraties - aucun de ces deux pays n'étant en outre membre de l'Union européenne. 
Mais la Pologne en fait partie – et son gouvernement, lui aussi, protège à présent activement la mémoire des auteurs de crimes contre l'humanité, bien qu'ils aient été des citoyens et non des fonctionnaires agissant au nom de leur gouvernement. 
Ce n'est pas la première fois que le PiS tente d'introduire une loi de ce type. 
En 2008, ce parti a proposé une loi qui pénalisait la « calomnie contre la nation polonaise, » notamment les accusations concernant l'implication des Polonais dans les crimes nazis et communistes. 
Le Tribunal Constitutionnel du pays a invalidé cette loi pour vice de procédure. 
Les lois sur la mémoire ont émergé dans les vieilles démocraties de l'Europe occidentale comme moyen de promouvoir la vérité, la paix et la réconciliation. Mais en tentant d'éviter de futures tragédies, ces pays ont peut-être créé un dangereux précédent. 
À présent, les lois sur la mémoire sont devenues un des instruments préférés de nationalistes populistes qui tentent de consolider leur propre pouvoir – et d'inciter ce même type de nationalisme xénophobe qui a autrefois fourni un terreau fertile menant à l'Holocauste. 

Menace polonaise sur l’Europe 
VARSOVIE – La Pologne est depuis peu devenue le champ de bataille européen d’une lutte entre deux modèles démocratiques – démocratie libérale et démocratie autoritaire. 
Remontant au mois d’octobre, l’écrasante victoire électorale du parti d’extrême droite Droit et justice (PiS) de Jarosław Kaczyński s’apparente davantage à un changement de régime qu’à l’alternance habituelle de gouvernements démocratiquement élus. 
Le nouveau gouvernement de la Première ministre Beata Szydło a en effet procédé à une véritable purge de la fonction publique (notamment à la radio et à la télévision), saturé de sympathisants la Cour constitutionnelle, et affaibli la capacité de cette Cour à s’attaquer aux différentes législations. 
En réaction, la Commission européenne a initié une enquête publique autour de possibles violations des règles de l’UE en matière de primauté du droit. 
En outre, Standard & Poor’s a pour la première fois abaissé la notation de crédit en devises étrangères de la Pologne – de A- à BBB+ – et averti de possibles baisses supplémentaires à l’avenir, accusant le gouvernement polonais d’affaiblir « l’indépendance et l’efficacité d’institutions clés ». 
Les préoccupations croissantes quant à l’engagement des nouveaux dirigeants de la Pologne à l’égard de la démocratie viennent accentuer le déclin du marché boursier du pays, et contribuent à la dépréciation du złoty polonais. 
Bien que la Pologne soit le plus grand État de l’Union européenne à avoir succombé à l’autoritarisme, il n’est pas le premier. 
Le gouvernement du Premier ministre hongrois Viktor Orbán est en désaccord avec l’UE depuis plusieurs années autour de la politisation qu’il exerce ouvertement sur les institutions hongroises, tandis que le gouvernement slovaque voisin de Robert Fico poursuit une démarche majoritariste similaire. 
Comment expliquer un tel mépris à l’égard des normes démocratiques dans certaines des plus récentes démocraties européennes ? 
Dans les années 1990, la promesse d’une adhésion à l’UE avait initié un processus de réformes politiques et économiques profondes au sein de sociétés d’Europe centrale et orientale autrefois fermées. 
De même, suite à l’entrée de ces pays dans l’Union en 2004, l’écart entre ces premiers et les plus anciens membres de l’UE semblait voué à se réduire. 
En effet, au cours des huit années de gouvernance de centre-droit ayant précédé la victoire du PiS, la Pologne s’est démarquée en tant qu’élève modèle de l’Europe, enregistrant la plus forte croissance économique des pays de l’OCDE. 
Pour autant, les États membres de l’UE anciennement communistes étaient voués à connaître tôt ou tard une crise de la démocratie libérale, compte tenu de l’héritage fondamental légué par leur passé communiste : l’absence de concept d’opposition légitime – à savoir de véritables adversaires avec lesquels débattre, par opposition à de simples ennemis et traîtres qu’il conviendrait d’éliminer. 
Contrairement à ce que l’on observe en Occident, où un clivage socioéconomique gauche-droite vient généralement façonner la politique, la principale division au sein des démocraties ex-soviétiques se joue entre les partisans d’une société ouverte et les adeptes d’une société fermée. 
Au sein d’un ordre politique défini par la traditionnelle division gauche-droite, les acteurs des deux camps, malgré parfois la virulence de leurs désaccords, ne remettent que rarement en question la légitimité politique de leurs opposants. 
Grâce aux cadres constitutionnels de la démocratie libérale – qui prévoient notamment l’indépendance de la justice, la séparation des pouvoirs et la liberté d’expression – il est par exemple peu probable que le passage d’un gouvernement de gauche à un gouvernement de droite refaçonne profondément le pays ou son système politique. 
En revanche, dans un système politique défini par une division entre l’ouverture et la fermeture, les deux camps sont précisément en désaccord sur la question de savoir ce que prônent l’un et l’autre : c’est toujours l’autre qui est accusé de promouvoir une société fermée. 
Cette même dynamique qui a aidé l’ancien Premier ministre nationaliste slovaque Vladimír Mečiar à gagner les élections dans les années 1990 a également permis à l’ancien président tchèque Václav Klaus, grand partisan du libéralisme économique, de remporter plusieurs victoires dans les années 2000. 
Néanmoins, dans les faits, ce clivage entre ouverture et fermeture permet à ceux qui prônent effectivement l’autoritarisme – comme Orbán (qui a explicitement appelé à un « État autoritaire » inspiré des modèles chinois et russe) ou encore Kaczyński (qui manifestement gouverne depuis les coulisses) – de démanteler le cadre constitutionnel garant d’une alternance paisible au pouvoir. 
Une seule élection peut ainsi transformer tout un système politique, comme cela semble le cas en Hongrie et désormais en Pologne. 
La question consiste à déterminer ce qui pousse les électeurs à soutenir le camp de la fermeture. 
Au sein des pays caractérisés par une fragile ou ponctuelle tradition de constitutionnalisme libéral, la mise en place de la démocratie est généralement suivie par une explosion du nationalisme. 
C’est la politique identitaire qui prévaut alors, laquelle, contrairement au bien-être social, n’est pas susceptible de compromis. 
En résulte une sorte de Kulturkampf permanent, dans le cadre duquel le raisonnement binaire donne naissance à de fausses affirmations et autres théories du complot. 
Bien entendu, les pays ex-communistes ne sont pas les seuls à se montrer vulnérables face à l’autoritarisme. 
D’autres facteurs – mondialisation, incertitude économique, afflux de réfugiés, risques sécuritaires de type attentats terroristes – peuvent conduire les électeurs à tourner le dos à la démocratie libérale. 
Or, tous ces facteurs – sans parler des désaccords autour du conflit entre Ukraine et Russie, laquelle finance nombre des partis politiques européens d’extrême droite – sont actuellement à l’œuvre en Europe. 
Avant même que la crise des réfugiés ne s’aggrave considérablement l’an dernier, diverses incarnations du concept de société fermée – Front national français et Parti pour l’indépendance du Royaume-Uni – avaient remporté les élections parlementaires européennes dans deux des démocraties les mieux développées d’Occident. 
La question est désormais de savoir comment empêcher cette tendance destructrice d’envahir l’Europe. 
La réponse est ici très claire : coopération et intégration. 
Lorsque les États craignent de perdre leur souveraineté, que ce soit en raison de la mondialisation ou de l’afflux de réfugiés, leur premier instinct les pousse bien souvent à se replier sur eux-mêmes, même si cela doit signifier renoncer aux institutions et aux principes libéraux. 
Or, aucune démocratie libérale ne peut survivre bien longtemps sans la présence de libéraux. 
De même qu’aucune démocratie autoritaire ne peut prospérer tant qu’elle reste fermée à toute coopération. 
À l’origine, le principal objectif de l’intégration européenne consistait à préserver le continent de la guerre. 
Elle a aujourd’hui pour visée majeure de protéger les démocraties face à la mondialisation économique. 
La présence d’une UE plus intégrée peut jouer un rôle central dans la résolution des crises existantes, dans la prévention d’éventuelles crises futures, et dans le renforcement des normes libérales. 
Et en réalité, malgré la montée du nationalisme, la tendance en direction d’une plus grande intégration semble d’actualité. 
Si la Pologne s’oppose à cette tendance, elle se retrouvera sur la touche, submergée par des forces économiques qu’elle ne peut contrôler, ainsi que par l’influence corrosive de la Russie. 
La perspective d’un nouveau rideau de fer en Europe, qui séparerait cette fois les démocraties libérales des démocraties autoritaires, apparaît bien sombre. 
Et bien que la Pologne ne soit pas un leader régional, le pays exerce une réelle influence, en raison de son économie saine et conséquente, ainsi que de sa position stratégique d’État tampon entre la Russie et l’Europe occidentale. 
Ceci revêt particulièrement d’importance concernant l’Ukraine, dont l’indépendance est considérée par les dirigeants polonais comme une condition préalable à la propre indépendance de la Pologne. 
Compte tenu des évolutions en Hongrie et ailleurs, il appartient aujourd’hui aux dirigeants européens de tracer une limite pour la préservation des sociétés ouvertes d’Europe. À l’heure actuelle, l’UE jauge la Pologne, pendant que la Pologne jauge l’UE. 
La Pologne – et l’Europe – n’en sortiront gagnantes que si c’est l’UE qui l’emporte. 

Pourquoi l'indépendance de la justice polonaise est importante 
BUDAPEST – Avec un certain retard, le gouvernement polonais, contrôlé par le parti Droit et Justice (PiS), a finalement répondu aux inquiétudes soulevées par la Commission européenne à propos de son attaque législative contre l'indépendance judiciaire. 
Mais d'après Frans Timmermans, le premier vice-président de la Commission, la Pologne refuse toujours de coopérer et n'a annoncé « aucunes mesures concrètes pour régler les questions soulevées. » 
Il reste à savoir si l'Union européenne va utiliser les outils politiques et économiques à sa disposition pour sanctionner le gouvernement polonais. 
Nous croyons qu'elle doit agir dans ce sens, résolument et rapidement. 
Les efforts du PiS visant à placer les tribunaux de la Pologne sous contrôle politique violent les valeurs démocratiques fondamentales de l'UE et menacent sa gouvernance du marché unique. 
À ce stade, la poursuite de l'inaction de la part de l'UE risque de menacer le projet d'intégration économique. 
L'intégration du marché entre des économies à différents niveaux de développement s'appuie principalement sur la normalisation de la réglementation. 
Le marché unique fonctionne parce qu'un entrepreneur dans les Pays-Bas et un entrepreneur en Pologne peuvent tous les deux s'attendre à être soumis aux mêmes règles, indépendamment du fait qu'ils vendent des marchandises ou qu'ils investissent en Italie, en Hongrie, en France ou en Bulgarie. 
Ces règles reconnues sont appliquées non seulement par les tribunaux et par les bureaucraties de l'UE, mais également par les tribunaux nationaux au sein des États membres. 
Le cadre d'application de règles communes au sein de l'UE, toutefois, ne confère pas automatiquement les mêmes avantages à chaque État membre. 
Lorsque l'intégration du marché a été poursuivie sérieusement dans les années 1980, il a été convenu que les États membres ayant des économies moins avancés auraient droit à des transferts, jusqu'à ce qu'ils aient rattrapé le niveau moyen de développement. 
Aujourd'hui, ces transferts représentent environ un tiers du budget de l'UE, soit entre 2 à 5 % du PIB des économies bénéficiaires. 
Cette entente avait pour but de réduire les disparités entre les membres de l'UE au point que les transferts ne soient plus nécessaires. 
Mais elle a toujours comporté une faiblesse majeure : l'UE n'a que des pouvoirs limités pour contrôler les institutions chargées de veiller à ce que les pays bénéficiaires dépensent les fonds d'une manière appropriée. 
Et le système judiciaire d'un pays figure au premier rang de ces institutions. 
Nous avons étudié comment l'évolution des capacités de l'État ont une incidence sur le développement économique dans 17 pays d'Europe centrale et orientale et nous avons constaté que les pouvoirs judiciaires autonomes sont d'une importance capitale. 
Des tribunaux compétents et indépendants sont des acteurs principaux dans l'élaboration d'une bureaucratie publique professionnelle. 
Sans supervision judiciaire, il n'y a aucune garantie que les organismes de surveillance permettent de surveiller et de faire appliquer les règles de la concurrence sur le marché de manière efficace et impartiale. 
Nous avons également découvert qu'une autonomie judiciaire accrue stimulait le développement économique dans certains pays avant même qu'ils aient rejoint l'UE. 
Lorsque les tribunaux d'un pays deviennent plus fiables et plus prévisibles, ses exportations ont tendance à augmenter et à devenir plus complexes sur le plan technologique peu de temps après. 
Pour les mêmes raisons, le pouvoir judiciaire peut entraver le développement économique s'il manque d'indépendance et de fiabilité. 
Si les entreprises nationales ne peuvent pas compter sur les tribunaux pour prononcer des décisions justes et cohérentes, elles vont en conclure que la réussite dépend moins de l'esprit d'entreprise que du favoritisme ou de la loyauté envers les titulaires du marché. 
En conséquence, elles vont moins investir et vont éviter d'innover. 
L'expérience récente de la Hongrie montre que si les personnes en fonction ne craignent pas le contrôle judiciaire, elles vont s'engager dans des comportements abusifs envers les participants du marché, afin de s'emparer de plus grands segments de l'économie. 
Cela se traduit en fin de compte par la baisse des recettes publiques, ce qui oblige le gouvernement à trouver d'autres moyens de financer les biens publics de base. 
Pour maintenir l'économie à flot et pour rester au pouvoir, le gouvernement sera d'autant plus dépendant des transferts de l'UE. 
Les gouvernements polonais et hongrois ont transformé le pire cauchemar des pères fondateurs du marché unique en une réalité. 
Dans ces deux pays, les institutions qui pourraient aider les acteurs nationaux à bénéficier de l'intégration du marché sont compromises (pour ne rien dire des droits des citoyens et des opportunités), alors même que les régimes intolérants à l'origine de cette érosion continuent de recevoir des fonds de l'UE. 
Cet état de choses a exposé les limites du contrôle à l'échelle de l'Union européenne sur la façon dont l'argent est dépensé dans les États membres. Et cela montre que le développement d'institutions nationales peut être inversé trop facilement. 
Lorsque le marché unique a été créé, un grand nombre de gens ont supposé qu'il fournirait suffisamment de mesures incitatives pour que les entreprises nationales et les décideurs développent des institutions au niveau national, de façon à tirer parti des nouvelles opportunités. 
Mais les défauts de cette hypothèse sont à présent manifestes. 
Il y a dix ans, la tragédie en Grèce après la crise financière a montré que les personnes en fonction ne vont pas nécessairement prendre la responsabilité de développer des institutions solides. 
Et actuellement en Pologne et en Hongrie, nous apprenons que certains gouvernements intolérants vont même jusqu'à affaiblir les institutions de leur propre pays à des fins politiques. 
Il est temps que l'UE prenne des mesures audacieuses, avant que d'autres gouvernements des États membres n'essaient de lui jouer le même tour. 


La mission chrétienne de la Pologne en Europe 
La semaine dernière, le président (ex-communiste) de la Pologne a demandé à ce qu'une référence explicite à l'héritage chrétien de l'Europe soit insérée dans la future constitution européenne. 
D'autres se sont contentés de murmurer un tel souhait. 
José Casanova explique pourquoi la Pologne a publiquement pris la tête de ce mouvement. 
Le lien entre le christianisme et la civilisation européenne se dénoue. 
L'Europe de l'Ouest représente de moins en moins le coeur de la civilisation chrétienne et les formes les plus dynamiques du christianisme actuel sont de moins en moins européennes. 
C'est cependant dans cet environnement que la Pologne catholique « rejoint l'Europe ». 
Au cours des années pendant lesquelles les sociétés d'Europe de l'Ouest subissaient un processus de sécularisation (en fait, de « déchristianisation »), le catholicisme polonais connaissait un extraordinaire renouveau. 
Toutes les tentatives du régime communiste pour rompre les liens entre l'église catholique et la nation polonaise avaient échoué. 
La sécularisation forcée imposée par les hauts dirigeants (qui a connu un certain succès en Union Soviétique) avait échoué de manière abjecte. 
L'espoir qu'un développement économique engendrerait le même effet sécularisant qu'en Europe de l'Ouest s'était également révélé mensonger. 
A l'instar des soulèvements romantiques et voués à l'échec contre la Russie tsariste du 19e siècle, la plupart des observateurs européens considéraient la vitalité religieuse du pays sous le régime communiste comme anachronique, si ce n'est réactionnaire. 
Les Polonais ont cependant confondu le Zeitgeist . 
L'élévation surprenante (certaines parlent même de miracle) du cardinal Karol Wojtyla à la papauté sous le nom de Jean Paul II, sa visite triomphale en Pologne en 1979, l'avènement du mouvement Solidarité un an plus tard et l'effondrement du système soviétique en 1989 ont changé la marche de l'histoire. 
Dans ce contexte, il n'est pas surprenant que la Pologne ait créé un « Europhobe » catholique qui proteste contre l'UE non seulement à cause de l'euro ou d'une soi-disant menace posée à la souveraineté nationale, mais en raison de ce que l'Europe représente moralement et spirituellement. 
Ces Catholiques anti-Europe rejettent l'intégration européenne parce qu'ils estiment que les valeurs laïques, matérialistes et hédonistes de l'Europe menacent l'identité catholique de la Pologne. 
Ils craignent la menace de sécularisation inhérente à l'intégration européenne. 
Cette peur n'est pas injustifiée. 
Après tout, elle constitue les prémisses fondamentales de la théorie de la sécularisation qui veut que plus une société soit moderne, plus elle devient laïque. 
Etant donné que la modernisation, comprise au sens de la conformité aux niveaux européens de développement politique, économique, social et culturel, constitue l'une des raisons pour lesquelles la Pologne a demandé l'intégration au sein de l'UE, nous pouvons escompter que le schéma historique général de la modernisation engendrera la sécularisation en Europe Centrale, y compris en Pologne. 
La croyance en un déclin religieux progressif fait partie de la définition européenne de la situation moderne et comporte des conséquences réelles pour la religiosité. 
La prétendue normalité de la croyance dans l'inévitabilité de la sécularisation tend à se reproduire tout en apparaissant de plus en plus irréversible. 
C'est toutefois sur ce point que le catholicisme polonais entend jouer un rôle historique spécial. 
En dépit d'une ambivalence initiale envers l'Europe, l'église catholique polonaise a conservé, du moins officiellement, une position non équivoque en faveur de l'intégration européenne depuis 1996, lorsqu'une délégation d'évêques polonais s'est rendue à la Commission Européenne à Bruxelles. 
Cette position correspond entièrement à la vision de l'unité européenne soulignée par le pape polonais. 
Lors de la visite qu'il fit en Pologne en 1999, Jean Paul II a exprimé explicitement son soutien en faveur d'une intégration à l'UE. 
Une des raisons expliquant cette attitude positive a sans doute un lien avec la mission apostolique que le pape a réservé à l'église polonaise. 
En tant que premier pape slave de l'histoire, Jean Paul II pensait qu'il était de son devoir de libérer les peuples slaves du communisme et de renforcer le dialogue oecuménique avec les églises majoritairement orthodoxes d'Europe de l'Est. 
La chute du mur de Berlin a conforté le pape dans sa mission de réunification et de régénération spirituelle de l'Europe chrétienne. 
Mais la vision du pape est confrontée à une Europe de l'Ouest qu'il perçoit comme de plus en plus païenne, hédoniste et insensible à son message revivaliste. 
Frustré, il s'est alors tourné vers une Europe de l'Est, plus particulièrement la Pologne catholique, qui lui semblait moins corrompue par le matérialisme capitaliste, exhortant les peuples de la région à servir de « réservoir spirituel » de l'Europe chrétienne. 
Il découvrit toutefois que les biens et les valeurs de l'Europe de l'Ouest submergeaient l'Est et polluaient ce réservoir. 
Les évêques catholiques de Pologne ont toutefois accepté la mission que leur avait confiée le pape et ont depuis lors souligné à maintes reprises que l'un des objectifs de l'Eglise dans une Europe unie consistait à encourager un renouveau du christianisme. 
Mais étant donné la perte de la demande religieuse, l'offre d'un nombre trop élevé de prêtres polonais pour un effort évangélisant paneuropéen a peu de chances de changer les choses en profondeur. 
La réaction mitigée de l'Europe, pour ne pas dire ouvertement hostile, aux sermons revivalistes de Jean Paul II témoigne de la difficulté de cette tâche. 
Une mission apostolique moins ambitieuse pourrait néanmoins porter ses fruits. 
Que la Pologne prouve que le lien entre la modernisation et la sécularisation est inacceptable. 
Que la Pologne reste la Pologne. 
Que la Pologne fidèle à Rome ( Polonia semper fidelis ) garde la foi avec son identité et sa tradition catholiques tout en réussissant son intégration au sein de l'Europe, devenant ainsi un pays européen « normal ». 
Ce faisant, elle pourrait prouver que le déclin religieux en Europe ne représente pas un processus inévitable étroitement lié à la modernisation, mais plutôt un choix historique des Européens. 
Une Pologne religieuse moderne pourrait obliger les Européens laïques à revoir leurs hypothèses et à réaliser que ce n'est pas tant la Pologne qui n'est pas en phase avec l'Europe que l'Europe laïque qui n'est pas en phase avec le reste du monde. 
Le catholicisme polonais a confondu les sceptiques et les critiques jusqu'à présent. 
Il peut très bien continuer dans cette voie. 

La Pologne voit double 
Le fait que la Pologne soit actuellement gouvernée par des jumeaux, d’abord connus en tant qu’acteurs lorsqu’ils étaient enfants, en trouble plus d’un. 
Le Président Lech Kaczynski et le Premier Ministre Jaroslaw Kaczynski sont effectivement fascinants, mais les forces politiques qu’ils représentent sont encore plus intéressantes – et inquiétantes. 
Depuis l’automne 2005, les frères Kaczynski sont à la tête d’une coalition conservatrice et populiste, agrémentée d’une bonne dose de nationalisme – représentée par la petite Ligue des familles polonaises (LPR). 
La droite était au pouvoir de 1990 à 1993 et y a accédé pour la dernière fois en 1997. 
Le Parti postcommuniste de l’Alliance de Gauche démocratique (SLD) n’a pas été réélu cette année-là, en dépit d’une forte popularité, de cinq années de prospérité économique et de baisse rapide du chômage. 
La droite, jusque-là divisée, s’est vue remporter les élections grâce à une unité temporaire. 
En 1998, c’en était pourtant fini de la prospérité : des années de stagnation et de forte hausse du chômage firent suite au virage à droite du gouvernement. 
En raison de son incapacité à redresser la situation, la droite fut remplacée en 2001 par un autre gouvernement conduit par le SLD. 
C’est au cours de cette période que la droite se désagrégea. 
Le parti conservateur Droit et Justice (PiS) et le nationaliste LPR comptaient parmi les groupes dissidents. 
Au moment même où ils faisaient leur apparition sur la scène politique, la gauche échouait : l’économie n’allait pas en s’améliorant, le chômage restait élevé et le SLD, attirant toutes sortes de crapules, baignait dans la corruption. 
Ces scandales de corruption permirent à la droite de porter le coup de grâce au SLD, sous la forme de commissions d’investigations parlementaires. 
A l’image des chasses aux sorcières de l’Amérique des années 50 de Joe McCarthy, les audiences humilièrent le SLD et compromirent en grande partie l’après 1989. 
Toutefois, les grands revirements dans la politique polonaise ne proviennent pas seulement d’intrigues politiques : ils reflètent les intuitions des électeurs polonais, capables de voter pour toutes sortes de partis, de l’extrême gauche à l’extrême droite, dès lors qu’ils sont convaincus que ces partis se pencheront sur leurs préoccupations et leurs griefs sociaux. 
La campagne irresponsable de la droite, associée à la stagnation économique, a fait glisser l’électorat polonais « errant » vers le PiS, qui doit son succès à Jaroslaw Kaczynski, l’homme politique le plus en vue à l’heure actuelle. 
Le leader du PiS a présenté aux électeurs indécis sa conception crédible d’un État soucieux de la solidarité sociale (où aucun réfrigérateur n’est vide) et opposé au libéralisme sans coeur (qui vide les réfrigérateurs des pauvres et remplit ceux des riches). 
Ce contraste, qui est aussi une attaque virulente de la libérale Plateforme civique, a permis de mettre sur pieds une coalition modérée de droite. 
Kaczynski, après son refus de s’associer à la Plateforme civique, décida d’allier son PiS minoritaire au parti populiste Autodéfense et au nationaliste LPR. 
Le but avoué de la nouvelle alliance était de mettre en place ce que Kaczynski appelle la « Quatrième République » (qui sous-entend une rupture constitutionnelle avec la Troisième République, soi-disant compromise, de l’après 1989). 
Les frères Kaczynski cherchent à disloquer un « système corrompu, composé de politiciens carriéristes, de postcommunistes, d’anciens bureaucrates des services secrets et d’organisations criminelles », qui, selon eux, dirige la Pologne depuis 1989. 
La Quatrième République est censée être républicaine plutôt que libérale et laisserait davantage de place à la participation de l’État dans l’économie. 
Dirigée par le haut, cette démocratie verrait ses pouvoirs séparés de façon limitée et connaîtrait une part d’autoritarisme, tout en étant guidée par un mélange de conservatisme, de populisme et de nationalisme. 
Elle ferait entendre sa voix dans les relations avec l’UE – notons qu’elle n’est peut-être pas plus eurosceptique qu’« eurodifficile » –, à la manière de l’Angleterre des années 80 de Margaret Thatcher, même si la Pologne est beaucoup plus pauvre et a moins d’influence politique. 
L’idée de la Quatrième République échauffe l’opposition. 
La cote de popularité de Lech Kaczynski est largement inférieure à celle de son prédécesseur du SLD, Aleksander Kwasniewski. 
Le frère du Président, Jaroslaw Kaczynski, a toujours suscité la méfiance populaire. 
En effet, les Kaczynski n’ont pas obtenu la majorité des voix et les gens ne sont pas encore décidés à les suivre. 
Ils n’ont pourtant pas vu à quel point il était risqué de laisser tant de pouvoir entre leurs mains et ne se sont donc pas mobilisés pour leur barrer la route. 
Il n’y aura pas d’élections avant 2009. 
Certes, une crise politique peut renverser la coalition, ce qui n’arrivera seulement que si l’électorat « errant » de Pologne décide que le PiS l’a délaissé. 
Mais cela paraît peu probable. 
La coalition a pris le pouvoir à l’aube de ce qui semblait être une nouvelle ère de prospérité, étayée par d’importantes subventions de l’UE qui permettront de satisfaire, grâce à d’innombrables avantages, les intérêts particuliers et d’améliorer les prestations sociales. 
Ces mesures feront sûrement gagner du temps au PiS et à sa Quatrième République. 
Jusqu’où les jumeaux sont-ils prêts à aller ? 
En homme politique intelligent, Jaroslaw Kaczynski est conscient du lien qui existe entre la stabilité monétaire et le succès politique. 
Il ne laissera pas la générosité du gouvernement devenir excessive, ses largesses pouvant avoir des répercussions négatives dans les marchés financiers. 
La corrélation étroite entre le sort de la coalition (et celui de la Quatrième République) et un électorat imprévisible dépendant des prestations sociales pourrait néanmoins empêcher de mettre en œuvre des réformes sérieuses et nécessaires permettant de placer l’économie sur une base solide, à long terme. 
La compétitivité économique s’en verra certainement dégradée ­– d’autant plus qu’elle sera masquée par le coup de fouet des fonds de l’UE, qui aideront d’ailleurs le gouvernement à conserver son soutien populaire. 
Dans ce cas, la vie avec les jumeaux pourrait devenir bien plus troublante que nécessaire pour la Pologne. 

La Jacquerie polonaise 
« Béni soit (...) le paysan qui naît, mange et meurt sans que personne ne se mêle de ses affaires ». 
Voici ce qu'écrivait ce journaliste italien d'un moment qu'on connaît mieux pour ses compositions musicales, Guiseppe Verdi. 
Ce à quoi Verdi croyait n'était possible qu'au dix-neuvième siècle et au cours des millénaires qui précédèrent, mais ce n'est plus vrai aujourd'hui. 
En fait, le contraire est bien plus probable. 
En Pologne, par exemple, non seulement les paysans veulent crier sur tous les toits comment vont leurs affaires, mais ils veulent aussi façonner la Pologne à leur propre image. 
Dans son « Âge des extrêmes. Histoire du XXè siècle », Eric Hobsbawm soutenait que le plus important changement intervenu à l'Ouest au vingtième siècle fut la grande réduction du nombre de paysans. 
Où qu'on porte le regard, les paysans ont presque disparu. 
Pas ici, en Europe de l'Est. 
Les économies basées sur le modèle soviétique ont peut-être pu passer pour des avatars de la modernisation industrielle, mais dans la plupart des anciens pays satellites de l'URSS, l'économie marxiste-léniniste a permis le maintien d'une importante population dans les campagnes. 
Aujourd'hui, cette armée paysanne de réserve est à l'origine du conflit politique le plus sérieux que la Pologne ait connu depuis la chute du communisme au moment même où le pays demande à entrer dans l'Union Européenne. 
Dans la plupart des sociétés, la plupart des gens ont une attirance mystique pour la terre et les gens qui la travaillent. 
Mais dans le monde occidental, il y a trop de terres agricoles et donc il y a un surplus de production agricole. 
Bien qu'on le reconnaisse, on trouve quand même la disparitions des paysans troublante. 
Les paysans polonais, qui ont pu entr'apercevoir un monde plus vaste depuis 1989, voient ce qui se passe et s'en inquiètent. 
38% de la population polonaise vit dans un village ou travaille sur une ferme, ce qui pose un sérieux problème politique. 
Il semble qu'aucun remède à leur situation désespérée ne soit possible. 
Comme tout le monde, nos paysans votent selon leurs craintes et choisissent de se faire représenter par les partis paysans qui pensent que le status quo politique est le seul moyen de préserver le mode de vie agraire de la Pologne. 
Pas d'adhésion à l'UE, plus aucune privatisation, pas de réforme du régime des retraites. 
Point mort. 
Le mysticisme rural joue leur jeu. 
Nombreux sont les Polonais qui croient ne devoir pas vendre leurs terres aux étrangers, parce que l'identité polonaise est en quelque sorte enterrée dans son sol pauvre. 
D'un point de vue historique, il n'est pas surprenant que les Polonais ne veuillent pas vendre leurs terres aux Allemands, et heureusement peu d'Allemands sont intéressés. 
Mais cela intéresse les Néerlandais, et certains Polonais soupçonnent bizarement les Néerlandais de vouloir s'approprier leur pays. 
La peur des spéculateurs, de ceux qui veulent vendrent la pologne morceau par morceau, est endémique. 
Ce ne sont que balivernes, bien sûr. 
Il n'y a que peu d'acheteurs intéressés parce que la terre polonaise est trop pauvre. 
Et pourtant tout le monde est persuadé que l'indépendance de la Pologne se perdra tout à coup le jour où les fermes pourront être vendues à d'autres Européens, une des conditions de l'adhésion à l'UE. 
Avec le communisme discrédité et le catholicisme blêmissant, la connexion mentale, psychologique et même spirituelle de la terre avec la défense de la mère-patrie semble être la seule certitude politique qui reste aux Polonais. 
Après 1989, ils ont conquis leur liberté (comme cela s'est produit dans d'autres pays anciennement communistes) mais perdu leur identité nationale, qui s'était forgée sur leur aversion envers leurs oppresseurs. 
On peut déplorer un tel sentiment social, comme dans mon cas, mais le mythe du paysan polonais résistant héroïquement contre la collectivisation communiste de son petit bout de terre privé semble indéracinable, même s'il n'est pas mérité. 
En réalité, les paysans ne furent pas d'un grand secours à l'époque de Solidarnosc et ils constituent maintenant le principal obstacle vers la modernisation. 
De plus, nous n'avons plus besoin de héros ici. 
Ce qui est triste dans ce pouvoir que les paysans polonais exercent maintenant, c'est que c'est un pouvoir totalement négatif. 
Les Polonais qui ont perdu presque toutes leurs idées patriotiques au cours de la dernière décennie semblent maintenant prêts à redécouvrir leur identité nationale sur une base purement négative créée de toutes pièces par les paysans. 
L'Union Européenne veut nous voler (ou acheter à bas prix) notre terre , déclarent-ils. 
Les Polonais doivent la combattre . 
Si notre fierté nationale requiert le contrôle éternel des terres polonaises par les Polonais, et de ce fait entraîne l'échec de l'adhésion à l'UE, la Pologne sera condamnée à un futur en forme de gigantesque musée de la paysannerie. 
Des carioles à chevaux. 
Une vache solitaire dans un pré. 
Des cochons se nourrissant avidement à la table familiale. 
On verra peut-être des chaumières surmontées d'antennes satellite, mais elles seront entourées de paille, de boue, de bois coupé et de la puanteur arômatique du bétail vivant. 
Alors, au lieu d'acheter les fermes polonaises et de les moderniser, les Néerlandais, les Allemands, les Danois et d'autres visiteront ces fermes comme une espèce de Disneyland, un endroit où l'on va voir ce à quoi ressemblait le passé. 
Ils viendront, donneront un peu d'argent à des fermiers pittoresques et légérement lunatiques labourant leur terre en suivant leur mule, puis ils partiront. 
Il est peut-être dérangeant pour les Polonais d'admettre cela, mais si tel est leur choix, ils seront condamnés à une éternel statut de troisième rang, à peine supérieurs aux endroits les plus dévastés de ce monde et sans aucune illusion de progrès. 
Verdi offrait au moins cette illusion à ses paysans. 


Pourquoi sommes-nous incapables de faire disparaître la poliomyélite ? 
BERNE, LONDRES, GENÈVE – Le 24 octobre 2016 devrait être une journée exceptionnelle dans l’histoire de la polio. 
Si tout se déroule comme prévu, ce sera la dernière année où sera organisée la Journée mondiale contre la polio avant que cette maladie soit éradiquée. 
Mais le moment n’est pas encore venu de célébrer ou de s’asseoir sur ses lauriers ; même si nous savons comment éliminer la polio, la tâche n’est pas terminée. 
Considérez ceci : en août 2014, l’Organisation mondiale de la santé a déclaré que la crise Ebola en Afrique de l’Ouest constituait une urgence de santé publique de portée internationale (USPPI) ; l’état d’urgence a été levé en mars 2016. 
En mai 2014, l’OMS a déclaré que la propagation internationale du poliovirus sauvage était également classée comme une USPPI ; or cette maladie conserve ce statut aujourd’hui, nous laissant songeurs quant à la capacité des instances mondiales d’y prêter suffisamment attention. 
Ces craintes sont justifiées. 
La persistance du statut d’USPPI de la poliomyélite met en péril les réalisations de l’Initiative pour l’éradication mondiale de la poliomyélite (IEMP), dans laquelle les autorités mondiales ont investi 15 milliards $ depuis son inauguration en 1988, car cette maladie menace la santé mondiale globalement. 
En premier lieu, l’initiative IEMP pour enrayer la transmission du poliovirus pourrait manquer sa plus récente échéance ; ce qui, hélas, n’est pas la première fois. 
À la date cible initiale fixée à l’an 2000, l’incidence de la poliomyélite a été réduite par plus de 99 %, d’un nombre estimé de 350 000 cas en 1988. 
Depuis lors, une longue « traînée » d’infections coriace a cependant présenté des signes de persistance, principalement dans des régions éloignées et démunies ainsi que dans les zones de conflit. 
Les efforts pour traiter ces cas chroniques sont laborieux et ils demeurent incomplets, malgré le changement de statut d’USPPI. 
Assurément, la lutte contre le virus a rencontré quelques succès, comme en Inde, qui a été attestée exempte de poliomyélite en 2014, et au Nigeria, qui a enrayé la transmission du virus dans la même année. 
Mais on a aussi connu des revers : en 2016, Nigeria a vu surgir deux nouveaux cas chez des enfants d’une région qui vient d’être libérée de l’emprise du groupe terroriste Boko Haram. 
Les deux autres pays où la poliomyélite est endémique, l’Afghanistan et le Pakistan ont raté leur cible d’éradication de2015 et ont dû la reporter d’une année, à un coût de 1,5 milliard $. 
Les causes premières des délais non respectés de chacun de ces pays nécessiteront des manœuvres politiques expertes et diplomatiques pour résoudre les problèmes. Parmi elles, on retrouve les conflits intérieurs qui empêchent les enfants d’accéder aux soins de professionnels de la santé publique, l’opposition de certains chefs religieux et la méfiance du public envers les gouvernements nationaux et les initiatives internationales. 
L’éradication de la poliomyélite coûte cher, mais elle coûtera des dizaines de milliards de dollars de plus si l’on doit la combattre à perpétuité. 
Il faut rappeler aux politiciens et aux autorités qu’un monde sans poliomyélite serait un bien public mondial, que l’éradication est de loin le meilleur choix et que le financement continu et les appuis politiques sont nécessaires à la réussite de l’IEMP. 
Il est également important de s’assurer que les outils et pratiques de grande valeur créés à long terme par l’IEMP ne soient pas dilapidés une fois la poliomyélite disparue. 
Il s’agit par exemple des chaînes de froid pour préserver les vaccins dans le transport des usines aux patients ; des « journées d’immunisation » et des « journées de cessez-le-feu » négociées dans les zones de conflit où les vaccins peuvent être administrés ; d’effectifs médicaux formés ; ainsi que des systèmes de dépistage, des analyses de laboratoire et des interventions d’urgence. 
Ces outils ont prouvé leur valeur dans la lutte contre d’autres maladies : le Nigeria a pu enrayer la propagation d’Ebola pendant l’épidémie en Afrique de l’Ouest grâce à son système efficace de dépistage de la polio. 
Pourtant en réalité, les pays ne seront capables d’intégrer les outils IEMP dans leurs systèmes de santé que s’ils reçoivent un soutien financier, logistique et politique. 
Des efforts importants seront nécessaires pour distribuer le matériel là où il est requis et pour coordonner les activités de surveillance et de laboratoire. 
Non seulement ces interventions renforceraient la sécurité et la résilience du système de santé mondiale pour la prochaine épidémie ; mais elles nous permettraient également d’atteindre l’Objectif de développement durable des Nations Unies pour la couverture universelle de soins de santé. 
Plus généralement, les enseignements tirés de l’IEMP et des autres initiatives d’éradication ne doivent pas être oubliés. 
En 1980, la variole est devenue la première maladie chez l’humain à être éradiquée alors qu’auparavant des campagnes contre les ankylostomes, le pian, la fièvre jaune et le paludisme avaient échoué. 
Mais beaucoup des leçons déjà connues dans les années 1980 ont été vite oubliées — comme l’importance de s’attaquer aux bassins éloignés d’infection et de maintenir des niveaux élevés d’immunisation partout pour que les systèmes de santé ne soient pas submergés. 
Une gamme complexe de pressions politiques, de motifs et d’aspirations déterminent quelles leçons tirer de l’histoire et quelles nouvelles cibles de santé mondiale nous nous fixons. 
La Journée mondiale contre la polio est donc une occasion d’enjoindre les politiciens à renouveler leurs engagements envers l’éradication de la poliomyélite et à appliquer les enseignements tirés de l’IEMP pour améliorer la santé publique dans le monde entier. 
Dans la lutte contre la polio, les instances mondiales comptent beaucoup sur la générosité des États-Unis, de Rotary International et de la Fondation Bill & Melinda Gates ainsi que sur l’aide des pays européens comme l’Allemagne, la Norvège et le Royaume-Uni (avec un appui politique supplémentaire d’autres pays comme Monaco). 
D’autres pays européens et la Commission européenne elle-même devraient contribuer davantage aux initiatives d’éradication. 
Même si les États membres du G7 ont renouvelé leur engagement envers l’élimination de la poliomyélite à un sommet au Japon au début de l’année, le sommet subséquent du G20 à Hangzhou, en Chine, où les deux tiers de la population mondiale étaient représentés, n’y a fait aucunement référence ; le groupe des G77 des 134 pays en développement n’a rien fait non plus en ce sens lors de la dernière assemblée. 
Cela ne suffit pas. 
Après des années d’effort, il est maintenant évident qu’un engagement mondial ferme constant envers l’éradication peut faire cesser la situation d’urgence de la polio. 

Les héros de la lutte contre la poliomyélite 
SEATTLE – Les progrès accomplis autour du globe dans la lutte contre la poliomyélite comptent sans doute parmi les avancées les moins mises en lumière dans le domaine de la santé mondiale. 
Je considère en effet comme les héros de l’année 2015 les hommes et femmes qui combattent sur le front de cette maladie. 
Depuis 1988, le nombre de cas de polio observés annuellement à travers le monde a chuté de plus de 99,99 %. 
Il fut un temps où cette maladie entraînait chaque année la paralysie d’environ 350 000 enfants ; pour 2015, il est probable que ce nombre soit inférieur à 100. 
L’année 2015 a également marqué le franchissement d’une étape majeure dans le cadre de notre mission consistant à éradiquer ce terrible fléau : pour la première fois dans l’histoire humaine, l’Afrique a vécu une année sans aucun cas de polio. 
Et pourtant, je constate bien souvent avec étonnement combien sont nombreuses les personnes à ignorer ces avancées considérables. 
Ces accomplissements sont le fruit du travail d’une coalition internationale d’acteurs visionnaires : dirigeants déterminés à faire de l’éradication de la polio une priorité majeure dans leur pays, et financeurs œuvrant une soutien du combat contre la maladie. 
Le soutien des Émirats arabes unis a par exemple été indispensable à la vaccination d’enfants au Pakistan – Afghanistan et Pakistan étant les deux seuls pays à n’avoir jamais connu une année sans polio. 
Mais les formidables progrès observés ces trois dernières décennies n’auraient pas été possibles sans le travail effectué en première ligne par les bénévoles et personnels médicaux, qui fournissent tous les efforts – parfois au péril de leur propre vie – pour veiller à ce que chaque enfant soit protégé. 
C’est grâce à ces être humains exceptionnels – qui bravent les inondations, gravissent des montagnes escarpées, et sont parfois contraints de travailler dans les régions du monde les plus frappées par les conflits – que 13 millions d’enfants sont aujourd’hui en vie et sont en mesure de marcher. 
C’est la raison pour laquelle je suis fier que la Fondation Gates ait noué un partenariat avec les EAU afin de rendre hommage à ces personnes d’un courage exceptionnel, au travers des récompenses baptisées Heroes of Polio Eradication (HOPE) Awards. 
La cérémonie organisée en présence de Son Altesse le Cheikh Mohammed Bin Zayed al Nahyan, prince héritier d’Abu Dhabi, compte parmi les événements les plus enthousiasmants auxquels j’ai pu récemment assister dans le cadre d’un déplacement au Moyen-Orient. 
J’ai ainsi eu le plaisir de rencontrer les lauréats, et de rendre hommage à leurs formidables efforts. 
Professionnelle de la santé dans la région du Baluchistan, au Pakistan, Freeda compte parmi ces lauréats, elle qui soutient le programme d’éradication de la polio depuis plus de 15 ans, dans des zones bien souvent périlleuses de cette province. 
L’an dernier, Freeda a été blessée alors qu’un membre de sa famille était tué dans un attentat au cours d’une tournée de vaccination. Sa détermination à soutenir la vaccination des enfants n’a pourtant jamais vacillé. 
Atta Ullah est pour sa part chef de communauté et militant dans la province de Khyber Pakhtunkhwa au Pakistan, et mobilise l’appui des professionnels de la santé et des dirigeants locaux dans le cadre de démarches d’éradication de la polio. 
Il œuvre également afin d’exorciser les rumeurs absurdes et autres idées fausses entourant les vaccins contre la poliomyélite. 
Quant au troisième lauréat, Misbahu Lawan Didi, je l’avais déjà rencontré il y a quelques années au Nigeria. 
Quelle joie de le retrouver, et de voir ses efforts ainsi récompensés. 
Lui-même survivant de la polio, Lawan Didi a créé un programme autour de matchs de football pour les paraplégiques – initiative innovante visant à promouvoir la confiance en soi et l’autonomie de quelque 3 000 paraplégiques. 
Intervient ensuite Constant Dedo, consultant auprès de l’Organisation mondiale de la santé dans le cadre de la poliomyélite au Nigeria, qui travaille depuis près de dix ans au Sud-Soudan, au Pakistan, au Nigeria et en Afghanistan. 
L’histoire personnelle de Constant est celle d’un véritable dévouement à l’éradication de la polio. 
Lors d’une mission au Pakistan, Constant a été blessé par balle et a subi une importante opération chirurgicale, et poursuit néanmoins ses travaux. 
Enfin, nous avons récompensé Bibi Malika, qui est non seulement une importante militante en faveur de l’éradication de la polio, mais également une dirigeante locale que beaucoup sollicitent pour des conseils médicaux dans sa communauté reculée d’Helmand, en Afghanistan. 
Bibi Malika est un exemple d’inspiration pour les femmes de sa région. 
Toutes ces personnes d’exception méritent mon admiration et ma reconnaissance. 
Grâce à leurs efforts – et à ceux de centaines de milliers de personnes engagées dans le même combat – nous nous approchons avec la plus grande émotion de cet objectif que constitue l’éradication de la polio. 
Il ne nous reste plus qu’à achever le travail. 
J’ai bon espoir que nous y parviendrons un jour prochain, grâce au travail acharné de ceux qui combattent cette maladie, et à la générosité de pays comme les EAU, qui rendent les avancées possible. 


Vaincre les microbes ultrarésistants 
LONDRES – Les antibiotiques courants deviennent de moins en moins efficaces, non seulement pour combattre les maux les plus courants comme la pneumonie et les infections urinaires, mais également pour le traitement d’un éventail d’infections, comme la tuberculose et le paludisme, qui pourraient redevenir intraitables. 
Fort de l’engagement récent des dirigeants du G7, dans une récente déclaration commune, de s’attaquer au problème de la résistance aux antibiotiques, il est temps d’élargir les membres signataires aux pays du G20 et à la Chine, alors qu’elle préside le groupe pour la première fois – afin de monter d’un cran la lutte contre ce fléau. 
Ne pas s’attaquer au problème de la résistance aux antibiotiques aurait des conséquences néfastes pour tous les habitants de la planète, peu importe leur pays ou son niveau de développement. 
Les prévisions sont telles que, d’ici 2050, la résistance aux antibiotiques pourrait causer dix millions de décès, beaucoup plus que le niveau actuel de 700 000, la Chine et l’Inde ayant chacune un million de victimes. 
À cette date, les pertes de PIB mondial cumulées sont estimées à 100 000 milliards $. 
Aucune stratégie du G7, même bien conçue, ne peut réussir sans la participation de toute la communauté internationale. 
Car après tout, si les infections se répandent avec les gens qui en sont atteints, la résistance fait de même, ce qui veut dire. que la solution à la résistance aux antibiotiques est une responsabilité commune. 
C’est pourquoi les membres de l’Organisation mondiale de la santé ont accepté de mettre en œuvre un « plan d’action mondial sur la résistance aux antibiotiques » et demandé aux Nations Unies d’organiser une conférence au sommet des dirigeants politiques en 2016. 
Dans cette initiative, les économies émergentes – vu leurs populations nombreuses, leur niveau de richesse croissant et leur influence internationale grandissante – ont un rôle particulièrement important à jouer, avec la Chine en tête. 
La commission d’étude sur la résistance aux antimicrobiens (dont je suis le président) a déjà recommandé un rôle semblable pour la Chine, notamment dans le cadre d’entretiens avec certains responsables politiques chinois. 
Entre maintenant et 2016, tout doit être fait pour que la Chine agisse. 
Les pays du G7 devraient faire avancer cette initiative en prenant des mesures concrètes pour respecter les engagements qu’ils ont pris dans leur déclaration commune. 
Un de ces engagements consiste à réduire l’usage des antibiotiques dans l’élevage des animaux. 
Certains États européens ont déjà fait des progrès importants dans la régie de cette pratique. 
Les États-Unis ont pris plus de temps pour agir, mais ont récemment apporté des changements importants de leurs politiques en ce domaine. 
Mais la meilleure façon de modifier les pratiques d’élevage passe probablement par des pressions sur les grandes entreprises du secteur de l’alimentation – une victoire que les consommateurs pourraient facilement obtenir. 
En fait, la demande en hausse pour des aliments plus sains, dont des viandes sans antibiotique, a déjà convaincu de grands joueurs de l’alimentation comme McDonald’s, Costco et KFC de déclarer leurs intentions de cesser d’offrir des viandes qui contiennent des antibiotiques. 
Les États devraient profiter de cet engouement pour mettre en marche une grande campagne sur les médias sociaux dans le but de promouvoir des habitudes de vie plus saines, ce qui réduirait indirectement la demande d’antibiotiques. 
Cette campagne est d’autant plus intéressante qu’elle entraînerait des avantages importants à coût modique. 
Le second engagement de la déclaration commune semble évident. Il s’agit de contribuer à la réduction de l’emploi inutile de médicaments, car ce problème constitue en fait l’un des grands facteurs derrière la résistance aux antibiotiques. 
Pour le régler, il faut à tout prix, comme énoncé dans la déclaration, mettre au point des outils de diagnostic rapide et les rendre plus accessibles là où les soins sont prodigués. 
Des projets pour améliorer les technologies de diagnostic sont sans aucun doute à la portée des plus grandes sociétés internationales de technologie. 
Mais elles n’investiront que si elles ont l’assurance que les réseaux de santé utiliseront leurs innovations. 
Si les autorités publiques, par exemple, exigeaient que des tests diagnostiques particuliers soient effectués avant de pouvoir prescrire des antibiotiques, le secteur privé y trouverait son compte. 
Une telle exigence essuierait certainement des critiques, car certains feraient valoir que les tests sont trop longs, et qu’il ne serait pas toujours possible de les faire avant de commencer les traitements. 
Bien que ce soit avéré dans de rares cas, il y a beaucoup de domaines où des tests rapides et efficaces existent, mais dont l’usage n’est pas encore répandu, tant dans des pays développés que dans les pays en développement. 
Prenons l’une des infections les plus courantes : les maux de gorge. 
Même s’ils sont souvent le fait d’une infection virale, plutôt que bactérienne, ils sont souvent traités à l’aide d’antibiotiques – une méthode qui est non seulement inefficace, mais qui augmente la résistance aux antibiotiques. 
Un test rapide et facile par frottis buccal résoudrait ce problème – et, en fait, c’est un des tests qui existe depuis longtemps. 
Dans une étude effectuée par une chaîne britannique de drugstores (qui, il est vrai, a été réalisée sur un faible échantillonnage), le test a réduit le volume d’antibiotiques consommé de près de 60 %. 
L’investissement dans la mise au point et le déploiement de cette technologie pourrait entraîner une baisse substantielle des traitements antibiotiques inutiles pour les maux de gorge, sans compter la pression réduite sur les réseaux de santé et le temps gagné par les médecins. 
Une troisième directive, recommandée par le groupe d’étude et reconnue par le G7, est d’améliorer la surveillance de la prolifération des infections résistantes aux médicaments, particulièrement dans des pays en développement, où de telles données sont les plus clairsemées. 
Sur ce front, les instances britanniques montrent l’exemple, le chancelier George Osborne s’étant engagé en mars à affecter 195 millions £ (274 millions €) en aide aux pays émergents dans leur lutte contre la résistance aux antibiotiques. 
Des fondations voudront probablement engager leur propre fonds dans cette initiative. 
Entre-temps, les initiatives gouvernementales américaines portent principalement sur la mise au point de nouveaux médicaments par l’entremise de l’autorité responsable de la recherche biomédicale. 
Le monde est confronté à un grand nombre de difficultés et de crises, pratiquement toutes nécessitent une forte volonté politique et des investissements importants pour être surmontées. 
Mais les faits demeurent, lorsqu’il s’agit de la résistance aux antibiotiques, les autorités publiques ont une chance unique de tuer dans l’œuf une crise majeure, à une fraction du coût d’intervention si elle s’aggravait. 
Ainsi, dans la course effrénée pour combattre l’épidémie récente d’Ebola en Afrique de l’Ouest, les États-Unis ont à eux seuls contribué 5,4 milliards $ en fonds publics. 
Ajoutez à cela les économies dans les réseaux de santé et même aux employeurs, et une action concertée pour contrer la résistance aux antibiotiques devrait être encore plus efficace sur le plan des coûts. 
C’est la raison pour laquelle les États du G7 doivent intensifier leurs efforts pour s’attaquer à la résistance aux antibiotiques. 
Et c’est pourquoi la Chine et les autres économies émergentes devraient se joindre au combat. 
Ensemble, nous pouvons sauvegarder les vertus curatives des médicaments. 

La croissance économique ne suffit plus 
MADRID – Prises en compte de manière isolée, les données macroéconomiques des économies avancées du monde peuvent paraître déroutantes. 
Mais si on les analyse collectivement, les données révèlent une vérité troublante : sans changements dans la manière de répartir les richesses produites et distribuées, la convulsions politiques qui ont balayé le monde au cours des dernières années ne pourront que s'intensifier. 
Voyez par exemple le cas des salaires et de l'emploi. 
Aux États-Unis et dans de nombreux pays européens, les salaires moyens stagnent, bien que la plupart des économies aient récupéré depuis la crise financière de 2008 en termes de PIB et de croissance de l'emploi. 
En outre, les hausses de l'emploi n'ont pas conduit à un ralentissement ni à un renversement de la baisse de la part des salaires dans le revenu national total. 
Au contraire, la plupart des richesses créées depuis la crise de 2008 ont été allouées aux riches. 
Cela peut expliquer les faibles niveaux de consommation qui caractérisent la plupart des économies avancées et l'échec d'une politique monétaire laxiste à produire une hausse de l'inflation. 
L'emploi semble également montrer des résultats anormaux. 
La création d'emploi, quand elle s'est produite, a suivi un chemin différent par rapport à ce que l'histoire suggère. 
Par exemple, la plupart de la croissance de l'emploi a touché les professions à niveau de compétence fort ou faible, en creusant celles de niveau intermédiaire. 
Bon nombre des personnes qui appartenaient autrefois à la classe moyenne occidentale appartiennent à présent à la classe moyenne inférieure ou inférieure et ont une vie bien plus précaire qu'avant sur le plan économique. 
La croissance de la productivité s'est également polarisée. 
Selon l'OCDE, au cours de la dernière décennie, la productivité au sein des « entreprises frontières » (frontier firms) (entendues comme le top 5 % des entreprises en termes de croissance de la productivité), a augmenté de plus d'un tiers, alors que le reste du secteur privé n'a connu pratiquement aucune croissance de la productivité du tout. 
En d'autres termes, un plus petit nombre d'entreprises a réalisé des gains d'efficacité plus importants, mais il y a eu relativement peu de diffusion de ces avantages dans l'ensemble de l'économie. 
On ne comprend pas bien pourquoi ces tendances se produisent, bien que l'impact des nouvelles technologies et des effets de réseau qui en découlent fassent certainement partie de l'explication. 
Au niveau macro-économique, de la productivité des États-Unis a augmenté de plus de 250 % depuis le début des années 1970, alors que les salaires horaires ont stagné. 
Cela signifie que la croissance de la productivité ne s'est pas seulement concentrée dans un nombre restreint d'entreprises, mais également que la productivité et les revenus du marché du travail se sont découplés. 
La conséquence fondamentale de cette situation est que les salaires ne jouent plus le rôle qu'ils ont joué durant des décennies dans le processus crucial de la redistribution. 
Bref, les gains de la productivité du capital ne se traduisent pas en une hausse des revenus médians : une violation du contrat socialsur lequel reposent les économies libérales. 
Il nous semble évident à présent que bon nombre d'économies dans le monde font l'objet d'une certaine forme de changement structurel et que dans la foulée de ce changement, le triangle « emplois-productivité-revenu » triangle distribution en a subi de fâcheuses conséquences. 
Ce changement de paradigme a conduit à l'érosion de la classe moyenne en Occident et à la montée du précariat, une nouvelle classe socio-économique comprenant non seulement ceux qui ne peuvent pas trouver un emploi, mais également ceux qui sont employés sans être déclarés, ceux qui sont employés occasionnellement, ou de toute autre manière précaire. 
Nous avons maintenant denombreuses preuvesqui relient la perception de l'insécurité économique en Occident avec le sentiment anti-élite, la radicalisation politique et les attaques contre les minorités. 
Il est impossible d'expliquer l'augmentation récente de la politique populiste sans tenir compte des conséquences de ces pathologies économiques sur les travailleurs moyens aux États-Unis et en Europe. 
Pour comprendre pourquoi les écarts de trajectoires économiques attendus se sont produits, il suffit de considérer l'impact de la technologie sur l'emploi. 
Les technologies de pointe, en particulier l'informatique et la robotique, ont permis des gains de productivité sans provoquer une augmentation correspondante des salaires. 
Les plus grandes richesses produites par l'augmentation de la productivité sont transférées aux propriétaires de ces technologies. 
L'automatisation de tâches courantes relativement sophistiquées est le moteur de la polarisation du marché du travail. 
Ce qui reste sont soit des tâches difficiles à automatiser qui exigent peu ou pas de compétence, soit des tâches difficiles à automatiser qui exigent de très fortes compétences. 
Ces derniers emplois sont beaucoup moins nombreux que les premiers et ils se trouvent dans les entreprises qui mettent à profit les effets de la technologie pour surclasser leurs concurrents directs et pour conquérir de nouveaux marchés. 
Cela nous amène à la question cruciale de notre époque : comment les dirigeants peuvent-ils traiter les externalités positives produites par les évolutions technologiques rapides et assurer ainsi la viabilité économique et politique ? 
En d'autres termes, comment pouvons-nous construire un nouveau contrat social pour l'ère numérique ? 
Les remèdes sont plus difficiles à identifer que le mal. 
On ne sait pas bien par exemple si l'application de mesures économiques anciennes va permettre d'inverser les tendances actuelles. 
Promouvoir des « réformes structurelles » et concevoir des politiques macro-économiques étroites visant exclusivement à l'augmentation de la productivité pourrait forcer les travailleurs occidentaux à rivaliser avec la technologie à un degré encore plus élevé, ce qui risque d'aggraver la précarité. 
Peut-être que nos accords économiques actuels ne peuvent produire de la croissance qu'au niveau global, tout en réduisant le niveau de vie de la plupart des gens. 
Le débat sur les solutions ne faitque commencer. 
La réduction des inégalités économiques va exiger des réformes de l'éducation et de la fiscalité, par lesquelles le fardeau fiscal va passer de manière décisive de la main-d'œuvre vers le capital. 
Les pays occidentaux devront également créer de nouveaux mécanismes de redistribution pour compléter le déclin du rôle des salaires dans leurs économies. 
Les données plaident grandement en faveur de réformes de ce genre. 
Si les dirigeants occidentaux doivent contenir et finalement calmer les convulsions politiques auxquelles leurs pays sont désormais confrontés, ils n'ont pas d'autre choix que de répondre par l'élaboration de nouveaux modèles de croissance inclusive. 

Expliquer la reprise mondiale en période de récession politique 
MILAN – Moment de pause dans une existence au rythme effréné, l’été est une période propice à une réflexion sur les problématiques fondamentales. 
L’un des principaux paradoxes qui occupent dernièrement mon esprit réside dans une déconnexion entre d’une part les disfonctionnements généralisés de la politique, et d’autre part la relative solidité des performances de l’économie et des marchés financiers. 
Actuellement, les grandes puissances économiques de la planète enregistrent une reprise régulière, certes ponctuée de revers occasionnels. 
Bien entendu, les performances économiques sont encore loin d’exprimer leur plein potentiel : on observe selon les pays certains écarts de production, un endettement excessif, des bilans fragiles, un sous-investissement, ou à plus long terme des passifs non générateurs de dette qui ne sont pas financés. 
Pour autant, les marchés financiers ne montrent aucun signe de convulsion, alors même que les mesures de relance monétaire s’effacent peu à peu. 
Dans le même temps, les conditions politiques semblent se détériorer. 
La polarisation s’intensifie, notamment en raison d’une opposition croissante à la mondialisation ainsi qu’aux modèles de croissance déséquilibrés que celle-ci engendre. 
Au États-Unis, par exemple, le Pew Research Center rapporte non seulement que les citoyens interrogés s’inscrivent en profond désaccord avec leurs compatriotes de l’autre bord politique, mais également qu’ils n’éprouvent à leur égard aucune sympathie, ni aucun respect. 
L’impasse politique longtemps alimentée par la division américaine gauche-droite s’enracine désormais au sein même du Parti républicain, qui contrôle les deux chambres du Congrès et la Maison Blanche. 
Jusqu’à présent, l’administration du président Donald Trump n’a fait qu’aggraver cette agitation interne, sans par ailleurs proposer ce changement de politique économique tant espéré qui serait susceptible d’élever l’investissement, la croissance, et de renforcer la qualité de l’emploi. 
Bien qu’il soit pour l’heure compliqué de déceler les priorités de l’administration Trump, il est difficile d’y voir un accent concerté et étroitement placé sur l’élaboration de modèles de croissance plus équitables et plus durables. 
Au Royaume-Uni, le vote de sortie de l’Union européenne survenu l’été dernier en a surpris plus d’un. Les inquiétudes au sein de l’UE se sont accentuées lorsqu’est arrivée au pouvoir la Première ministre Theresa May, déterminée à opérer un Brexit « dur ». 
Les électeurs britanniques ayant désormais privé May de sa majorité parlementaire lors des élections législatives anticipées du mois de juin, l’issue des négociations de sortie – et par conséquent le sort du Royaume-Uni de l’après-Brexit – apparaissent encore plus incertains. 
Les dirigeants des pays européens et d’un certain nombre d’économies émergentes ont désormais concluent que le Royaume-Uni et les États-Unis étaient des alliés et partenaires commerciaux imprévisibles et peu fiables. 
Les pays asiatiques, en premier lieu desquels la Chine, ont choisi de mener leur propre chemin. 
La coopération internationale autour des questions économiques et de sécurité – exercice toujours difficile – semble aujourd’hui se désintégrer. 
Dans un tel contexte, la résilience de l’économie mondiale – du moins à ce stade – apparaît ainsi d’autant plus remarquable (bien qu’il soit impossible de savoir comment l’économie se comporterait dans un environnement politique plus stable). 
Plusieurs éléments, qui ne s’excluent pas mutuellement, peuvent permettre d’expliquer cet état de fait contraire à toute logique. 
Tout d’abord, les institutions bâties au fil du temps limitent aujourd’hui la capacité des dirigeants politiques et des législateurs à façonner l’économie. 
Bien que ces institutions freinent parfois la mise en œuvre de mesures politiques judicieuses, elles minimisent d’un autre côté les risques propres à l’économie et à l’investissement. 
Sur le front international notamment, les dirigeants ne peuvent aisément opérer un renversement immédiat et radical des modèles de mondialisation établis au cours des dernières décennies. 
Toute tentative dans cette direction – incontestablement alimentée par l’intensification des pressions populistes et nationalistes – engendrerait de sérieux dégâts économiques, impactant en fin de compte le capital politique de son initiateur. 
Autre explication, plus inquiétante, il n’est pas impossible que les risques progressent plus rapidement que la perception que nous en avons. 
Ceux qui en doutent devraient songer à la crise financière mondiale de 2008, qui a vu le laxisme des réglementations et l’asymétrie des informations engendrer un modèle de risque rapidement croissant, ainsi que l’accentuation de déséquilibres qui demeuraient pour la plupart ignorés. 
Dans le contexte actuel, l’effet cumulatif des tensions géopolitiques grandissantes, de la perte de confiance, et du désamour à l’égard des institutions clés pourrait produire un choc important, ou à tout le moins détériorer les conditions de l’investissement. 
Mais il est plus difficile d’élaborer des scénarios concrets que d’ignorer les risques potentiels auxquels nous sommes confrontés. 
Une explication plus optimiste est néanmoins possible, à laquelle je souscris personnellement, au risque de passer pour irrationnel et insouciant. 
L’inégalité des chances et des perspectives, qui alimente le mécontentement populaire et la polarisation politique, est tout à fait réelle. Après avoir été oubliés pendant des années, ceux qui souffrent de cette inégalité recueillent enfin l’attention qu’ils méritent. 
Une attention concertée et davantage axée sur la cohésion sociale ne produira pas de résultats immédiats. 
En revanche, au fil du temps, elle pourra contribuer à atténuer l’intensité partisane, à recentrer l’attention des citoyens sur les valeurs qu’ils partagent, ainsi qu’à rétablir la capacité des dirigeants à débattre avec responsabilité, et à mettre en œuvre leurs politiques. 
Des désaccords, parfois très nets, surviendront toujours concernant la manière d’atteindre des objectifs communs. La clé consiste à s’y atteler dans un contexte de relatif respect mutuel. 
Loin d’être garantie, cette issue n’est pas non plus impossible. 
Comme l’illustrent en effet l’élection d’Emmanuel Macron à la présidence de la République française, le revers de Theresa May concernant son Brexit dur, ou encore la condamnation quasi-universelle de la position de l’administration Trump sur la question climatique et l’ordre économique mondial fondé sur des règles, à l’étranger comme aux États-Unis, il se pourrait bien que le centre tienne bon. 
Dans le même temps, les cadres institutionnels nationaux et internationaux doivent continuer d’empêcher la mise en œuvre de mesures destructrices par certains dirigeants politiques. 
Car en fin de compte, il semble que la confiance en cette résilience des institutions – et en la fin des disfonctionnements politiques actuels – constitue précisément ce sur quoi misent les marchés. 

Evolution politique 
Les citoyens de tous les pays souhaitent instaurer une nouvelle relation avec le pouvoir, notamment plus d'autonomie et plus de respect. 
Cette attitude reflčte notre époque actuelle dans laquelle de nouvelles connaissances, idées et possibilités ont rendu nos identités plus riches, plus fluides et moins soumises au destin. 
Au męme moment, la société de l'information et la mondialisation ont accentué l'aspect précaire de notre monde, dans lequel nous courons des risques que la politique traditionnelle n'est pas parvenue ŕ contourner. 
En tant que dirigeant d'un parti politique, mon objectif majeur ŕ l'heure actuelle est de rendre les individus autonomes. 
Le dirigeant d'un parti traditionnel s'adresse généralement ŕ ses partisans en leur disant « Vous pouvez me faire confiance ». 
Je pense que l'avenir de la politique progressiste réside dans la confiance manifestée par les dirigeants envers les citoyens . 
Il s'agit lŕ d'une nouvelle forme de relation. 
Tous les membres de PASOK, le parti que je dirige, ont commencé ŕ s'interroger sur ce qu'ils attendent de la politique sur un plan pratique et sur la maničre d'y parvenir tout en respectant la vie de chacun. 
Nous apportons des changements aux plus hauts sommets afin d'ouvrir de nouvelles possibilités ŕ notre parti. 
Nous devons souligner , et non masquer , les différents points de vue et considérer nos partis moins comme un « état-major » et plus comme des groupes d'experts ou des groupes de travail biodivers. 
Les individus peuvent facilement se noyer dans l'océan d'information actuel. 
Ils seront toujours ŕ la recherche d'un phare (ou faros , comme nous disons en grec). 
Mais que sont ces phares ? 
Dans une société de l'information, ces phares sont des individus qui sont jugés capables d'interpréter ou d'analyser les événements qui surgissent. 
Je crois donc que l'avenir des partis politiques réside dans le développement d'une culture de débat, de dialogue et de compréhension fondamentale des problčmes, dans laquelle les individus pourront aider ŕ définir les priorités d'une nation et ne seront pas simplement soumis ŕ des experts ou ŕ leurs dirigeants qui leur diront ce qui est bon ou non pour eux. 
Les grands thčmes tels que la migration, la drogue ou l'environnement ne rentrent plus dans une structure gauche-droite traditionnelle. 
Par exemple, les individus peuvent juger qu'un compromis inévitable a été conclu entre des normes environnementales strictes et l'emploi. Mais ces męmes individus veulent souvent les deux. 
Il ne s'agit plus seulement de l'opposition de deux conceptions. 
La nature de la croissance capitaliste exige que nous adoptions un point de vue plus holistique et que nous élaborions une solution pour parvenir ŕ un développement durable. 
Bien évidemment, l'introduction d'un degré de démocratie plus prononcé dans nos vies quotidiennes n'implique pas un débat perpétuel sans réelle prise de décisions. 
Elle doit plutôt signifier que certains principes de respect, de consultation et de délibération font désormais partie de notre vie quotidienne. 
Il existe, par contraste, un style de dirigisme traditionnel qui encourage la peur et l'insécurité, de sorte qu'un sauveur peut surgir et déclarer « Je suis celui qui vous sortira de cette situation ». 
Le président George W. Bush adopte ce style sans retenue. 
Je me suis opposé ŕ la politique de l'Administration Bush en Irak car ce type de politique extérieure est associé ŕ une forme de pouvoir (qui renaît, selon moi, dans les partis conservateurs du monde entier) qui présente le dirigisme comme un commandement. 
Je connais bien cette façon de voir les choses. 
Lorsque j'ai été élu pour la premičre fois au parlement au 1981, les gens m'ont dit : « Maintenant, George, tu dois frapper fort ». 
Les gens disaient que vous paraissiez faible si vous ne maudissiez pas l'opposition et ne conduisiez pas une grande voiture noire en portant un noeud papillon. 
Par-dessus tout, pour ętre « fort », vous étiez censé donner des ordres. 
Je me suis dit en moi-męme : « Je vais devoir adopter une attitude plus démocratique ». 
J'ai pris conscience que j'aurais ŕ me battre pour communiquer ce que j'aspirais ŕ réaliser. 
Il y avait toute une culture politique ŕ changer. 
Mes réflexions concernaient en partie le style personnel, mais également une notion plus profonde : la relation entre les politiciens professionnels et les électeurs. 
Manifestement, il y a un moment oů un dirigeant doit prendre parti. Mais il peut pour cela adopter une méthode qui ne soit ni violente ni agressive en défendant les principes de cette nouvelle relation. 
Le pouvoir en lui-męme n'obéit ŕ aucun principe. 
Nos sociétés et nos citoyens ont besoin d'une liberté plus grande si nous voulons bâtir un monde plus pacifique, plus prospčre et plus sűr. 
Prenez l'exemple des relations gréco-turques qui se sont durcies sous le poids concentré des points de vue des pouvoirs établis qui prévalaient de longue date dans les deux pays. 
Seule une nouvelle approche pouvait briser le moule de la sagesse populaire. 
Il est fréquent que dans des situations de confrontation, les citoyens et les politiciens créent une culture de jeu ŕ somme nulle qui entraîne un dirigisme autoritaire et militariste. 
Nous avons plutôt contribué ŕ créer, dans l'ancien gouvernement PASOK, une structure plus positive en déclarant notre engagement envers le consensus, créant ainsi les fondements pour la confiance et la compréhension mutuelle. 
Les partis politiques du monde entier doivent désormais instaurer un changement similaire. 
A l'heure actuelle, la structure du pouvoir (la hiérarchie désučte des partis qui commande l'état ou la municipalité) constitue une forme d'abus. 
Elle retire le pouvoir des mains des citoyens en leur nom en leur instillant la peur plutôt que la confiance. 
Il n'est donc pas surprenant que mon parti cherche désormais ŕ revenir au pouvoir lors des prochaines élections. Mais nous regardons également plus profondément et plus loin. 
Nous ne reviendrons pas au gouvernement si nous ne parvenons pas ŕ offrir une meilleure forme de démocratie sur le long terme. 
Nous espérons par cette tentative montrer l'exemple au monde. 

La perte de légitimité démocratique de l’Islam politique 
DURHAM – Cette année, la politique islamiste a essuyé des reculs importants dans deux pays majoritairement musulmans : l’Égypte et la Turquie. 
Mais il est trop tôt pour radier l’Islam politique comme participant viable, et même comme force motrice, d’une démocratie pluraliste. 
Une année seulement après que Mohamed Morsi des Frères musulmans soit devenu, pour la première fois, président élu de l’Égypte, des millions d’Égyptiens ont envahi les rues, déclenchant le coup d’État militaire qui l’a évincé. 
L’incompétence politique de Morsi et son manque de vision en présence d’un effondrement économique auraient été suffisants pour que son gouvernement voie ses appuis fondre. 
Mais c’est son rejet du pluralisme et ses intentions d’instaurer un régime dictatorial islamiste, comme l’illustrent ses efforts pour centraliser le pouvoir entre les mains des Frères musulmans et se placer hors de portée de l’appareil judiciaire de l’Égypte, qui a finalement causé sa perte. 
Le premier ministre de la Turquie, Recep Tayyip Erdoğan, du Parti justice et développement (AKP), s’est mis lui aussi à gouverner comme s’il voulait défaire une décennie de progrès caractérisés par un dynamisme économique, une vive croissance et la subordination des forces armées aux autorités civiles. 
La récente répression brutale, par le gouvernement Erdoğan, des protestations populaires contre les plans de construction dans le parc Taksim Gezi d’Istanbul a fait paraître la Turquie comme une dictature à un parti. 
Pour empirer les choses, Erdoğan a ensuite passé plusieurs semaines à étouffer le pluralisme par des discours polarisants qui stigmatisaient les Turcs qui ne partagent pas ses vues de conservatisme social ou qui ne souscrivent pas à une interprétation particulière de l’Islam. 
Puisque l’Égypte et la Turquie sont deux des trois pays les plus populeux du cœur historique de l’Islam (le troisième étant le régime théocratique d’Iran), on pourrait en déduire que leurs difficultés actuelles ont détruit toute perspective de réconcilier l’Islam politique avec le concept de démocratie pluraliste. 
Mais la situation des deux pays est fondamentalement différente, comme y sont les perspectives de renouvellement de l’Islam politique. 
En Égypte, les problèmes économiques sont si graves et les traditions de gouvernance consensuelle si minces, qu’il est presque impossible pour n’importe quel des partis de gouverner démocratiquement dans un proche avenir. C’est encore plus vrai pour le mouvement des Frères musulmans, qui, pour ce faire, devra d’abord se réinventer complètement. 
Et les non-islamistes sont encore plus susceptibles de ne pas se fier au parti radical salafiste Nour, le parti islamiste qui a participé à l’éviction de Morsi, pour qu’il se mette à appuyer des principes démocratiques. 
Par contre, l’AKP de la Turquie avait toujours une chance de regagner sa légitimité aux yeux des électeurs offensés, car son éloignement du pluralisme est fortement identifié à Erdoğan lui-même. 
En fait, certains membres influents du AKP, notamment l’associé de longue date d’Erdoğan, le président Abdullah Gül, estiment qu’il a très mal géré les troubles récents. 
En remplaçant Erdoğan à la tête du parti, l’AKP pourrait se dissocier de la campagne d’islamisation et réhabiliter son potentiel de force politique démocratique. 
Bon nombre d’électeurs de l’AKP craignent les conflits culturels, ne serait-ce que parce qu’ils menacent leurs intérêts économiques. 
Aussi, une telle manœuvre serait probablement suffisante pour restaurer une large part des appuis de l’AKP et calmer les craintes des opposants qui voient leurs libertés individuelles s’éroder sans cesse sous sa gouverne. 
Une occasion de remplacer Erdoğan se présentera l’an prochain, lorsque le mandat de Gül se terminera. 
Erdoğan veut refuser à Gül un second mandat, en prenant sa place en vertu d’une constitution amendée qui transférerait tous les pouvoirs exécutifs au président. 
En refusant d’exaucer son vœu, les parlementaires de l’AKP affaibliraient l’influence d’Erdoğan, et permettraient même au parti de l’écarter du pouvoir. 
Si cela s’avère insuffisant pour faire perdre le pouvoir à Erdoğan, le Conseil exécutif de l’AKP pourrait demander à Erdoğan de s’imposer lui-même une limite d’un seul mandat pour le poste de premier ministre en 2015 ce qui l’obligerait à se retirer pour tenir promesse. 
Avec l’AKP qui a déjà démontré son désaccord envers les agissements antidémocratiques d’Erdoğan, son nouveau dirigeant pourrait commencer à reconstruire sa légitimité comme un parti qui respecte les droits minoritaires. 
Pour éviter de perdre sa raison d’être à nouveau, l’AKP doit aussi s’attaquer à la cause fondamentale de la métamorphose d’Erdoğan en un autocrate intolérant. 
Dans les premiers temps de la présidence d’Erdoğan, son pouvoir était contenu par ceux du président, de l’appareil judiciaire et de l’armée. Ces pouvoirs s’étaient tous engagés à maintenir les principes de laïcité consacrés dans la constitution de la Turquie. 
Aussi récemment que 2008, le plus haut tribunal de la Turquie envisageait de bannir l’AKP pour violation de ce principe. 
Mais des changements dans la composition du pouvoir judiciaire, l’accession de Gül en 2008 à la présidence et un amendement constitutionnel en 2010 permettant la poursuite des dirigeants militaires dans des tribunaux civils ont contribué à relâcher progressivement les contraintes sur les pouvoirs d’Erdoğan. 
Plus de 400 généraux ont été emprisonnés pour avoir prétendument fomenté des coups d’État, dans la plupart des cas sur la base de preuves manifestement montées de toute pièce. 
Erdoğan a également abusé le système juridique pour museler la presse et réprimer la liberté d’expression des citoyens. 
Il semble évident que les institutions politiques de la Turquie manquent de garanties adéquates. 
Elles ont laissé une énorme concentration de pouvoir dans les mains d’une seule personne et la majorité parlementaire qu’il dirige. 
Les responsables politiques turcs doivent maintenant garantir l’indépendance judiciaire et l’impartialité politique, restaurer la liberté d’expression de tous les citoyens et établir un système d’équilibre des pouvoirs pour remplacer le rôle de protecteur de la laïcité réservé auparavant aux militaires. 
La poursuite de ce dernier objectif nécessiterait que l’AKP cède certains pouvoirs volontairement. 
Il pourrait faire accepter à sa base conservatrice les réformes constitutionnelles requises en faisant valoir qu’à long terme, les islamistes ont beaucoup à gagner d’un véritable système d’équilibre des pouvoirs politiques au même titre que les cibles de manipulation sociale d’Erdoğan. 
Car après tout, comme l’a montré le renversement de Morsi, l’opinion publique peut se retourner rapidement contre un parti au pouvoir, surtout en conditions de crise économique. 
L’expérience récente de l’Égypte offre un aperçu de l’avenir potentiel de la Turquie si jamais elle ne parvient pas à établir de réelles balises politiques. 
Morsi a pu gouverner sans contraintes, ne se gênant pas pour écraser de fait les droits fondamentaux des citoyens, car le régime militaire aux commandes après la chute de Hosni Mubarak en 2011 avait préparé des élections présidentielles avant l’adoption d’une constitution. 
Les Frères musulmans ne peuvent espérer reprendre le pouvoir qu’en recouvrant l’acception générale qu’ils sont des acteurs politiques dotés d’une légitimité démocratique et uniquement si la constitution intègre des mécanismes crédibles garantissant le pluralisme et l’équité dans l’application des lois. 
L’Islam politique a atteint un point critique sur le chemin de la légitimité démocratique. 
La poursuite de son progrès dépendra de l’engagement de deux de ses principaux promoteurs, le parti de l’AKP de la Turquie et le mouvement des Frères musulmans de l’Égypte, à formuler et mettre en œuvre des régimes politiques qui garantissent les principes démocratiques fondamentaux du pluralisme, de la liberté et de l’État de droit. 

Les Africaines doivent prendre leur place au sommet 
ZOMBA, MALAWI – Alors que j’avais huit ans, un ami de la famille a dit à mon père qu’il pensait que j’étais destiné à de grandes choses. 
Mon père m’a toujours rappelé cet enivrant augure et grâce à son encouragement constant, j’ai saisi toutes les occasions pour que la prédiction de notre ami se réalise. 
Aujourd’hui, ma réussite est due en grande partie à mon défunt père, qui a toujours cru en moi. 
Hélas, la plupart des jeunes Africaines n’ont pas eu cette chance. 
Même si beaucoup de jeunes filles possèdent des qualités de dirigeantes, des barrières sociales, politiques et économiques contrecarrent leur potentiel. 
C’est particulièrement vrai pour les jeunes filles dans les régions rurales de l’Afrique, où la pauvreté, les sévices et la tradition font partie du complot qui limite leurs horizons. 
Le témoignage déchirant de mon amie d’enfance, Chrissie, est éloquent. 
Chrissie était l’élève modèle dans le village du Malawi où j’ai grandi. Mais elle a dû quitter l’école secondaire, car sa famille n’avait pas les moyens de payer les frais mensuels de 6 $. 
Avant ses 18 ans, elle était déjà mariée et mère d’un enfant ; elle n’est jamais sortie du patelin où elle est née. 
Le parcours de vie de Chrissie se répète à des millions d’exemplaires dans mon pays, dans toute l’Afrique et dans le monde entier. 
Aujourd’hui même, plus de 130 millions de jeunes filles dans le monde ne vont pas à l’école et ce ne sont pas elles qui en décident. 
Dès que les jeunes Africaines atteignent dix ans d’âge, leur sort est déjà réglé. 
Certaines sont victimes de coutumes rétrogrades, comme la mutilation des organes génitaux féminins et le mariage d’enfants ; pour d’autres, leurs familles et communautés en proie à la pauvreté les empêchent d’améliorer leur sort. 
La discrimination économique nuit particulièrement aux perspectives des jeunes filles. 
Lorsque les ressources sont limitées, les familles de peu de moyens doivent décider lequel de leurs enfants ira à l’école. Dans bien des régions, les parents jugent que les études des garçons constituent un investissement plus « sûr ». 
Pour les filles, ils préfèrent les marier ou les envoyer travailler dans les champs ou comme domestique. 
Cette discrimination endémique retarde grandement la participation potentielle des femmes aux décisions collectives. 
L’un des objectifs de la Fondation Joyce Banda consiste à renforcer l’indépendance financière des femmes du Malawi et par ce fait même de créer les conditions du développement et de l’épanouissement futur de jeunes filles dans des postes décisionnels. 
Les faits tendent à montrer que lorsque les femmes travaillent, elles réinvestissent 90 % de leur revenu pour le bien-être de leur famille, au lieu de 35 % pour les hommes. 
Mieux encore, dès que les femmes ont leurs propres sources de revenus, elles sont plus en mesure de participer à la vie politique. 
Pour faire évoluer les normes culturelles endémiques liées à l’identité sexuelle — et former plus les dirigeantes de demain —, il faut commencer en classe. 
Il faut inculquer aux jeunes filles d’âge scolaire des notions d’estime de soi et d’autrui et leur confirmer qu’elles ont droit de poursuivre des études, de vivre leur vie en santé et de devenir autonomes. 
À l’école de la fondation Joyce Banda à Blantyre, au Malawi, les enseignants ont adopté un curriculum qui repose sur quatre pierres d’assise : adhérer à des valeurs universelles, adopter une vision globale, rendre service à la communauté humaine et rechercher l’excellence. 
Plusieurs régions de l’Afrique se dirigent dans la bonne direction. 
Aujourd’hui, près du quart des législateurs de l’Afrique subsaharienne sont des femmes, en hausse de 10 % depuis 1997. 
Le Rwanda, pour sa part, présente le plus haut pourcentage de législatrices au monde. 
Et partout en Afrique, des femmes ont été élues dans des rôles de direction à tous les échelons gouvernementaux. 
Malgré tout, il reste encore beaucoup à faire. 
Comme la Fondation Bill & Melinda Gates le précisera dans son rapport annuel Goalkeepers plus tard ce mois-ci, les États doivent renouveler leurs engagements à appuyer la formation d’une cohorte de dirigeantes en investissant dans la santé et l’éducation des femmes et des jeunes filles. 
La prestation de services aux jeunes filles de moins de dix ans, surtout en région rurale, est essentielle si l’Afrique veut un jour atteindre une égalité des sexes pérenne. 
Ma carrière au Malawi — d’abord dans la société civile, puis à titre de membre du parlement et finalement, comme présidente — m’a convaincue que la seule façon de changer le scénario misogyne de l’Afrique consiste à aider plus de femmes à atteindre les plus hauts échelons du pouvoir. 
J’en veux pour preuve une étude expérimentale effectuée en Inde tend à démontrer que lorsqu’un plus grand pourcentage de femmes intègre les rangs de l’État, les questions sociales comme la santé, l’éducation et la sécurité alimentaire deviennent plus prioritaires. 
La montée des femmes aux échelons décisionnels augmente ainsi le bien-être de toute la société. 
Certaines personnes naissent avec des qualités de dirigeant, mais elles doivent aussi être formées pour le devenir. 
Or, lorsqu’elles naissent en Afrique, elles ont pour handicap de ne pas toujours être reconnues. En offrant de meilleures perspectives de perfectionnement de leurs talents aux jeunes femmes pour qu’elles mettent leurs dons à l’œuvre, les dirigeants d’aujourd’hui doivent ouvrir la voie aux dirigeantes de demain. 

Survivre dans le monde de la post-vérité 
LOS ANGELES – Malgré les contrevérités et autres mensonges colportés par certains politiciens, les faits comptent encore, et il est essentiel pour survivre de bien les comprendre. 
Je le sais parce que je constate régulièrement les conséquences mortelles que peut entraîner leur mauvaise compréhension. 
Je suis écoéthologue, c’est-à-dire que je m’intéresse à l’écologie du comportement, et j’étudie la façon dont les animaux évaluent et gèrent le risque de prédation. 
Mais plutôt qu’aux impressionnants prédateurs, avec leurs dents acérées, leurs ruses et leurs étonnantes aptitudes à la course, c’est à leur nourriture que je m’intéresse. 
Certains wallabies font un mauvais usage des faits. 
Trop souvent, ces casse-croûte sur pattes ignorent l’information qui se présente pourtant sous leur nez – un bruissement dans les fourrés, ou l’odeur d’un carnivore qui rôde. 
Et ils paient cher leur inattention, de la griffe soudaine d’une serre ou de l’étau puissant d’une mâchoire. 
Mes recherches montrent pourtant que nombre de ces repas potentiels – marmottes, petits oiseaux, lézards, poissons, invertébrés marins sessiles notamment – sont plus habiles à l’évaluation des risques. 
En 1979, les écoéthologues Richard Dawkins et John Krebs formulèrent le « principe dîner/vie » selon lequel la proie, qui a plus à perdre que les prédateurs, développe pour survivre une plus grande créativité. 
Le risque d’être mangé, par conséquent de ne plus pouvoir transmettre son patrimoine génétique, incite fortement à tirer son épingle du jeu. 
La seule chose que risque le prédateur en manquant sa proie est d’avoir faim jusqu’à son prochain repas. 
Le principe dîner/vie est à l’œuvre tout autour de nous. 
Lorsque des bécasseaux ou des canards se regroupent au passage d’un chien courant sur la plage ou au bord d’un étang, c’est parce qu’ils comprennent que plus ils sont en nombre plus ils sont en sécurité. 
Les humains font de même. 
Si nous sommes moins rassurés, par exemple, lorsque nous sommes seuls sur la vague que nous surfons, c’est parce que nous savons qu’au cas très improbable où un requin déciderait de s’offrir un repas à la fibre de verre et au néoprène, nos chances de survie augmenteront d’autant plus que ledit requin, pour satisfaire son appétit, devra choisir entre un grand nombre de proies. 
Les humains, comme les animaux, ont besoins de données fiables et exactes pour prendre de bonnes décisions. 
Un jour que j’étudiais des marmottes dans le massif montagneux du Karakoram, entre la Chine et le Pakistan, j’ai bien failli périr, fautes d’informations justes. 
Une terrible tempête, avec des pluies diluviennes, avait provoqué des glissements de terrain qui interdisaient de pénétrer dans la zone où je me trouvais – et d’en sortir – alors même que je m’apprêtais à partir. 
Les conditions empirant, il me devint impossible de mettre au point une stratégie. 
Luttant contre la typhoïde et transportant un important matériel de recherche, je n’eus tout simplement pas l’énergie de marcher pendant des kilomètres dans les éboulis et la boue. 
Bien des jours après, lorsque la menace se fut dissipée et que je fus capable de quitter ces lieux, je réalisai le peu d’utilité dont m’avaient été en réalité les informations dont je disposais sur l’état des routes et la possibilité d’un itinéraire de rechange. 
Un scientifique qui se respecte se doit de tout remettre en question et d’exercer son esprit critique à l’égard des idées reçues, mais il doit aussi pouvoir faire des prévisions, réaliser des expériences qui collecteront des données, et, après avoir analysé ces données, tirer des conclusions, qui confirmeront ou infirmeront les prévisions de départ. 
C’est en confrontant constamment nos hypothèses à des informations nouvelles et précises que nous apprenons – et c’est comme cela que la science avance. 
Ainsi mettons-nous à l’épreuve et aiguisons-nous nos idées avant de parvenir à une conclusion qu’il ne sera pas facile de réfuter. 
C’est ce que nous nommons une « vérité établie ». 
Mais une vérité scientifiquement établie est toujours sujette à une nouvelle analyse, à un nouvel examen, à une nouvelle interprétation. 
Elle est toujours considérée comme provisoire – c’est-à-dire susceptible d’être ultérieurement réfutée – et non comme un dogme qu’il faudrait accepter pour toujours. 
Chaque fois que des scientifiques, et n’importe qui en général, récusent des hypothèses admises au nom de soi-disant faits alternatifs, qui ne sont soutenus par rien d’autre que des émotions ou des croyances personnelles (la post-vérité du discours politique), nous laissons passer une occasion d’affermir nos analyses. 
Lorsque nous rejetons avec mépris et sans réfléchir des articles provenant d’organes d’information respectables, dont les faits ont été vérifiés, nous nous refusons la possibilité de mobiliser des preuves pour parvenir à une conclusion solide. 
En politique comme en science, lorsque nous refusons de tenir compte de la vérité établie, nous augmentons la probabilité d’une issue défavorable. 
Les gens ont survécu parce que leurs ancêtres avaient correctement compris les faits auxquels ils étaient confrontés, comme les bécasseaux qui se regroupent à l’approchent du danger. 
Dans aucun domaine de la vie nous ne devrions renoncer au processus scientifique par lequel les décisions se fondent sur l’accumulation d’observations. 
Lorsque les preuves existent et sont suffisantes pour étayer une conclusion précise, nous devrions l’accepter. 
Au cours du processus, l’analyse critique est essentielle, mais elle ne doit se déployer que si de nouvelles idées, de nouvelles preuves ou de nouvelles méthodes expérimentales se présentent. 
Imiter la naïveté des wallabies face à leurs prédateurs et ignorer le bruissement dans les fourrés ne saurait garantir à l’humanité qu’elle est invulnérable. 
C’est bien au contraire une manière presque infaillible de précipiter son extinction. 

L’hypermasculinisme politique 
NEW YORK – Plusieurs régions du monde connaissent actuellement une explosion de l’hypermasculinisme. 
Le président des États-Unis lui-même apparaît comme une sorte d’homme des cavernes, se frappant le torse avec les poings, attrapant les femmes par l’entrejambe, et hurlant tel un grand singe. 
De même, le professeur canadien de psychologie Jordan Peterson attire d’innombrables jeunes adeptes masculins en leur conseillant de se tenir bien droit, de combattre les mauviettes libérales, de réaffirmer leur autorité de mâle, et de rétablir de vieilles hiérarchies sociales qu’il considère comme des lois de la nature. 
Et encore, Peterson est un peu plus subtil que le guru du développement personnel Julien Blanc, qui a provoqué un scandale il y a quelques années en affirmant que les femmes aimaient en réalité être prises de force. 
Cette tendance a déjà été observée dans l’histoire, plus toxique encore sur le plan politique. 
Dans l’entre-deux-guerres, en Italie, Mussolini s’est fait l’incarnation du culte masculin en se présentant comme le dirigeant suprême, botté de cuir, les mains fermement agrippées à la ceinture, le regard fier, perçant et menaçant, la mâchoire saillante, dominant le peuple italien comme sa maîtresse soumise. 
D’autres dirigeants fascistes en Europe ont suivi l’exemple de Mussolini. 
Obsédés par l’idée d’une décadence de la nation, et d’une mollesse croissante de la culture, ils ont cherché à ragaillardir leur peuple via une démonstration théâtrale de virilité. 
La description que fait le führer des jeunesses hitlériennes souligne en quelques mots l’idéal masculin : « Rapides comme des lévriers, ils sont aussi rudes que le cuir, aussi solides que de l’acier Krupp. » 
Les fascistes ont communément décrit les juifs comme une force pernicieuse qui, par une infâme manipulation, menacerait le bien des nations et entendrait dominer le monde. 
Cette conception, parfois à peine dissimulée dans le discours d’aspirants hommes de poigne, est encore aujourd’hui puissante dans certaines régions d’Europe. 
Les partisans de la haine ont également exploité les stéréotypes du juif décrit comme faible, soucieux de plaire, et trop intellectuel – à l’opposé même de l’idéal masculin. 
Étendant à la société toute entière la hiérarchie de la cour d’école, ces brutes en ont fait leur victime naturelle. 
Ce fétichisme de la violence et de l’hypervirilité ne s’est pas limité au monde occidental. 
Les formes grotesques du militarisme japonais des années 1930 sont également bien connues. 
Beaucoup ignorent en revanche ce qu’il s’est produit en Inde à peu près à la même époque : la création par les nationalistes radicaux hindous du Rashtriya Swayamsevak Sangh (RSS), une organisation de volontaires paramilitaires patriotiques hindous, qui influence encore aujourd’hui fortement le parti Bharatiya Janata au pouvoir. 
S’inspirant des slogans de la fin du XIXe siècle tels que « Du bœuf, des biceps et la Bhagavad Gita », le RSS a imité les fascistes d’Europe en inculquant ses propres idéaux de discipline militaire aux jeunes hindous en uniforme kaki. 
Bien que généralement les irruptions de l’hypermasculinisme surviennent relativement au même moment dans diverses régions du monde, elles se produisent pour différentes raisons. Elles découlent habituellement de l’humiliation, ou de la peur de l’humiliation. 
À l’époque, en Inde, les nationalistes hindous réagissent de manière compréhensible à la honte de la soumission coloniale. 
Ils sont devenus aussi costaud que leurs dominants britanniques, même s’il a fallu pour cela accepter l’étrange habitude de manger du bœuf. 
Ceci vaut également pour de nombreux Allemands, notamment pour les soldats de l’armée, qui se sont sentis humiliés par la défaite de la Première Guerre mondiale, et par les conditions sévères imposées à leur pays par les gouvernements Alliés. 
Ils ont voulu prendre leur revanche, non seulement sur les pays victorieux, mais également sur les libéraux et les juifs, qui les avaient selon eux trahis. 
De même, les Français à l’initiative de la création de mouvements d’extrême droite tels que l’Action Française à la fin du XIXe siècle ruminaient encore la défaite de 1871 dans la guerre franco-prussienne. 
Les intellectuels réactionnaires français rêvaient de faire renaître la nation. 
Certains étaient si tourmentés par l’idée d’une décadence de la France qu’ils ont accueilli l’invasion allemande de 1940 comme un choc nécessaire au rétablissement des vertus masculines. 
Mais comment expliquer l’actuel retour du masculinisme politique ? 
Pourquoi aux États-Unis ? 
Et pourquoi en Europe ? 
De nombreuses causes peuvent expliquer la peur de l’humiliation. 
Certains jeunes hommes ressentent peut-être une intimidation liée aux demandes féministes d’égalité. 
Bien que les hommes occupent encore aujourd’hui la plupart des postes à responsabilités au sein de la société, cela ne va plus de soi. 
L’une des explications à l’hostilité rencontrée par la candidate à la présidence Hillary Clinton réside en ce qu’elle rappelait à de nombreux hommes le genre de patronne qu’ils haïssaient au travail. 
De nombreux jeunes hommes semblent avoir soif du réconfort de gourous du développement personnel qui leur expliquent qu’il est naturel pour les hommes de diriger. 
D’autres sont peut-être sexuellement intimidés par le mouvement #MeToo et les autres démarches pour les droits des femmes. 
Une autre cible de l’hypermasculinisme réside dans le multiculturalisme, et notamment la présence des musulmans. 
L’arrivée des femmes à des postes d’autorité dans les sociétés occidentales s’opère en parallèle de l’arrivée croissante d’individus talentueux aux origines non européennes. 
À l’instar des juifs d’hier, les musulmans d’aujourd’hui sont considérés comme une menace pour la civilisation occidentale, soit trop religieux, soit terroristes. 
En réalité, la plupart des musulmans en Occident se trouvent dans une position de faiblesse qui fait d’eux les cibles faciles d’une agression populaire. 
Et quand les peurs ne se cristallisent pas au niveau international, ce sont les puissances non occidentales telles que la Chine que l’on redoute comme des menaces existentielles au niveau international. 
Si Hillary Clinton représentait la figure détestable du pouvoir féminin, Barack Hussein Obama, pourtant loin d’avoir la main tremblante, incarnait tout ce que n’aimaient pas de nombreux Américains : hautes études, appartenance libérale, deuxième prénom musulman, et père africain. 
La présidence Obama, la montée en puissance de la Chine, la visibilité des immigrés non occidentaux, et les défis du féminismes, sont venus exposer au grand jour combien le monde avait changé. 
Les Américains ont ainsi confié la présidence à un grand gaillard, blond, fanfaron, aux mains baladeuses, qui leur avait promis un retour vers le passé. 
Ironie du sort, l’hypermasculinité de Trump apparaît curieusement et finalement peu convaincante. 
Malgré ses coups de gueule et son arrogance, on ne peut s’empêcher de penser que derrière le macho au torse bombé se cache un petit homme un peu perdu, qui sait pertinemment ne plus vraiment être aux commandes. 

Les mouvements politiques sont-ils capables de renouveler la démocratie européenne ? 
PRINCETON – Bien des gens s'attendaient à ce que la grande histoire politique de 2017 tourne autour du triomphe du populisme en Europe. 
Mais les événements pris une autre tournure. 
Au lieu de cela, on a surtout parlé des « mouvements » qui ont renversé ou remplacé certains partis politiques traditionnels. 
C'est le cas par exemple de celui du président français Emmanuel La République En Marche ! qui a remporté une majorité écrasante aux élections présidentielles et parlementaires françaises au printemps dernier. 
De même à la fin de l'année, Sebastian Kurz, âgé de 31 ans, est devenu Chancelier d'Autriche après avoir remodelé le parti conservateur autrichien le Parti du Peuple Autrichien (ÖVP), en un mouvement appelé « La liste Sebastian Kurz - le Nouveau Parti du Peuple. » 
À travers le continent européen, davantage d'électeurs en sont venus à considérer les partis politiques traditionnels comme étant intéressés par leur propre sort et assoiffés de pouvoir. 
Dans les pays en développement également, les partis aux pedigrees bien établis, tels que le Congrès National africain (ANC) en Afrique du Sud, sont largement considérés actuellement comme des partis corrompus. 
Dans de nombreux cas, les partis traditionnels sont devenus ce que les politologues appellent des « cartels » : ils utilisent les ressources de l'État pour rester au pouvoir, et, quelles que soient leurs divergences politiques, travaillent souvent de concert pour écarter les nouveaux venus. 
Les jeunes électeurs, en particulier, semblent avoir moins d'intérêt à travailler pour les partis traditionnels, qu'ils considèrent comme trop bureaucratiques et donc ennuyeux. 
Cela nous rappelle ce bon mot d'Oscar Wilde au sujet du problème avec le socialisme : il accapare de trop nombreuses soirées. 
Sans grande surprise, les expériences politiques les plus innovatrices en Europe ces dernières années ont émergé des manifestations de rue et des assemblées de masse qui ont évité les formes hiérarchiques d'organisation. 
Par exemple, le mouvement de gauche Podemos en Espagne s'est formé après des manifestations de masse par les indignados en 2011. 
Le mouvement populiste italien, Mouvement Cinq Étoiles (M5S), qui est arrivé en tête aux élections législatives de 2013 en Italie et qui prévoit de faire à nouveau un bon score en 2018, est issu des grands rassemblements organisés par le comédien Beppe Grillo contre « la casta » – son terme péjoratif contre ce qu'il considère comme le pouvoir de castede son pays, centré sur des politiciens professionnels et des journalistes. 
Pourtant une chose bizarre s'est produite entre les origines de ces mouvements comme manifestations de rue spontanées inclusives et le succès qu'elles ont connu suite à cela dans les urnes. 
Ironiquement, même si elles ont continué à promouvoir des formes d'organisation horizontales ainsi que la démocratie participative, leurs leaders charismatiques concentrent de plus en plus de pouvoir entre dans leurs mains. 
Par exemple, le Secrétaire Général de Podemos, Pablo Iglesias, a été critiqué par certains activistes idéalistes du mouvement pour son « hyper-leadership » et son « léninisme en ligne ». 
En réponse, Iglesias a déclaré : « on ne peut pas prendre d'assaut le paradis par consensus ». 
Grillo n'a aucune position officielle au sein du M5S, qui se présente comme une « non-association. » Il est pourtant propriétaire du blog qui a été la clé du succès du mouvement, ainsi que du copyright de son symbole officiel. 
Il a révoqué le droit des membres du M5S d'utiliser ce symbole en cas d'infraction aux « règles » - ou ce qu'on appelle officiellement le « non-statut » de son « anti-parti ». 
Et ceux qui se présentent à des fonctions officielles sous la bannière du M5S doivent signer un contrat en promettant de payer des amendes en cas d'infraction aux principes du parti. 
Bien sûr, les mouvements politiques ne sont pas nécessairement populistes par nature. 
Comme l'ont montré les mouvements Verts et féministes, un mouvement peut contester les formes traditionnelles de politique sans prétendre représenter « le vrai peuple » ou la « majorité silencieuse ». 
Mais les mouvements politiques actuel ont également tendance à être moins pluralistes que les grands partis qui ont dominé la politique européenne d'après-guerre. 
Cela se comprend, étant donné que le terme « mouvement » implique non seulement le dynamisme, mais en outre une présomption que tous les membres soient parfaitement d'accord au sujet de la marche à suivre. 
Le problème est que lorsque tout le monde est supposé être déjà d'accord sur le point de départ, il ne semble pas nécessaire de procéder à une vaste délibération démocratique. 
Ainsi les mouvements qui ont émergé en Europe au cours des dernières années - à gauche et à droite - se sont concentrés sur le renforcement de leurs leaders individuels respectifs, plutôt que sur l'autonomisation des membres de leur base, même lorsqu'ils mettent l'accent sur la démocratie participative. 
Dans les cas de Macron et Kurz, chaque leader a exploité le sens du dynamisme et du but qui est traditionnellement une caractéristique clé de la politique d'un mouvement à thème unique. 
Kurz, pour sa part, a imposé sa volonté à l'ensemble de l'ÖVP. 
Non content de l'avoir rebaptisé, il en a réorganisé les structures internes et modifié la couleur officielle, qui est passée du noir au turquoise. 
Pourtant la plate-forme conservatrice du parti n'a pratiquement pas changé, ce qui laisse penser que les démarches de Kurz portent d'abord et avant tout sur le marketing et l'affirmation de son autorité personnelle. 
Au final, Podemos, La République En Marche ! et Momentum, le mouvement de la jeunesse qui a aidé Jeremy Corbyn à remodeler la plate-forme du parti travailliste britannique, ne sont pas importants en tant que mouvements per se. 
Au contraire, ils sont importants parce qu'ils proposent davantage de choix politiques aux citoyens, en particulier à ceux qui sont frustrés par les duopoles dominants - les systèmes politiques dominés par deux partis établis de longue date qui proposent des ordonnances politiques quasi identiques. 
Dans le cas de Corbyn, la politique du mouvement pourrait rétablir les références progressistes du Parti travailliste et inverser ce que bien des gens considèrent comme l'adoption des politiques néolibérales sous l'ancien Premier ministre Tony Blair. 
Mais il serait naïf de penser que les mouvements à eux seuls vont rendre la politique européenne plus démocratique. 
Au contraire, ils pourraient fonctionner encore moins démocratiquement que les partis traditionnels, en raison de leurs solides formes plébiscitaires de leadership. 

L’Europe doit absolument se réveiller 
MUNICH – Avançant à l’aveugle, l’Europe est en passe de tomber dans l’oubli. Les Européens doivent se réveiller avant qu’il ne soit trop tard. 
À défaut, l’Union européenne connaîtra le sort de l’Union soviétique. 
Ni nos dirigeants, ni les citoyens ordinaires ne semblent réaliser combien nous vivons une période révolutionnaire, aux retombées potentielles multiples, et combien l’issue finale est par conséquent hautement incertaine. 
La plupart d’entre nous présumons que l’avenir ressemblera plus ou moins au présent. Or, ce ne sera pas nécessairement le cas. 
Au cours d’une existence longue et riche en événements, j’ai été le témoin de nombreuses périodes marquées par ce que j’appelle le déséquilibre majeur. 
Le prochain point d’inflexion résidera dans les élections au Parlement européen de mai 2019. 
Il faut malheureusement s’attendre à ce que les forces anti-européennes bénéficient d’un avantage comparatif dans les urnes. 
Parmi les raisons qui l’expliquent, interviennent l’obsolescence du système des partis qui prévaut dans la plupart des pays européens, l’impossibilité pratique d’un changement de traité, ainsi que le manque d’outils juridiques permettant de discipliner ceux des États membres qui enfreignent les principes sur lesquelles l’Union européenne a été fondée. 
L’UE peut certes imposer l’acquis communautaire (le corpus des lois de l’Union européenne) aux pays candidats, mais elle n’est pas suffisamment en capacité de contraindre les États membres à respecter les règles. 
Dépassé, le système des partis entrave ceux qui souhaitent préserver les valeurs fondatrices de l’UE, tandis qu’il favorise ceux qui souhaitent remplacer ces valeurs par quelque chose de radicalement différent. 
Ceci se vérifie au niveau des États dans leur individualité, et encore davantage dans les alliances transeuropéennes. 
Le système des partis appliqué dans les États individuels reflète des divisions qui valaient principalement aux XIXe et XXe siècles, telles que l’opposition entre le capital et le travail. 
C’est aujourd’hui le clivage entre pro-européens et anti-européens qui importe le plus. 
Le pays dominant de l’UE n’est autre que l’Allemagne, gouvernée par une coalition politique – réunissant Union chrétienne-démocrate (CDU) et Union chrétienne-sociale en Bavière (CSU) – qui n’est désormais plus viable. 
Cette alliance fonctionnait tant qu’il n’existait aucun parti important en Bavière situé à droite de la CSU. 
Ceci a changé avec la montée en puissance du parti extrémiste Alternative für Deutschland (AfD). 
À l’issue des dernières élections de septembre dans les Länders, la CSU a enregistré son pire score en plus de soixante ans, tandis que l’AfD est entré pour la première fois au Parlement de Bavière. 
L’ascension de l’AfD a supprimé toute raison d’être de l’alliance CDU-CSU. 
Or, cette coalition ne peut être rompue sans le déclenchement de nouvelles élections, que ne peuvent se permettre ni l’Allemagne, ni l’Europe. 
Ainsi, l’actuelle coalition au pouvoir ne peut se montrer aussi ouvertement pro-européenne qu’elle le ferait si l’AfD ne menaçait pas son flanc droit. 
La situation est toutefois loin d’être désespérée. 
Les Écologistes allemands se démarquent comme le seul parti constamment pro-européen du pays, et ils continuent de progresser dans les sondages d’opinion, tandis que l’AfD semble avoir atteint son pic (excepté dans l’ancienne Allemagne de l’Est). 
Les électeurs de la coalition CDU/CSU sont néanmoins représentés aujourd’hui par un parti à l’engagement ambivalent autour des valeurs européennes. 
Au Royaume-Uni également, un système des partis obsolète empêche la volonté populaire de s’exprimer pleinement. 
Travaillistes et Conservateurs sont divisés en interne, mais leurs dirigeants respectifs, Jeremy Corbyn et Theresa May, se montrent si déterminés à faire aboutir le Brexit qu’ils ont consenti à coopérer pour y parvenir. 
La situation est si complexe que la plupart des Britanniques souhaitent tout simplement en finir, alors même que l’issue sera déterminante pour leur pays, et pour plusieurs décennies. 
Le rapprochement entre Corbyn et May suscite néanmoins une opposition au sein des deux partis, qui dans le cas des Travaillistes frôle l’insurrection. 
Le lendemain de la rencontre entre Corbyn et May, la Première ministre a annoncé un programme d’aide aux circonscriptions travaillistes pro-Brexit appauvries du nord de l’Angleterre. 
Corbyn est désormais accusé d’avoir trahi la promesse qu’il avait formulée lors de la conférence du Parti travailliste de septembre 2018, consistant à soutenir un second référendum sur le Brexit en cas d’impossibilité d’organiser une élection. 
L’opinion publique prend par ailleurs conscience des conséquences très défavorables du Brexit. 
La probabilité d’un rejet de l’accord proposé par May le 14 février augmente de jour en jour. Ceci pourrait amorcer une lame de fond en soutien d’un référendum, voire, mieux encore, pour la révocation de la notification de l’Article 50 par la Grande-Bretagne. 
L’Italie connaît une difficile situation comparable. 
L’UE a commis une erreur fatale en 2017, en exécutant strictement l’Accord de Dublin, qui pèse d’un poids injuste sur des pays comme l’Italie, où pénètrent dans un premier temps les migrants pour entrer dans l’UE. 
Ceci a poussé en 2018 un électorat à dominante pro-européenne et pro-immigration dans les bras de la Ligue du Nord et du Mouvement 5 étoiles, partis opposés à l’Europe. 
Auparavant dominant, le Parti démocrate se retrouve dans le désarroi. Résultat, une part significative de l’électorat, qui demeure favorable à l’Europe, ne dispose d’aucun parti pour lequel voter. 
Une tentative est néanmoins en cours pour l’organisation d’une liste pro-européenne unie. 
Une réorganisation similaire du système des partis s’opère actuellement en France, en Pologne, en Suède, et probablement ailleurs. 
S’agissant des coalitions transeuropéennes, la situation est encore plus difficile. 
Tandis que les partis nationaux possèdent au moins certaines racines du passé, les alliances transeuropéennes sont entièrement dictées par les intérêts personnels des dirigeants de parti. 
La Parti populaire européen (PPE) se révèle à cet égard le plus critiquable. Le PPE est pour l’essentiel dépourvu de principes, comme l’illustre sa volonté d’autoriser qu’en demeure membre le parti Fidesz du Premier ministre hongrois Viktor Orbán, afin de préserver sa majorité et son contrôle sur la répartition des meilleurs postes dans l’UE. 
Les forces anti-européennes apparaîtraient presque louables en comparaison : elles au moins ont certains principes, malgré des conceptions odieuses. 
Difficile d’imaginer comment les partis pro-européens pourraient sortir victorieux des élections du mois de mai, à moins qu’ils fassent primer les intérêts de l’Europe sur les leurs. 
Il demeure possible d’appeler à la préservation de l’UE, pour mieux la réinventer en profondeur. 
Ceci exigerait toutefois un changement de mentalité dans l’UE. 
Le leadership actuel rappelle en effet le politburo au moment de l’effondrement de l’Union soviétique – continuant d’émettre des oukases, comme s’ils avaient encore une signification. 
La première étape dans la défense de l’Europe face à ses ennemis, intérieurs et extérieurs, exige de reconnaître l’ampleur de la menace qu’ils représentent. 
La seconde consiste à réveiller la majorité pro-européenne dormante, ainsi qu’à la mobiliser pour défendre les valeurs fondatrices de l’UE. 
Sans quoi le rêve d’une Europe unie pourrait devenir le cauchemar du XXIe siècle. 

Pour en finir avec le pessimisme en politique 
LONDRES – La confusion et le désordre politique qui règnent dans nombre de pays occidentaux tient pour beaucoup à leur pessimisme quant à l'avenir. 
Selon le Pew Research Center, 60% des Occidentaux pensent que la situation financière des enfants d'aujourd'hui sera moins bonne que celle de leurs parents et la plupart des Européens pense que la prochaine génération vivra moins bien. 
Pour paraphraser le philosophe Thomas Hobbes, ils pensent que les jeunes d'aujourd'hui ont pour seule perspective une vie solitaire, misérable, pénible, quasi animale - et longue. 
Le pessimisme affecte surtout les perdants sur le terrain économique et ceux qui craignent d'être les prochaines victimes. 
Il touche les jeunes, inquiets pour leur avenir, et les anciens, nostalgiques de leur jeunesse. 
Il repose sur la crainte des Occidentaux de voir les robots, les travailleurs chinois ou les immigrés prendre leur travail, et l'homme blanc perdre son statut privilégié en Occident et ailleurs dans le monde. 
Le pessimiste ne croit plus au progrès ; or quand on ne croit plus au progrès, la peur du changement risque de s'installer. 
Plutôt que de se concentrer sur les opportunités, il voit des menaces partout et il se raccroche à ce qu'il a. Les inégalités deviennent une préoccupation essentielle, mais c'est nocif si cela conduit à des positions identitaires qui sont conflictuelles. 
On peut définir trois types de pessimistes. 
- Le pessimiste soumis. 
Souvent de centre-droit et bénéficiant d'une bonne situation, il s'inquiète pour l'avenir. Il pense qu'il est impossible ou peu souhaitable de bouleverser le systéme et accepte à contre-cœur des perspectives d'avenir qui lui paraissent se rétrécir. 
Les responsables politiques qui relèvent de ce modèle se contentent de gérer un déclin jugé relativement supportable. 
- Le pessimiste anxieux. Souvent de centre-gauche, il est plus inquiet pour l'avenir, mais se satisfait d'une limitation des conséquences les plus noires du déclin. 
Il est d'accord pour investir un peu davantage et pour distribuer un peu plus équitablement les maigres revenus d'une faible croissance. 
Mais il s'inquiète de plus en plus de l'évolution de la technique et de la mondialisation. 
Les responsables politiques de cette catégorie cherchent donc à ralentir le rythme de la première et l'étendue de la seconde. Ils veulent rendre le déclin plus tolérable. 
- Le pessimiste coléreux. Il adhère généralement aux idées populistes et estime que l'économie est truquée, les politiciens corrompus et les étrangers dangereux. 
Il ne veut pas gérer le déclin, mais détruire le statu quo. 
Il soutient des politiciens qui risquent de mettre en œuvre des solutions perdant-perdant, simplement pour que les autres souffrent. 
Tous ces pessimistes partagent une caractéristique : ils ne voient pas de solution viable. 
Le pessimiste soumis et le pessimiste anxieux se focalisent tellement sur les risques et les difficultés du changement qu'ils ne prennent pas en compte le risque de l'inaction - notamment celui de la monté du populisme. Par contre le pessimiste coléreux estime qu'il est possible de renverser le système tout en en conservant les avantages. 
Or malgré tous leurs défauts, les sociétés occidentales apportent une prospérité, une sécurité et une liberté sans précédent - menacées aujourd'hui par le nationalisme autoritaire et le populisme. 
Un déclin relatif de l'Occident est presque inévitable, mais les problèmes économiques ne le sont pas. 
Or le pessimisme est une attitude auto-réalisatrice. 
Pourquoi entreprendre des réformes difficiles si l'avenir est sombre de toute façon ? 
Le pessimiste soumis et le pessimiste anxieux on tendance à élire des gouvernements qui évitent les décisions difficiles (témoin en est la Grande coalition en Allemagne), tandis que le pessimiste coléreux aggrave la situation (par exemple en votant pour le programme "L'Amérique d'abord" de Trump ou pour le Brexit). 
Les choses peuvent se passer autrement. 
La vie politique occidentale peut s'éclaircir, mais à condition que les responsables politiques s'attaquent aux racines du pessimisme. Ainsi que l'a montré le président français Emmanuel Macron, les dirigeants audacieux peuvent réussir en portant un message d'espoir, d'ouverture et d'inclusion, et en proposant une voie de progrès reposant sur des réformes crédibles. 
Dans mon livre European Spring [Le printemps européen] je propose une feuille de route vers le changement économique et politique en Europe. Pour l'essentiel elle peut s'appliquer aussi à d'autres pays rongés par le pessimisme, notamment aux USA. 
Rassurer et inspirer les électeurs est avant tout un défi politique, et non pas technocratique. 
Mais il y faut une politique ambitieuse pour accroître la taille du gâteau à partager et en faire des parts plus équitables. 
Dans cet objectif, les gouvernements occidentaux pourraient notamment : 
- Encourager davantage la productivité, car elle est à la base de l'amélioration du niveau de vie. 
Favoriser l'investissement, par exemple dans les technologies vertes, relancerait à court terme la demande et à long terme augmenterait la capacité de production. 
Financer de nouvelles recherches, faciliter l'accès au capital-risque et adopter une réglementation appropriée y contribuerait. 
- Favoriser la création de valeur et réprimer son extraction. 
Alléger les restrictions réglementaires à la construction permettrait de diminuer la spéculation immobilière et permettrait aux villes de se développer, créerait des emplois et augmenterait l'offre de logements à un prix abordable. 
Les réformes financières, en particulier la suppression des réductions d'impôt pour les emprunteurs, encourageraient l'investissement dans l'économie réelle. 
Une réglementation plus stricte de la concurrence et des processus de formation aux affaires plus adéquates diminueraient les profits des monopoles et donneraient un coup de fouet aux start-up. 
- Offrir davantage d'opportunités à chacun, ainsi qu'une meilleure protection sociale. 
Pour se sentir partie prenante du changement et ne pas reculer devant les risques, chacun doit pouvoir acquérir de nouvelles connaissances pour s'adapter à l'évolution du travail, disposer d'un revenu suffisant et bénéficier d'un bon systéme de protection sociale. 
Comme en Estonie, chaque enfant devrait apprendre la programmation informatique. Un meilleur accès à l'université élargirait l'horizon, vaccinerait contre le populisme et pousserait les revenus à la hausse. 
L'apprentissage tout au long de la vie devrait devenir la règle, comme c'est le cas au Danemark. 
Il faut augmenter les salaires réels. 
Il faudrait faire comme en Grande-Bretagne et augmenter le salaire minimum, ou offrir un crédit d'impôt plus important pour les contribuables aux salaires les plus faibles. 
Il doit être possible de diminuer les cotisations sociales des travailleurs en augmentant la taxe foncière. 
Et un système de protection sociale modernisé doit offrir davantage de sécurité aux travailleurs indépendants. 
Financée par une hausse des droits de succession ou par une sorte de TVA progressive, une allocation d'environ 10 000 euros attribuée à tous les jeunes leur donnerait le moyen d'investir dans leur avenir, serait un outil d'insertion sociale et une protection en cas de coup dur. 
Comme en Suède, le montant des retraites versées par l'Etat pourrait s'ajuster automatiquement en fonction de la taille de la main d'œuvre, ce qui encouragerait l'immigration. 
Une bonne politique économique ne peut résoudre tous les problèmes sociaux et culturels. 
Mais elle peut aider l'Occident à échapper à son pessimisme si pernicieux et à renouer avec un optimisme ouvert à une politique libérale et progressiste. 


Transitions arabes sous conditions 
CAMBRIDGE – Ces derniers temps, les missions du Fond monétaire internationale vont et reviennent du Moyen-Orient sans parvenir à conclure d’accords. 
Dans le même temps, la Tunisie, l’Égypte, la Libye et le Yémen sont de plus en plus polarisés selon des lignes politiques, sociales et sectaires qui mettent sérieusement en péril leur avenir démocratique. 
Avec la perspective additionnelle d’États défaillants en Irak et en Syrie, la communauté internationale ne peut plus se permettre de rester sur la ligne de touche. 
Elle doit de toute urgence créer un mécanisme politique pour aider ces pays à échapper au bourbier dans lequel ils sont en train de sombrer. 
Sans un soutien adéquat, les soulèvements populaires pour la liberté, la justice et la dignité déboucheront sur le chaos, l’insécurité et une débâcle économique. 
Contrairement à la situation après la chute du Mur de Berlin, lorsque la Communauté européenne était venue en aide aux pays d’Europe de l’Est, la tragédie du monde arabe tient en partie à l’absence d’un plan détaillé de réformes institutionnelles et des ressources pour les mettre en œuvre. 
Le Partenariat de Deauville lancé lors du sommet du G8 est une initiative bancale, depuis longtemps dépassée par les événements. 
Les besoins financiers de la région sont bien plus importants que ce que ce partenariat est en mesure de fournir, et de plus, le soutien ne doit être seulement financier, mais également politique. 
Les réformes économiques peuvent par contre attendre. 
Comme toute situation post-révolutionnaire, les transitions en cours sont éminemment complexes. 
L’absence d’un pouvoir établi aspire toutes les forces politiques et incite à établir l’autorité par tous les moyens. 
En conséquence, le consensus minimal nécessaire pour établir les règles permettant de canaliser les transitions politiques de ces pays n’a pu être réuni. 
En Égypte, les Frères musulmans ont adopté des prises de position exclusives – reflétées par exemple par la manière dont la nouvelle constitution a été finalisée. 
L’opposition reste fragmentée et inefficace. 
La « rue » est en effervescence et de plus en plus radicalisée, avec une augmentation des violences à l’encontre des femmes, des minorités et des politiciens. 
Pendant ce temps, l’économie est sur le point de s’effondrer. 
La Tunisie est elle aussi confrontée à une forte polarisation. 
Ennahda, le parti islamiste au pouvoir, peut-être autrefois enclin à la modération, a succombé à la volonté de sa frange radicale et réduit la marge de manœuvre de l’opposition. 
Et comme en Égypte, la transition prolongée risque de succomber sous le poids d’une violence politique croissante et du déclin socio-économique. 
La situation est tout aussi inquiétante au Yémen et en Libye. 
Si les difficultés à court terme n’ont rien de surprenant à la fin d’un régime despotique, les transitions interminables peuvent être terriblement coûteuses et il faut des décennies aux sociétés pour s’en remettre. 
L’impasse politique n’engendre pas seulement un déclin économique en décourageant les échanges commerciaux et les investissements ; elle prévient également la formation de gouvernements qui pourraient mettre en œuvre des réformes économiques et institutionnelles pressantes – et menace ainsi d’entraîner ces pays dans une spirale sans fin vers le bas. 
Il n’est pas l’heure aujourd’hui d’appliquer des réformes économiques. 
Bien que nécessaires, elles sont extrêmement litigieuses, donnant lieu à des gagnants et des perdants, et par conséquent à des pressions politiques et sociales impossibles à gérer en l’absence de mécanismes viables pour canaliser et réconcilier des demandes et des intérêts divergents. 
Il est grand temps que la communauté internationale – dont les institutions financières internationales, l’UE, les Etats-Unis, les nations du Conseil de coopération du Golfe, et les BRICS (Brésil, Russie, Inde, China et Afrique du Sud) – réunissent les ressources nécessaires pour donner à ces pays une marge budgétaire qui leur permettre de répondre aux besoins immédiats de leur population. 
S’il a été possible de trouver 250 milliards d’euros pour venir en aide à la Grèce, il n’est certainement pas trop demander à la communauté internationale de réunir 100 milliards d’euros pour garantir une transition démocratique réussie dans des pays qui n’ont aujourd’hui que de faibles niveaux de dette extérieure. 
Mais si l’aide doit être généreuse, une discipline s’impose également. 
En particulier, les politiques populistes qui favorisent les partis actuellement au pouvoir doivent être bannies et la communauté internationale doit s’exprimer sans détour afin que les campagnes électorales donnent une idée réaliste de la situation. 
La tâche la plus importante sera de créer une nouvelle forme de conditionnalité politique. 
Les acteurs politiques doivent être encouragés à convenir d’une série de règles qui encadrent la manière dont ils se disputent le pouvoir. 
Sans prendre parti, la communauté internationale doit promouvoir la modération et aider les décideurs, la société civile et les politiciens à parvenir à un consensus. 
Le plan de sauvetage financier doit être lié à un processus de transition politique limité dans le temps et comprenant des règles approuvées par une large majorité – dont une constitution, une loi électorale, une loi sur le financement électoral et un calendrier électoral. 
Pour éviter de donner un avantage indu aux partis politiques existants, la création d’un fonds de financement des partis politiques doit être compris dans le nouveau plan. 
Un plan de sauvetage financier soumis aux conditions d’accords politiques peut sembler ambitieux. 
Mais il existe de nombreux précédents, notamment les plans approuvés pour des pays sortant d'une période de conflit comme le Soudan, le Libéria et le Sierra Leone. 
Si un soutien est donné aujourd’hui aux transitions en cours, les réformes économiques indispensables qui occuperont les gouvernements élus pour les années à venir auront bien plus de chances d’aboutir. 
Les principaux points de ces réformes auront sans doute trait à la nécessité de rendre les marchés plus compétitifs, de démocratiser le crédit, d’introduire une politique fiscale plus progressive, d’améliorer la qualité et la portée des services publics et de lutter contre la corruption à petite et grande échelles. 
Il est dans l’intérêt de la communauté internationale, et en particulier de l’Occident, de promouvoir les valeurs universelles qui lui sont chères – les mêmes valeurs auxquelles se sont maintenant ralliés des millions de citoyens voisins de l’Europe. 
Les pays occidentaux ont pendant des années soutenu des autocrates arabes, souvent pour des raisons de realpolitik. 
Aujourd’hui, enfin, ces pays ont l’occasion – en offrant un soutien généreux et concret à la transition politique – d’aligner leurs valeurs et leurs intérêts. 

La démocratie au-delà de l'Etat-nation 
WASHINGTON – Selon Dani Rodrik, économiste de l'université d'Harvard, souveraineté nationale, démocratie et mondialisation ne peuvent coexister simultanément. 
Aussi utile soit-il, le concept de "trilemme politique de l'économie mondiale" que Javier Solana a exploré est incomplet. 
Dans son nouveau livre, Rodrik développe l'idée qu'une mondialisation excessive érode la souveraineté des Etats-nations démocratiques en les soumettant de plus en plus aux forces économiques et financières qui peuvent être en contradiction avec ce que veut la majorité de la population. 
De ce point de vue, un Etat autoritaire serait mieux adapté à la mondialisation, car il n'est pas tenu par des préoccupations électorales. 
Dans un environnement moins mondialisé, un Etat-nation démocratique serait plus libre de ses décisions, car moins dépendant des forces extérieures – notamment des marchés financiers. 
Mondialisation et démocratie, sans Etat-nation, sont aussi compatibles, même si Rodrik se demande dans quelle mesure des institutions démocratiques peuvent fonctionner à l'échelle mondiale. 
Certes, il ne présente pas ce trilemme comme une règle absolue. 
Il cherche plutôt à souligner les difficultés qu'il y a à associer souveraineté, démocratie et mondialisation. 
Pour exploiter au mieux son idée, il faut prendre en compte un autre élément, à savoir le grande nombre de d'échelons de gouvernance qui coexistent. 
L'Etat-nation géré par un gouvernement national reste l'élément fondamental de l'ordre international. 
Mais en dessous de l'Etat-nation on trouve les régions ou les Etats (dans un Etat fédéral), les provinces et les villes qui ont leur propre structure de gouvernance, et au-dessus, les blocs supranationaux tels l’Union européenne et les institutions internationales comme l'ONU. 
Toute discussion sur le trilemme doit prendre en compte ces échelons de gouvernance. 
La désillusion si répandue à l'égard des gouvernements est en partie une réaction contre la mondialisation qui donne l'impression de s'imposer aux Etats-nations. 
Mais cette désillusion tient aussi au fait que les citoyens ressentent qu'il y a un fossé entre eux et les autorités gouvernementales. 
Les autorités locales ne paraissent pas aussi distantes et les citoyens ont l'impression qu'ils peuvent encore les influencer. 
C'est pourquoi la tension entre démocratie et mondialisation est moins forte au niveau municipal par exemple, d'autant que la mondialisation semble moins peser sur les préoccupations locales telles que les infrastructures, l'éducation ou le logement. 
A l'autre extrémité de l'échelle du pouvoir, on trouve les structures supranationales telles que l'UE qui traite régulièrement de questions touchant à la mondialisation (le commerce par exemple). 
Or les citoyens européens se sentent impuissants face au pouvoir de "Bruxelles" qui leur semble hors de portée, au point d'estimer qu'il viole la souveraineté des Etats-nations. 
Ce sentiment qu'illustre le Brexit s'observe à travers toute l'Europe. 
Ces dynamiques compliquent encore le trilemme politique de Rodrik, ainsi qu'on le voit en Catalogne où les tensions entre démocratie locale et Etat-nation sont encore plus fortes que celles liée à la mondialisation. 
Beaucoup de Catalans sont plus méfiants à l'égard du gouvernement espagnol qu'à l'égard de la mondialisation ou de l'UE ; il en est de même de l'Ecosse à l'égard du Royaume-Uni. 
Dans ce contexte, un repli sur un Etat-nation opposé à la mondialisation (ainsi qu'on le voit aux USA sous la présidence de Trump) est encore plus problématique, car il menace de raviver les pathologies économiques et politiques liées au nationalisme et d'en susciter de nouvelles. 
Dans ces conditions, pourquoi ne pas adopter une stratégie qui renforcerait à la fois la démocratie locale et la souveraineté ? 
Dans de nombreux pays, pour ne pas dire presque tous, les villes sont au centre de l'innovation et du progrès, car la proximité, les économies d'échelle et les retombées positives qu'elles induisent attirent les entreprises les plus performantes. 
Les citoyens se sentent proches des autorités municipales et fiers de leur ville, mais cette fierté ne s'accompagne pas des défauts du nationalisme. 
Si les Etats-nations concèdent une partie de leur pouvoir aux échelons inférieurs, le trilemme s'affaiblit. 
La démocratie (avec le sentiment d'appartenance qui l'accompagne) et la mondialisation sous l'impulsion des grandes villes ouvertes sur le monde peuvent alors toutes deux se développer sans qu'aucun pays n'ait à renoncer à sa souveraineté. 
Cette stratégie pourrait être très avantageuse, mais elle comporte des risques importants. 
Tandis que les zones urbaines prospères attirent une part croissante du capital, de la main d'œuvre qualifiée et des capacités d'innovation, les campagnes notamment risquent le déclin économique : moins d'emplois, fermeture des hôpitaux et des écoles et abandon des infrastructures. 
Ainsi que nous l'avons vu, cette tendance engendre un terrain fertile aux politiciens populistes qui proposent des solutions simplistes enracinées dans des idéologies extrémistes qui sèment la division et s'opposent au progrès. 
C'est pourquoi il faut à tout prix trouver le moyen d'aider les laissés-pour-compte d'un tel système avant même que n'apparaissent les premières difficultés. 
Ici encore l'Etat-nation jouerait un rôle crucial, mais il faudra trouver l'équilibre approprié pour éviter que le trilemme ne réapparaisse. 


Les grands populistes 
VARSOVIE – Le premier défi à l'encontre de l'hégémonie occidentale qui a fait suite à l'effondrement du communisme en Europe, fut l'émergence des pays désignés sous le nom de BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), dans les années 2000. 
Avec une croissance rapide qui représentait en tout près de la moitié de la population mondiale, la montée en puissance des BRICS semblait prête à faire pencher la balance du pouvoir de son côté, plutôt que de celui des États-Unis et de l'Europe occidentale. 
De nos jours, les pays du BRICS font moins figure de menace géopolitique pour l'Occident. 
La Russie, le Brésil et l'Afrique du Sud sont dans une situation économique grave et la Chine vacille. 
Seule l'Inde conserve sa superbe. 
Pourtant l'Occident est de nouveau mis sous pression, en particulier sur son propre territoire. 
Cette fois l'enjeu est politique et non pas économique : la montée de politiciens qui aiment le conflit et qui dédaignent le droit national, le droit international et les normes démocratiques. 
Je désigne ces dirigeants sous le terme de « PEKO », selon les initiales des quatre exemples les plus fameux dans le genre : le Président russe Vladimir Poutine, le Président turc Recep Tayyep Erdoğan, le politicien polonais Jarosław Kaczyński et le Premier ministre hongrois Viktor Orbán. 
Les PEKO ne considèrent pas la politique comme la gestion des émotions collectives en vue d'atteindre de grands objectifs politiques : une croissance économique plus rapide, une répartition des revenus plus équitable, ou le renforcement de la sécurité nationale, du pouvoir et du prestige. 
Au lieu de cela, ils considèrent la politique comme une interminable série d'intrigues et de purges visant à préserver les privilèges et le pouvoir personnel. 
Les PEKO partagent la croyance révolutionnaire russe de Vladimir Lénine selon laquelle « la politique doit l'emporter sur l'économie. » 
En effet, ils la préfèrent à tous les autres types de considération politique. 
La politique n'est pas un moyen en vue d'une fin, mais l'air qu'ils respirent, et les mesures politiques ne sont que de simples des instruments dans leur lutte sans fin pour rester en vie. 
Ce serait toutefois une erreur de considérer les PEKO comme l'équivalent actuel des « grands dictateurs » des années 1930. 
Les PEKO sont peut-être nationalistes, mais leurs opinions n'auraient pas été déplacées dans les salons de l'Europe avant la Première Guerre mondiale (on ne peut pas en dire autant des Nazis ni de la Phalange espagnole). 
Leur approche économique n'est pas non plus nécessairement étatiste. 
Poutine a certainement de fortes tendances dirigistes, mais si Orbán et Kaczyński méritent cette étiquette, le Président Français Charles de Gaulle l'a également méritée. 
Erdoğan quant à lui a effectivement démantelé l'étatisme kémaliste en Turquie et a présenté des mesures politiques d'économie de marché. 
La plus grande différence entre les grands dictateurs et les PEKO, c'est que ces derniers doivent régulièrement faire face à leurs électeurs. 
En effet, leur politique conflictuelle est l'élément central de leur stratégie de survie. 
Chacun d'eux est arrivé au pouvoir (ou s'y est maintenu), en polarisant une société et en mobilisant une base électorale. 
Le style politique des PEKO est rendu possible par des médias d'information modernes qui, en se ruant sur leur part d'audience, simplifient et dramatisent les problèmes. 
Les positions et les déclarations les plus rigoureusement antagonistes ont tendance à bénéficier de la plus grande publicité. 
Cela donne un puissant avantage aux politiciens conflictuels et produit la polarisation électorale dont se nourrissent les PEKO. 
Cette stratégie politique est efficace, sans aucun doute. 
En Russie, par exemple, le salaire réel a chuté de plus de 9% en 2015 et la part des familles russes qui ne peuvent pas acheter suffisamment de nourriture ou de vêtements est passée de 22% à 39%. 
Pourtant la cote de popularité de Poutine se maintient à 80%. 
Contrairement à l'émergence des BRICS qui a finalement été une aubaine pour l'économie mondiale, la montée des PEKO constitue une menace réelle, surtout lorsqu'ils commenceront à appliquer leur approche conflictuelle aux affaires étrangères et à la gouvernance économique mondiale. 
Les entreprises multinationales feraient bien de se sentir particulièrement concernées. 
Comme elles ont étendu leurs opérations à travers le monde au cours du quart de siècle qui a suivi la chute du communisme, elles sont devenues dépendantes d'une stabilité qui repose sur la réglementation et sur l'intégration économique. 
Leur réussite va dépendre de plus en plus du développement de stratégies visant à éviter (ou tout au moins à couvrir), les nouveaux risques posés par les PEKO. 
Pire encore, le phénomène PEKO semble pouvoir se propager, même au cœur de l'Occident. 
Par exemple, les nationalistes écossais et catalans et les politiciens britanniques font campagne pour faire sortir le Royaume-Uni de l'Union européenne. 
Les défenseurs de ces causes témoignent d'un dédain scandaleux à l'égard des dommages économiques énormes que leurs propositions risquent de causer à leur propre société. 
De même, au moins dans deux grandes démocraties occidentales, des candidats sérieux au pouvoir se comportent comme les PEKO : le candidat aux élections présidentielles américaines Donald Trump et la dirigeante du Front National Français Marine Le Pen, qui se présentera à la présidence de son pays en 2017. 
S'ils parviennent à accéder au pouvoir, les dangers qui pèsent sur la stabilité mondiale vont augmenter d'un cran. 

L’incontournable développement durable 
NEW YORK – Il y a un an, j’étais au Brésil pour inaugurer le chapitre brésilien du Réseau des solutions de développement durable (RSDD) des Nations Unies, une initiative du secrétaire général de l’ONU, Ban Ki-moon. 
Le principal message que j’ai retenu ce jour-là était que São Paulo subissait une sécheresse prolongée, mais aussi que les représentants politiques nationaux et régionaux n’osaient en glisser mot. 
C’est une réalité universelle : trop de dirigeants politiques font comme s’il n’y avait pas de crise environnementale, mettant ainsi en péril leur propre pays et les autres. 
Dans le cas du Brésil, les responsables des gouvernements nationaux et régionaux avaient d’autres chats à fouetter en 2014 : à savoir, l’organisation de la Coupe du monde de football en juin et en juillet et des élections à remporter plus tard dans l’année. 
Ils ont donc eu recours à une bonne vieille tactique politique : camoufler les mauvaises nouvelles dans un message empreint de « bonnes intentions ». 
Dans certaines régions, les comportements étaient encore moins avisés que le simple fait de sous-estimer les risques. 
Le littoral de la Caroline du Nord, comme toutes les régions côtières du monde, est menacé par la hausse du niveau des océans causée par les changements climatiques anthropogéniques. 
Pourtant, en 2012, les promoteurs immobiliers ont convaincu le corps législatif de l’État de cesser de faire appel aux faits scientifiques sur la hausse du niveau des océans pour guider les politiques de gestion du littoral de l’État, du moins jusqu’en 2016. 
Le problème est aussi flagrant au palier fédéral : les membres du Congrès des États-Unis, sous influence de la manne des grandes pétrolières, nient tout simplement que les changements climatiques existent vraiment. 
Or les menaces envers l’environnement s’est invité au pupitre de l’actualité quoi qu’en pensent les politiciens et les promoteurs immobiliers. 
Les manchettes alarmistes sur les grandes sécheresses et les pénuries d’eau potable font la une des journaux du Brésil à la Californie en passant par les pays du Proche-Orient aux prises avec des conflits permanents. 
La région métropolitaine de São Paulo où habitent 20 millions de personnes est actuellement sur le point de rationner l’eau, une mesure d’urgence sans précédent pour l’une des plus grandes métropoles sur la planète. 
En Californie, l’hiver a continué sur sa lancée d’une autre saison sèche dans une série de douloureuses sécheresses qui dure depuis quatre ans, l’une des plus longues dans l’histoire de la région. 
Au Pakistan, le ministre de l’Énergie et des Ressources hydrauliques a récemment déclaré que, « Vu le contexte actuel, le Pakistan connaîtra probablement dans les six ou sept ans qui viennent de graves pénuries en eau ». 
En Iran, les marais des Hamouns qui chevauchent la frontière avec l’Afghanistan sont en voie de s’assécher, menaçant l’habitat des populations locales. 
En rétrospective, il semble maintenant évident qu’une sécheresse d’une décennie dans un pays voisin comme la Syrie a contribué à déclencher les émeutes qui ont dégénéré en guerre civile désastreuse dans laquelle plus de 200 000 Syriens ont péri et où le peuple syrien est sans grand espoir de voir cesser le climat de violence. 
La sécheresse a chassé environ 1,5 million de personnes de leur foyer et a provoqué des hausses vertigineuses du prix des aliments, entraînant une spirale de manifestations, de répressions et finalement de rébellion armée. 
Même si la sécheresse n’explique pas toute la violence qui s’est ensuivie, elle a certainement joué un rôle. 
Tous ces épisodes de sécheresse reflètent un amalgame complexe de facteurs : changements climatiques à long terme, fluctuations météorologiques ou climatiques, pression à la hausse des populations croissantes sur les réserves d’eau douce, mauvaise gestion des ressources locales, et, bien sûr, un manque d’intérêt et de volonté du monde politique. 
Chaque épisode doit donc être géré localement, en tenant compte des réalités locales. 
Or, le signal est aussi clair à l’échelle planétaire : la population grandissante du monde (actuellement de 7,3 milliards devrait atteindre huit milliards d’ici 2024 et neuf milliards autour de 2040), les changements climatiques d’origine humaine et la surexploitation des réserves d’eau douce pour l’irrigation et l’alimentation en eau des villes (surtout lorsqu’elles sont situées dans des régions arides) sont tous des facteurs qui rendent le désastre beaucoup plus probable. 
Des études récentes indiquent que ces tendances risquent de s’intensifier. 
Presque toutes les études sur les changements climatiques d’origine humaine signalent que la région de la Méditerranée, notamment les foyers d’instabilité comme la Libye, l’Égypte, Israël, les territoires palestiniens et la Syrie, devrait encore connaître une forte baisse importante de précipitations, aggravant le phénomène de désertification qui s’échelonne sur le dernier quart de siècle. 
De même, une étude récente de mes collègues de l’Earth Institute à l’Université Columbia a démontré que les changements climatiques d’origine humaine pourraient également provoquer des épisodes de sécheresse de plus en plus fréquents dans les États américains du sud-ouest et des Grandes Plaines, dans la deuxième moitié du siècle actuel. 
En septembre 2015, les instances mondiales se réuniront aux Nations Unies pour entériner un ensemble d’Objectifs de développement durable (ODD) pour contrer ces menaces grandissantes. 
Les ODD ne peuvent garantir que les interventions se fassent à l’échelle mondiale, mais, comme le président des États-Unis, John F. Kennedy, l’a déjà déclaré à propos des accords de l’ONU, elles peuvent servir de levier pour aider à orienter le monde vers la bonne voie. 
Voilà pourquoi il est si important de commencer à préparer dès maintenant le terrain pour les ODD. 
Ban Ki-moon a lancé le RSDD pour épauler les pays dans l’atteinte des nouveaux objectifs. 
Ses principaux membres sont recrutés dans le monde entier au sein des universités et des groupes d’étude, des entreprises responsables et des ONG servant également de partenaires d’envergure. 
Des chapitres nationaux et régionaux du RSDD se créent partout dans le monde, en Amérique, en Europe, au Proche-Orient, en Asie du Sud, en Asie de l’Est, en Afrique et en Océanie. 
Le but est d’assurer une forte participation au RSDD dans tous les pays avant que les ODD ne soient adoptés en septembre. 
Au printemps et en été de cette année, dans tous les pays du monde, les organismes affiliés au RSDD inviteront les États à entamer des séances de remue-méninges sur les façons d’atteindre le développement durable dans les villes, les pays et les régions. 
Bon nombre de politiciens seront sans aucun doute heureux de se faire épauler par leurs universités, les ONG et les entreprises-chefs de file. Et ceux qui n’ont pour seul désir que de fuir la réalité s’apercevront qu’ils ne pourront plus le faire. 
Car notre nouvelle réalité est faite de sécheresses, de canicules, de violentes tempêtes, de hausse du niveau des océans et de fluctuations climatiques atypiques. 
Si nos interventions ne sont pas éclairées et fondées sur des faits scientifiques, les stress hydriques, l’insécurité alimentaire et les crises sociales ne tarderont pas à se faire sentir. 
Autrement dit, il n’est plus possible aujourd’hui de maquiller davantage les menaces grandissantes. 
L’ère du développement durable doit absolument reposer sur l’ouverture, la participation et la science. 

Politiser la politique concurrentielle de l'UE 
Une nouvelle Commission européenne vient d'être nommée. 
Quels devraient êtres ses objectifs principaux ? 
La Commission fut créée à l'origine comme un corps technocratique relativement indépendant de tout contrôle national ou supranational, et à juste raison vu son mandat. 
La Commission fonctionne au mieux quand elle s'en tient à ce rôle. 
N'oublions pas l'excellent travail qu'elle a réalisé dans le cadre de la politique concurrentielle : l'éclatement des cartels et la suppression des subventions gouvernementales, même quand elles se présentent sous des formes déguisées, telles que les garanties gouvernementales apportées pour soutenir l'endettement des sociétés. 
La leçon a en tirer est que les Commissaires devraient se concentrer sur les tâches qui leurs sont spécifiques, sans perdre de vue les intérêts de l'UE plutôt que de prendre en compte ceux de leur pays d'origine. 
Mario Monti, Commissaire à la concurrence ayant un certain succès, est italien, mais personne ne l'a jamais accusé de défendre les intérêts italiens. 
En fait, son combat contre les subventions gouvernementales allait même à l'encontre des pratiques italiennes habituelles. 
Il fut aidé en cela par l'innovation introduite par le Président actuel de la Commission, Romano Prodi. 
La Commission Prodi décida d'envoyer ses commissaires " sur le terrain " : leurs bureaux furent déplacés de la proximité des bureaux du Président pour être relogés dans le service dont chacun était responsable. 
Cela força les commissaires à se concentrer sur leurs tâches et à garder un œil sur les très puissants directeurs-généraux et leurs bureaucraties, ne leur laissant que peu de temps pour s'attacher aux politiques aux perspectives plus larges. 
Mais la nouvelle Commission que vient de nommer Durao Barroso, ancien Premier ministre du Portugal, risque de se laisser enfermer par la bureaucratie une fois de plus. 
Tout d'abord, M. Barroso a décidé de faire revenir les commissaires dans les bureaux du Président. 
Cela implique moins de contrôle et de supervision directe de la bureaucratie et une incitation renouvelée à passer la journée à cogiter sur de grandes perspectives plutôt que de se concentrer sur des améliorations ciblées. 
Le problème est aggravé par la composition de la nouvelle Commission : il y aura 25 commissaires, un pour chaque pays membre de l'UE, alors que par le passé les grands pays en avaient deux et les petits n'en avaient qu'un. 
De plus, les nouveaux commissaires auront dans leurs rangs trois anciens Premiers ministres et trois anciens ministres des finances - tous des gens de poids avec des intérêts politiques nationaux à défendre. 
Dans le cas de l'Italie, par exemple, où le Premier ministre Silvio Berlusconi a remplacé Mario Monti, l'un des commissaires les plus efficaces et appréciés, par un politicien empêtré dans les arcanes des politiques partisanes italiennes. 
L'intérêt de M. Berlusconi s'affiche clairement : il veut disposer de quelqu'un à qui il peut téléphoner pour lui demander de prendre soin des intérêts italiens - qu'il s'agisse d'une subvention gouvernementale illégale au profit d'Alitalia ou de toute autre faveur. 
On peut aussi se tourner vers une interprétation machiavélique du remplacement de M. Monti. 
Tout le monde sait combien il a irrité la France et l'Allemagne. 
Sa dernière décision fut de forcer France Telecom à rembourser avec intérêts le prêt consenti des années plus tôt par le gouvernement français, en violation des réglementations européennes sur les subventions gouvernementales. 
L'Allemagne n'a jamais vraiment accepté la décision de M. Monti visant à interdire les garanties gouvernementales dans l'équilibrage des comptes des Landesbanken, les puissantes banques régionales. 
Le gouvernement allemand s'inquiète également des résolutions de la Commission à remettre en cause la " loi Volkswagen ". 
Cette loi empêche les actionnaires qui détiennent plus de 20 % des votes dans Volkswagenwerk GmbH (VW) de représenter plus de 20 % des voix dans les réunions d'actionnaires. 
Elle définit également qu'une majorité de plus de 80 % des actionnaires est nécessaire pour les prises de décision importantes dans la société. 
La loi Volkswagen décourage par ailleurs les investisseurs privés dans l'acquisition de parts de la société, malgré le principe de la libre circulation des capitaux au sein de l'UE. 
On ne sait pas si le Chancelier Gerhard Schröder et le Président Jacques Chirac ont appelé M. Berlusconi pour lui suggérer de trouver un autre commissaire italien. 
Peut-être fut-ce le cas ou peut-être pas. On ne peut savoir, particulièrement au moment où l'Italie a besoin du soutien indéfectible de MM. Chirac et Shröder pour essayer de sauver Alitalia. 
Résultat : les nouveaux commissaires portant leur attention sur leurs intérêts politiques nationaux, l'équipe de Durao Barroso entreprendra avec moins d'efficacité ce que la Commission avait l'habitude de bien faire. 
De même, dans la mesure où la Commission ressemble moins à un corps de technocrates, le problème du soit-disant " déficit démocratique " ne fera qu'empirer. 
La racine du problème reste la nouvelle constitution européenne. 
En ne parvenant pas à limiter la taille de la Commission et en acceptant le principe d'un commissaire par pays, la Constitution a transformé la Commission en un organisme de représentants nationaux. 
Cela, ainsi que la réglementation sur le fait que toutes les décisions, même dans le cas des subventions gouvernementales, doivent être approuvées par la majorité des commissaires, suggère que la Commission tendra à se montrer bien plus indulgente envers les politiques de subvention et de concurrence. 

Entreprise, finance et politique 
CAMBRIDGE –Par une décision récente, la Cour suprême des USA autorise les entreprises à financer directement les campagnes électorales - une possibilité offerte aux entreprises dans d'autres pays à travers le monde. 
Cela pose la question classique de la démocratie et du pouvoir des entreprises, mais un autre aspect important de la question est souvent négligé : qui doit décider si une entreprise cotée en Bourse va consacrer une partie de son budget à des actions politiques, et si elle le fait, combien et dans quel but ? 
En général les décisions de ce genre sont soumises à la même réglementation que les autres décisions au sein d'une entreprise. 
Elles se prennent donc sans consultation des actionnaires ou d'administrateurs indépendants, et sans réelle transparence, sans les garanties que le droit des sociétés prévoit pour d'autres décisions - comme celles qui concernent les indemnités des dirigeants ou les transactions avec des proches. 
Dans un article récent, Robert Jackson et moi avançons l'idée que dans le cadre de l'entreprise, les décisions relatives à une action politique sont fondamentalement différentes des autres. 
L'intérêt des administrateurs, des cadres dirigeants et des principaux actionnaires d'une part, et celui des autres investisseurs d'autre part, divergent souvent. 
Prenons le cas d'une entreprise dont le pdg ou l'actionnaire majoritaire soutient un mouvement politique et veut utiliser les fonds de l'entreprise à cette fin. 
Il n'y a aucune raison pour que les préférences politiques des initiés au sein de l'entreprise reflètent celles des actionnaires ordinaires. 
Et lorsque ces divergences d'intérêt existent, l'utilisation des fonds de l'entreprise en faveur d'une cause politique qui n'a pas le soutien des actionnaires ordinaires - ou à laquelle ils s'opposent - peut se révéler bien plus coûteux pour eux que la somme d'argent dépensée. 
Pour éviter cela, les législateurs doivent adopter des garanties quant aux décisions de financement politique par les entreprises, de manière à ce qu'elles n'aillent pas à l'encontre de l'intérêt des actionnaires. 
En premier lieu, les entreprises devraient fournir à leurs actionnaires la liste détaillée des sommes consacrées à des actions politiques directes ou indirectes et le nom des bénéficiaires. 
En permettant aux entreprises de financer directement les campagnes politiques, la Cour suprême comptait sur la démocratie d'entreprise pour que ces dépenses soient conformes à l'intérêt des actionnaires. 
Pourtant rien ne garantit que ce soit le cas si ces financements ne sont pas décidés en toute transparence à l'égard des actionnaires. 
Pour garantir la transparence, il faut une réglementation rigoureuse des dépenses de nature politique, même indirectes. 
Aux USA par exemple, les organisations qui disent agir au nom des entreprises ou d'un secteur donné dépensent plus d'un milliard de dollars collecté chaque année auprès des entreprises pour peser sur les mesures envisagées et sur le processus de décision politique. 
Elles doivent faire connaître leurs "cibles", mais cela ne permet pas aux actionnaires de savoir si leur entreprise finance ces organisations, et si c'est le cas à quelle hauteur. 
Or ils seraient en droit de le savoir. 
Par ailleurs, les décisions de financement d'actions politiques que prennent les entreprises se réduisent trop souvent à une question de gestion. 
Des administrateurs indépendants devraient avoir un rôle important de supervision, comme c'est le cas pour d'autres questions importantes au centre d'un conflit d'intérêt entre les initiés et les investisseurs extérieurs. Ces administrateurs devraient produire chaque année un rapport annuel pour justifier leurs choix de l'année précédente. 
Les législateurs devraient aussi donner un droit de regard aux actionnaires quant aux décisions budgétaires en faveur d'actions politiques prises par les entreprises qu'ils financent. 
C'est par exemple le cas au Royaume-Uni depuis plus de 10 ans. 
Toute dépense de nature politique supérieure à 5000 livres doit être approuvée par les actionnaires des entreprises britanniques. 
Après l'adoption de cette législation, les dépenses politiques ont baissé, même si elles ont conservé un niveau conséquent. 
Les actionnaires peuvent avoir un point de vue différent de celui des initiés, non seulement en ce qui concerne le budget consacré à des actions politiques, mais aussi sur sa destination. 
Pour prendre en compte ce paramètre, il faut que les actionnaires puissent voter des résolutions contraignantes quant aux dépenses politiques des entreprises lors de l'assemblée générale annuelle. 
Ainsi ils pourraient décider que leur entreprise ne doit pas soutenir certains candidats ou partis ou qu'elle doit respecter certains principes en allouant le budget consacré à des actions politiques. 
Le seul fait que les actionnaires puissent adopter des résolutions de ce genre encouragerait les initiés à dépenser ce budget conformément à l'intérêt des actionnaires. 
La législation qui autorise les entreprises à dépenser de l'argent ainsi est basée sur l'idée que les entreprises ont toute légitimité à s'exprimer sur le marché de la politique. Mais l'intérêt d'une entreprise ne coïncide pas nécessairement avec celui de sa direction. 
C'est pourquoi il faudrait qu'une nouvelle législation interdise aux entreprises de dépenser des fonds pour des actions politiques contraires à l'intérêt de leurs actionnaires. 

Les politiques de l’instabilité financière 
LONDRES – Il y a vingt-quatre ans, au beau milieu d’une campagne présidentielle américaine mouvementée, le directeur de campagne de Bill Clinton avait résumé le message de son candidat en ces termes : « L’important c’est l’économie, idiot. » 
Aujourd’hui, à l’heure où les investisseurs peinent à saisir ce qui provoque tant d’instabilité sur les marchés financiers, une explication tout aussi incisive se dégage : la mise en œuvre de politiques malavisées. 
Alors qu’elles appuyaient autrefois les marchés, les politiques des banques centrales viennent aujourd’hui les déstabiliser. 
Pour obtenir de l’aide, les marchés se tournent désormais vers la politique budgétaire et les réformes structurelles. 
Dans un tel contexte, les mouvements actuels de prix doivent dorénavant être appréhendés au travers du spectre de la géopolitique. 
Et il s’agit là d’une évolution peu réjouissante. 
Cette réalité se vérifie tout particulièrement sur les marchés pétroliers, au sein desquels les prix se sont effondrés, le pétrole Brent et le pétrole brut oscillant autour de 30 $ le baril. 
L’ampleur de cette chute de pétrole, ainsi que les craintes déflationnistes qui en découlent, sont décrits comme des causes majeures d’agitation sur les marchés dans leur globalité. 
Au mois de janvier, la corrélation entre les prix du pétrole brut et l’indice S&P 500 a atteint son plus haut niveau depuis 1990. 
Il apparaît de plus en plus clairement que ce sont les dynamiques de l’offre, plutôt que le déclin de la demande, qui expliquent l’effondrement du prix du baril, qui atteignait 110 $ à l’été 2014. 
Le passage à une tarification compétitive liée à la fin du monopole de l’Arabie saoudite, parallèlement à la volonté de l’OPEP de contrer la menace américaine que représentent les hydrocarbures de schiste, a déclenché un premier mouvement à la baisse. 
De même, la récente levée des sanctions contre l’Iran, et l’accroissement de l’offre globale de pétrole qui en a résulté, ont conduit à une baisse de prix supplémentaire de 9 % en l’espace de seulement quelques jours. 
Ces dynamiques de l’offre sont façonnées par la politique. 
Chaque jour, les gros titres de la presse, autour de prétendues mesures coordonnées par les principaux pays producteurs de pétrole, alimentent la volatilité des prix pétroliers, et définissent l’appétence au risque sur les marchés financiers. 
Or, les politiques sont si confuses qu’une telle coordination apparaît au mieux peu probable ; le ministre iranien du pétrole a récemment qualifié de « plaisanterie » l’idée d’un éventuel gel de la production de l’OPEP. 
Les élections législatives iraniennes viennent par ailleurs accentuer l’incertitude. 
Outre les considérations pétrolières, un autre argument couramment avancé pour expliquer l’actuelle agitation des marchés réside dans le ralentissement économique de la Chine, que beaucoup d’investisseurs font valoir comme une des causes de l’effondrement des prix des actions cette année. 
Or ce ralentissement, qui est la conséquence d’une transition de la Chine d’une situation de croissance poussée par les investissements à une croissance fondée sur la consommation, avait été très largement prévu, et les chiffres de la croissance pour 2015 (6,8 %) figuraient clairement dans les projections. 
Le véritable problème réside dans un certain nombre d’erreurs politiques commises et auto-infligées par les dirigeants chinois. 
Intervention malavisée sur les marchés d’actions en juillet 2015, puis mauvaise communication autour de l’ajustement des taux d’intérêt au mois d’août, ont conduit les investisseurs à douter de la compétence des dirigeants politiques. 
Ces préoccupations s’accentuent depuis le début de l’année. 
La politique monétaire devient confuse, tandis que plusieurs coupe-circuits récemment introduits (et bientôt supprimés) sur le marché boursier accélèrent les chutes du marché, à l’heure où les investisseurs s’efforcent de vendre leurs actions avant que la liquidité disparaisse. 
Par ailleurs, les achats effectués par des institutions financières publiques, ainsi que les interdictions imposées sur certaines ventes par de grands actionnaires institutionnels, ne pourront demeurer des caractéristiques permanentes du marché si celui-ci entend rester véritablement libre. 
Les prochains changements de leadership – étant prévu que six des sept membres du Comité permanent du bureau politique soient remplacés au cours des 18 prochains mois – ne pourront qu’aggraver l’incertitude. 
De même, les politiques changeantes influencent de plus en plus les événements sur d’autres marchés émergents. 
Au Brésil, le gouvernement peine à instaurer un équilibre entre programme populiste, moindres prix des matières premières, croissance en baisse et inflation persistante. 
Un scandale autour de questions de corruption vient en outre paralyser les réformes. 
Pas étonnant que le marché boursier brésilien ait chuté de 28 % depuis le mois de mai dernier. 
En Russie également, les politiques accentuent le choc négatif des prix du pétrole. 
Les sanctions occidentales contribuent à une trajectoire de croissance d’ores et déjà déclinante, et menacent la capacité de la Russie à lever des capitaux d’emprunt sur les marchés mondiaux. 
Le rouble a subi une chute de 130 % depuis le début de l’année 2014, le PIB de 2015 présentant une contraction de 3,7 %. 
Et encore, la Russie apparaît en comparaison très performante par rapport au Venezuela, où le gouvernement du président Nicolás Maduro assiste à la désintégration totale de son économie. 
Plusieurs analystes ont en effet affirmé que le pays avait franchi un « point de non-retour ». 
Elle-même pourtant relativement dynamique, l’Inde rencontre également des difficultés, à l’heure où son intéressant programme de réformes entraîne des manifestations sociales. 
En Europe, l’efficacité des politiques monétaires de la Banque centrale européenne diminue à mesure que la scène politique se fait de plus en plus fragile. 
Au Royaume-Uni, les sondages annoncent pour le 23 juin un référendum extrêmement serré autour du maintien dans l’Union européenne – ce qui constitue une menace évidente pour la stabilité du marché, comme le confirment les ventes hâtives de livres sterling. 
Pendant ce temps, la crise des migrations menace le gouvernement allemand, les divisions se creusant actuellement au sein du parti de la chancelière Angela Merkel, qui perd en soutien populaire. 
La décision unilatérale de l’Autriche et de neuf pays des Balkans consistant à bloquer l’entrée de migrants à l’intérieur de leurs frontières alimente l’agitation politique. 
La crise des migrations est vouée à provoquer d’importantes retombées, parmi lesquelles une éventuelle suppression de l’espace Schengen. 
Dans le sud de l’Europe, les dernières élections espagnoles se sont révélées peu concluantes, et l’absence de gouvernement stable pourrait bien faire dérailler la reprise économique qui en 2015 avait gagné en dynamique. 
Dans le même temps, les démarches de bail-in effectuées par le gouvernement italien alimentent l’instabilité, les principales banques faisant face à des baisses sans précédent de leurs actions sur une seule journée. 
Les dégâts engendrés sur la réputation du Premier ministre Matteo Renzi en termes de fiabilité suscitent la crainte d’un nouveau désordre politique. 
Du côté du Japon, la solidité des cours observés depuis l’arrivée au pouvoir du Premier ministre Shinzo Abe repose sur la stratégie en « trois flèches » des « Abenomics » : relance monétaire, relance budgétaire, et réformes structurelles. 
La Banque du Japon a effectivement tiré l’une de ces flèches, en augmentant la base monétaire jusqu’à 80 000 milliards ¥ (650 milliards €), et plus récemment en adoptant des taux d’intérêt négatifs. 
Cette dynamique a cependant fléchi considérablement, à l’heure où les investisseurs attendent encore les réformes structurelles nécessaires à l’amélioration durable des fondamentaux de l’économie et du marché. 
Aux États-Unis, la profonde frustration des électeurs a conduit Bernie Sanders à tenter un pari de gauche dans l’espoir d’une nomination en tant que candidat du Parti démocrate. Cette frustration a également donné naissance à la campagne houleuse et surprenante de Donald Trump. 
Les primaires effectuées dans dix États lors du « Super Tuesday » ayant conforté Trump en tant que probable candidat républicain à la présidence, les marchés financiers, en quête de stabilité et de prévisibilité, peinent à trouver ces qualités au sein de la première économie mondiale. 
Bien que l’histoire ne se répète pas toujours, espérons qu’elle trouvera ici un certain écho : en 1990, l’économie américaine s’était stabilisée pour ensuite effectuer un bon en avant, poussée par l’accélération de la productivité, et par de judicieuses politiques monétaires et budgétaires. 
Mais il est possible que les économies se révèlent plus difficiles à raccommoder que les politiques dysfonctionnelles de la période actuelle, qui pourraient bien faire partie intégrante de la « nouvelle norme ». 


Le problème de l’évaluation du PIB des pays pauvres 
SEATTLE – Même dans les temps prospères, les budgets d’aide au développement sont rarement très généreux. 
Les chefs de gouvernement et les donateurs doivent faire des choix difficiles quant à l’attribution de leurs ressources limitées. 
Comment décider quel pays doit bénéficier de prêts à faible taux d'intérêt ou de vaccins bon marché, et lequel est en mesure de financer son propre programme de développement ? 
La réponse dépend, en partie, de la manière dont est mesurée la croissance et l’amélioration de la vie quotidienne de la population. 
L’un des indicateurs a traditionnellement été le PIB par habitant – soit la valeur des biens et des services produits en un an par un pays, divisé par le nombre d’habitants. 
Le PIB est pourtant un indicateur peu fiable dans les pays les plus pauvres, ce qui pose problème non seulement pour les décideurs politiques et les gens comme moi qui lisent un nombre important de rapports de la Banque mondiale, mais également pour quiconque souhaite se référer à des statistiques pour venir en aide aux plus démunis de ce monde. 
Je pense depuis longtemps que le PIB sous-estime même la croissance des pays riches, dont le calcul est pourtant sophistiqué, parce qu’il est très difficile de comparer le panier de valeur des biens sur différentes périodes de temps. 
Aux Etats-Unis par exemple, une encyclopédie vendue dans les années 1960 coûtait cher, mais était une valeur sûre pour les familles ayant des enfants studieux (Je peux parler d'expérience, ayant passé des heures penché sur les nombreux volumes du World Book Encyclopedia que mes parents avaient acheté pour mes sœurs et moi-même). 
Aujourd’hui, grâce à l’internet, les enfants ont accès à une masse bien plus importante d’informations, gratuitement. 
Comment inclure ce facteur dans le PIB ? 
Les difficultés à calculer le PIB sont particulièrement aigues dans l’Afrique subsaharienne, en raison de bureaux nationaux de statistiques peu performants et de préjugés historiques qui brouillent des mesures fondamentales. 
Ennuyé par ce qu’il considérait être des erreurs dans les statistiques nationales de la Zambie, Morten Jerven, professeur adjoint de l’université Simon Fraser, a passé quatre ans à analyser la manière dont les pays africains compilaient leurs données et les défis posés par leur intégration dans le PIB. 
Son dernier ouvrage, Poor Numbers : How We Are Misled by African Development Statistics and What to Do about It, démontre de manière convaincante qu’une partie importante des mesures de PIB que nous pensions justes ne le sont pas du tout. 
Jerven note que plusieurs pays africains éprouvent des difficultés à mesurer la taille de leurs économies de subsistance et de leurs activités économiques non comptabilisées relativement importantes. 
Comment rendre compte de la production d’un paysan qui cultive et consomme ses propres aliments ? 
Si l'agriculture de subsistance est systématiquement sous-estimée, une partie de ce qui est perçu comme des facteurs de croissance, lorsque l’économie s’éloigne de la subsistance, peut ne refléter qu’une transition vers des activités qui sont plus faciles à calculer statistiquement. 
Les données incluses dans les PIB des pays pauvres posent d’autres problèmes. 
Plusieurs pays de l’Afrique subsaharienne ne mettent par exemple pas leurs données à jour assez fréquemment, si bien que les chiffres de leur PIB ne rendent pas compte de secteurs économiques importants et à croissance rapide, comme celui des téléphones portables. 
Lorsque le Ghana a mis à jour ses données il y a quelques années, son PIB a affiché une progression de 60 pour cent. Mais la plupart des observateurs n’ont pas compris qu’il s’agissait d’une anomalie statistique, et non d’une véritable progression du niveau de vie des Ghanéens. 
Il existe en outre de nombreuses méthodes pour calculer le PIB et chacune produit des résultats extrêmement différents. 
Jerven en mentionne trois : les Indicateurs du développement dans le monde (WDI), publiés par la Banque mondiale (de loin l’ensemble de données les plus utilisées) ; la Penn World Table, publiée par l’Université de Pennsylvanie, et le Maddison Project de l’université de Groningue, qui se fonde sur les travaux de l’économiste Angus Maddison, aujourd’hui décédé. 
Ces trois méthodes reposent sur les mêmes données de base, mais débouchent sur des chiffres différents parce que certaines tiennent compte de l’inflation et d’autres facteurs. 
Le classement des économies des différents pays peut donc être très variable. 
Selon le cadre de référence utilisé, le Libéria est le deuxième, le septième ou le vingt-deux pays le plus pauvre de l’Afrique subsaharienne en termes de PIB. 
Le classement relatif des pays n’est pas le seul à varier considérablement. 
Il arrive qu’une source montre une croissance de plusieurs points de pourcentage pour un pays et qu’une autre source indique une croissance négative pour la même période. 
Jerven cite ces décalages pour affirmer que nous ne pouvons savoir si le PIB d’un pays pauvre est plus faible ou plus élevé que celui d’un autre et que nous ne devons pas nous référer uniquement au PIB pour déterminer quelle politique économique conduit à la croissance. 
Cela signifie-t-il que nous ne savons absolument pas ce qui favorise (ou non) le développement ? 
Pas du tout. 
Les chercheurs utilisent depuis longtemps des méthodes comme les enquêtes périodiques sur les ménages pour compiler des données. 
Les Enquêtes démographiques et de santé sont par exemple conduites régulièrement pour déterminer les taux de mortalité infantile et maternelle. 
Les économistes utilisent de plus de nouvelles techniques, comme la cartographie par satellite des émissions lumineuses, pour documenter leurs estimations de croissance économique. 
Si ces méthodes ne sont pas parfaites, elles ne sont pas assujetties aux mêmes problèmes que le PIB. 
D’autres systèmes de mesure du niveau de vie d’un pays sont tout aussi imparfaits, mais offrent des moyens additionnels de comprendre la pauvreté. 
L’un d’entre eux, l’indice de développement humain tient compte des paramètres de la santé et de l’éducation, en sus du PIB. 
Un autre, l’indice de la pauvreté multidimensionnelle, intègre dix indicateurs, dont la nutrition, l’existence de toilettes et l’accès à du combustible de cuisine et à l’eau. 
Et en utilisant la parité du pouvoir d’achat, qui mesure le coût d’un panier identique de biens et de services dans différents pays, les économistes peuvent ajuster les PIB de façon à avoir une vision plus claire des niveaux de vie. 
Il me semble pourtant évident que nous devons consacrer plus de ressources à la collecte des chiffres fondamentaux fiables des différents PIB. 
Comme le souligne Jerven, les bureaux nationaux de statistiques en Afrique ont besoin de plus de moyens pour pouvoir obtenir en temps voulu des données pertinentes et en rendre compte. 
Les gouvernements donateurs et les organisations internationales comme la Banque mondiale doivent déployer plus d’efforts pour aider les autorités des pays africains à présenter un état des lieux plus juste de leurs économies. Et les responsables politiques africains doivent être plus cohérents, à la fois en exigeant des statistiques adéquates et en les utilisant pour prendre des décisions éclairées. 
Je suis un fervent défenseur des investissements dans la santé et le développement dans le monde entier. 
Plus adéquats sont les outils à notre disposition pour mesurer le progrès, plus nous pouvons garantir que ces investissements parviennent à ceux qui en ont le plus besoins. 


Comment les pays pauvres subissent le projet de loi sur les réfugiés 
PARIS – La crise des réfugiés syriens a attiré l'attention sur la nécessité d'améliorer la gestion des flux de réfugiés en temps de crise. 
Une question est particulièrement préoccupante : les pays pauvres paient peut-être un lourd tribut indirect à la réussite des pays riches. 
Les données montrent qu'une grande partie des coûts liés à l'afflux des réfugiés et des demandeurs d'asile vers certains pays européens est enregistrée en tant qu'aide publique au développement (APD) : la mesure que le Comité d'aide au développement (CAD) de l'OCDE utilise pour retracer les dépenses d'aide internationale. 
Cela laisse moins d'APD disponible pour lancer, pour soutenir ou pour amplifier les projets de développement économique dans les pays pauvres. 
En 2015, les États membres du CAD de l'Union européenne ont dépensé 9,7 milliards de dollars sur leurs budgets d'APD, pour près de 1,2 millions de demandeurs d'asile dans leurs pays. 
En comparaison, ils ont dépensé 3,2 milliards de dollars pour l'APD en Syrie, en Afghanistan, en Somalie, au Sud-Soudan et au Soudan, les cinq premiers pays fuis par les demandeurs d'asile. 
La règle permettant aux donateurs de signaler les coûts pour les réfugiés « en tant que donateur » à l'APD a été présentée à l'OCDE dans l'État des rapports statistiques du CAD en 1988. 
Au début, peu de donateurs du CAD en ont profité. 
De 2010 à 2015 toutefois, la part totale de l'APD signalé en tant que dépenses des donateurs a plus que triplé, en passant de 2,7 % à 9,1 %. 
Le CAD s'efforce d'établir des règles plus claires pour l'utilisation de l'APD pour couvrir les coûts des réfugiés dans les pays donateurs. Il a établi un Groupe de travail temporaire sur les réfugiés et la migration pour aider à déterminer si les donateurs ciblent leur assistance de la bonne manière, au bon endroit et au bon moment. 
Nous devrions être en mesure de communiquer les résultats de ce travail autour du mois de juillet. 
L'attention mondiale que la crise syrienne a suscité sur les flux de réfugiés et sur leurs besoins humanitaires est un développement positif. 
Pourtant les Syriens ne représentent qu'une petite partie de plus de 21 millions de personnes dans le monde reconnus comme « réfugiés » par le Haut-Commissariat des Nations unies pour les réfugiés (le HCR classe plus de 65 millions de personnes comme étant « déplacées de force »). 
Et bien que l'attention actuelle porte sur les demandeurs d'asile en Europe, la plupart des réfugiés (plus de 86 %), restent dans les pays en développement proches des pays qu'ils ont fui. 
L'Ouganda par exemple, a accueilli plus de réfugiés du Sud-Soudan en 2016 que le nombre total de migrants qui traversent la Méditerranée vers l'Europe au cours de la même période. 
Chaque jour, 40 000 personnes sont contraintes de fuir les conflits et la persécution. Beaucoup d'autres quittent leur foyer à la recherche d'un avenir digne et sûr. 
Un nombre croissant de ces personnes sont déplacées depuis 20 ans ou plus. Et un grand nombre d'autres sont oubliées, déplacées dans leur propre pays, vivant dans une extrême insécurité et dans la pauvreté. 
Rester sans rien faire alors que d'autres vivent dans la peur n'est pas humain. 
Pourtant des pays comme l'Ouganda, qui pendant des décennies ont généreusement accueilli des centaines de milliers de réfugiés, voient de plus en plus les principes de tolérance et de protection qu'ils défendent être sapés par les pays du Nord. 
Les pays riches cherchent naturellement à gérer leurs propres populations réfugiées et à rassurer leurs propres citoyens. 
Pourtant le droit d'asile est universel et la coopération au développement ne doit en aucun cas être utilisée à des fins d'endiguement. 
La situation des réfugiés n'est pas nouvelle. 
Ensemble, les cinq premiers pays d'origine ont généré environ 10,2 millions de réfugiés au cours des 25 dernières années. 
Les chiffres sont stupéfiants, mais le défi qu'ils représentent n'est pas insurmontable. 
L'aide au développement peut aider à régler les aspects socio-économiques à long terme du déplacement, puis fournir un soutien pour s'assurer que les réfugiés soient inclus dans les plans de développement nationaux et locaux. 
Cette aide peut servir à traiter les causes profondes des déplacements forcés en concentrant les efforts sur la réduction de la pauvreté et des inégalités, sur le renforcement de la paix et sur un meilleur accès à la justice. 
Le Groupe de travail temporaire de l'OCDE va s'efforcer d'identifier et de proposer de meilleures solutions pour les réfugiés. 
Les conditions auxquelles sont confrontés les migrants forcés actuels s'accompagnent toutefois d'engagements internationaux tels que les Objectifs de Développement Durable, qui s'efforcent de « n'abandonner personne. » 
Manquer de résoudre ces questions menace également la solidarité internationale qui sous-tend l'ordre du jour du développement mondial. 
Les pays développés et les pays en développement doivent collaborer. Ils ne doivent laisser aucune ambiguïté sur le droit de chercher asile ainsi que sur la responsabilité de protéger ceux qui l'exercent. 
Nous devons veiller à ce que les « nouveaux » moyens de financement se traduisent bien en argent supplémentaire, plutôt qu'en la réorientation de ces fonds. 
Et surtout, les programmes pour les réfugiés, notamment les réponses à l'intérieur de nos frontières, doivent avoir les droits de l'homme pour principe. 


Pauvre petit pays riche 
Il est difficile d'éprouver de la compassion pour la Norvège : grâce à ses réserves importantes de pétrole en Mer du Nord, le pays a atteint un niveau de richesses inimaginable un peu moins d'une génération plus tôt. 
Ce qui lui a permis de battre froid l'Union européenne depuis 1994. Mais les problèmes de la Norvège, bien loin d'être aussi dramatiques que ceux de l'Afrique sub-saharienne ou de l'Afghanistan, n'en sont pas moins suffisamment sérieux pour provoquer l'inquiétude, à défaut de pitié. 
Quand l'abondance d'une ressource naturelle fraîchement découverte par un pays mène à une richesse inattendue, les investissements dans les autres secteurs économiques se détournent du secteur exportable (principalement des exportations de produits manufacturés) pour s'orienter vers le secteur non-exportable (principalement le secteur des services et des biens de consommations). 
Ce diagnostic est commun et connu sous le nom de « syndrome hollandais ». 
Quand la ressource naturelle ayant généré cette richesse inattendue (ici le pétrole et le gaz) disparaît, l'économie n'a plus assez d'industries compétitives et bien trop de librairies-cafés vides. 
S'en suit alors une restructuration très coûteuse. 
Jusqu'à présent, la Norvège a évité les pires pièges du syndrome hollandais en utilisant ses revenus pétroliers, très importants, pour mettre en place un système d'épargne national, le Fonds pétrolier, qui n'est autorisé à investir que dans des actifs étrangers. 
Cette réglementation a permis de réguler la pression de la demande inflationniste tout en empêchant les élus politiques de dilapider la richesse nationale dans des projets politiquement satisfaisants mais économiquement peu viables. 
Dans ces deux domaines, cependant, la Norvège vient de céder du terrain et se dirige droit vers les ennuis. 
Les salaires sont montés en flèche dans tous les secteurs économiques, avec une hausse moyenne de 6% prévue pour cette année. 
En retour, les entreprises ont monté les prix, ce qui alimente l'inflation. 
Pourtant, la Banque centrale s'est engagée à maintenir l'inflation aux alentours des 2,5%, et de ce fait les taux d'intérêt norvégiens sont les plus élevés d'Europe. 
Ceci a permis aux taux de change de se renforcer de 10% l'an dernier par rapport aux monnaies des principaux partenaires commerciaux de la Norvège, entraînant un plus grand manque de compétitivité de son secteur d'exportation. 
Les industries locales confrontées à la concurrence étrangère commencent maintenant à mettre la clé sous la porte ou à se délocaliser à l'étranger. 
Ainsi le chômage augmente dans l'un des plus riches pays au monde. 
Mais le vrai problème se pose dans le secteur public. 
Les dépenses gouvernementales s'accroissent de 4% par an à cause d'une nouvelle « réglementation d'action », mise en place en 2001, qui permet l'injection dans l'économie intérieure de revenus issus du Fonds pétrolier. 
Pourtant, ce revenu budgétaire supplémentaire n'a que peu fait baisser les impôts tandis que les salaires et les taux d'intérêt élevés font grimper les dépenses publiques. 
Il faut donc ainsi toujours plus de mannes publiques pour maintenir le niveau des services publics et le chômage à un bas niveau. 
Ce cercle infernal prend aussi d'autres allures dangereuses : l'augmentation des taux d'intérêt, variation en hausse des cours d'une monnaie sur les marchés des changes, la décimation avancée du secteur des exportations, et le risque d'un chômage accru. 
Si la Norvège veut éviter de succomber au syndrome hollandais, il n'y a qu'une seule solution : l'importance du marché des exportations diminuant, il faut que le secteur des biens et services accroisse sa productivité et sa production. 
Il n'existe qu'une seule manière de parvenir à des gains de production et de productivité : le surplus de la demande dans le secteur public doit être reporté ailleurs. 
Après tout, la demande ne disparaîtra pas d'elle-même. 
Les listes d'attente pour les soins médicaux et infirmiers paraissent déjà sans fin en Norvège, et les bâtiments scolaires se dégradent, certains ayant même dû être fermés par les autorités sanitaires. 
Il faudrait donc privatiser un certain nombre de services publics. 
Comme toujours dans ces cas-là, ce sera un processus politique litigieux et difficile mais il fournira aussi la possibilité de réaliser le potentiel du pays grâce à une stratégie d'investissements sensés : ce à quoi était destiné le Fonds pétrolier à l'origine. 
Cette stratégie devra s'accompagner d'investissements humains importants en matière d'éducation, de formation et de recherche scientifique fondamentale. 
Même si les idées de génies ne nous viennent pas sur commande. 
Tout effort gouvernemental pour soutenir une industrie mourante ou pour allouer des subventions en choisissant des projets « novateurs » de toutes sortes ira droit à la catastrophe économique. 
Comme si souvent de par le monde, les richesses inattendues qui ont fait le bonheur de la Norvège grâce au pétrole et au gaz peuvent se révéler tout autant dangereuses que positives. 
Avec des réserves estimées à 10 à 15 années de production, les Emirats arabes unis ont abandonné toute exigence particulière dans l'accord de visas aux occidentaux pour accélérer le développement d'une industrie du tourisme viable. 
Le Kazakhstan lui n'en est qu'au début de cette aventure avec la découverte récente des énormes réserves de la Mer Caspienne. 
Ces pays, tout comme la Norvège, ont gagné à la loterie des ressources naturelles, mais ce n'est en aucun cas la garantie qu'ils resteront riches quand elles seront épuisées. 

Le dangereux sex appeal du Pape 
NEW YORK – Les comportement sexuels humains peuvent être dangereux, comme l’a démontré une fois encore l’épouvantable viol d’une jeune femme de 23 ans par six hommes dans un bus de Delhi en décembre dernier. 
Après être allés au cinéma, elle et son ami ont été battus avant qu’elle ne soit prise à partie et frappée brutalement avec une barre de fer plus d’une heure durant. 
Elle est décédée treize jours plus tard des suites de ses blessures. 
On prétend souvent que le viol n’est pas une question de sexe, mais plutôt de pouvoir. 
C’est exact. 
Mais il n’en reste pas moins lié au sexe. 
L’acte sexuel est utilisé comme une forme de torture, ou même dans certains cas, comme une arme fatale. 
Mais ce n’était pas ce que le Pape Benoit XVI avait à l’esprit lorsqu’il s’est récemment exprimé au sujet des risques liés au comportement sexuel. 
Dans son discours d’échange de vœux de Noël à la Curie romaine, le pape n’a pas fait allusion au viol, encore moins au meurtre sexuel de Delhi. 
Dans sa défense de la famille – ou comme il l’a exprimé, de l’union sacrée entre un homme et une femme – il a plutôt insisté sur la menace que représentent pour la civilisation humaine les arrangements sexuels en dehors de cette union. 
Sans véritablement y faire précisément référence, il évoquait l’union entre deux êtres du même sexe. 
Ce fut un discours extrêmement confus. 
Ses considérations sur les risques posés par les unions entre deux êtres du même sexe faisait suite à un passage déplorant la tendance moderne consistant à se détourner des engagements à long terme dans les relations humaines, comme si cela n’était pas précisément le propos du mariage gay. 
Bien sûr, dans l’esprit du pape, l’engagement dans une relation homosexuelle est une partie du problème : de plus en plus de gens, surtout dans le monde occidental, revendiquent aujourd’hui la liberté de choisir leur propre identité sexuelle plutôt que d’assumer leur rôle « naturel, » « ordonné par Dieu. » 
Les mots du pape suggèrent que l’homosexualité est une sorte de choix de vie, une forme de décadence moderne – un acte séculier et même blasphématoire contre Dieu et la nature - plutôt qu’un fait de naissance. 
C’est une conviction que partagent les croyants conservateurs, qu’ils soient catholiques, protestants, juifs ou musulmans. 
Benoit XVI a d’ailleurs cité le grand Rabin de France, Gilles Bernheim, qui a exprimé des vues similaires sur les menaces qui pèsent sur la vie familiale conventionnelle. 
La principale raison pour laquelle la plupart des religions établissent des règles strictes autour des relations sexuelles est cette peur du comportement sexuel. 
Le mariage est une manière de contenir nos désirs pernicieux. 
Limiter le comportement sexuel à la procréation est supposé rendre le monde plus sûr et plus pacifique. 
Parce que les femmes excitent le désir des hommes, on considère qu’elles constituent une menace en dehors des limites du foyer familial. 
Elles ne sont donc pas autorisées dans certaines sociétés à sortir de ces confins, ou ne le peuvent que couvertes et accompagnées d’un membre masculin de la famille. 
Benoit XVI n’est pas aussi extrême. Il ne préconise pas non plus la violence à l’encontre des homosexuels. 
Au contraire, il se voit comme un homme de paix profondément civilisé. 
Mais je dirais que son discours encourage effectivement le type d’agression sexuelle qui peut conduire au genre de sauvagerie telle que celle qui s’est exprimée à Delhi. 
Les six violeurs qui ont assassiné la jeune femme ne sont pas des décadents modernes qui ont choisi de défier Dieu et la nature en revendiquant de nouvelles libertés séculières, encore moins une identité sexuelle hétérodoxe. 
Nous pourrions plutôt dire dans ce cas – et dans de nombreux autres similaires – qu’ils sont les produits semi-urbanisés d’une société rurale profondément conventionnelle dans laquelle les rôles, surtout celui des femmes, sont étroitement règlementés. 
Il semble que la victime, une interne formée en kinésithérapie, ait été bien plus moderne que ses attaquants. Ces hommes n’étaient pas sans instruction, mais ils étaient incapables de gérer les libertés des femmes contemporaines. 
Ce qui explique pourquoi les six violeurs l’ont considérée comme une femme de la ville « légère », de petite vertu, une cible légitime. 
N’était-elle pas dehors avec son compagnon à une heure tardive ? 
C’est précisément la raison pour laquelle ils ont raillé le jeune couple : que faisait une jeune femme non mariée dans les rues de Delhi en compagnie d’un jeune homme ? 
Elle méritait ce qui allait lui arriver. 
Certaines autres réactions ont été d’une teneur similaire. 
A l’occasion des manifestations contre les violences sexuelles à Delhi, le fils du président indien a qualifié les manifestants de « cabossés et maquillés.” 
Certains hommes politiques ont décrit les victimes de viols de « téméraires. » 
La violente haine contre les homosexuels provient d’une même origine. 
Tout comme les femmes en dehors du foyer familial – ces femmes qui revendiquent leur droit à l’espace public, à vivre et à travailler parmi les hommes – sont considérées comme de dangereuses tentatrices, les hommes qui aiment les hommes sont souvent considérés comme des prédateurs, prêts à se jeter sur les enfants de la société. 
Ce que beaucoup de gens craignent n’est pas seulement un comportement sexuel incontrôlé, mais le sexe lui-même. 
Mais plus le sexe est réprimé et les personnes convaincues de s’en méfier, plus grandes sont les chances de violences sexuelles, parce que quiconque pourrait éveiller nos désirs sexuels, homme ou femme, devient la cible potentielle de notre rage. 
Cela pourrait permettre d’expliquer ce qui s’est passé à Delhi, sans pour autant en aucun cas l’excuser. 
Car la plupart des hommes dans cette ville ne frapperaient pas un jeune couple avec des barres de fer ni ne violeraient la femme à mort. 
Des centaines de milliers d’Indiens manifestent dans les rues pour montrer leur répugnance envers de telles atrocités. 
On aurait pu espérer que le pape s’exprime là-dessus et offre quelques mots d’encouragement à l’attention des hommes et des femmes en Inde qui en ont assez des violences sexuelles qui proviennent non pas des libertins modernes, mais d’hommes profondément refoulés. 
Mais cela est déjà probablement trop pour un homme qui semble comprendre bien peu de chose à la vie sexuelle. 
C’est pourquoi, plutôt que de parler des violeurs, il a concentré son discours sur les hommes et les femmes homosexuels qui désirent prouver leur engagement envers leur partenaire par le mariage. 

Papes, Saints et Concurrence religieuse 
CAMBRIDGE – L'élection du premier pape non-européen était attendue depuis longtemps. 
Après tout, la région natale du Pape François, l’Amérique latine, abrite actuellement près de la moitié (44%) des catholiques du monde entier. 
Mais l'Eglise catholique perd de plus en plus de terrain sur la concurrence protestante, dans ce continent comme ailleurs. 
Il suffit de regarder les statistiques. 
L'évangélisme est la religion qui connait la plus forte croissance dans le monde en terme de conversions – une tendance qui sous-tend la forte expansion du protestantisme en Amérique latine, de tradition catholique. 
Les protestants en Amérique latine ne représentaient que 2,2% de la population en 1900, mais 16,4% en 2010 ; leur croissance se faisant essentiellement au détriment des catholiques, dont la part dans la population est passée de 90,4% à 82,3%. 
L'Eglise catholique comprend cette concurrence, mais est confrontée à une pénurie chronique de prêtres. 
En conséquence, la création de saints est devenue un moyen important pour conserver les fidèles. 
En effet, le choix d'un pape latino-américain se fait l'écho d'un changement préalable survenu dans la répartition géographique des nouveaux saints. 
Depuis le début du XXe siècle – et, surtout, depuis le pontificat de Jean-Paul II (1978-2005) – la domination traditionnelle de l'Italie et d'autres pays européens en terme d’origine des personnes bénies a diminué. 
Cela se reflète dans les deux étapes de création d’un saint : la béatification (la première étape du processus et actuellement le statut de Jean-Paul II) et la canonisation. 
Derrière ce changement, il y a la volonté d'utiliser des saints nationaux pour inspirer les catholiques – et ainsi contrer la concurrence des protestants, tout particulièrement des évangéliques. 
Ce phénomène est surtout évident en Amérique latine, mais il s'applique également à l'Amérique du Nord, l’Asie et l’Afrique. 
Nous pensons que la nomination d'un pape latino-américain répond de la même motivation profonde – rivaliser avec la menace grandissante du protestantisme dans cette région. 
L'idée d'utiliser des saints afin de rivaliser avec les évangéliques en Amérique latine a une longue histoire – les moines qui accompagnaient les troupes de conquistadors espagnols introduisirent des saints patrons dans chaque communauté nucléée. 
Avec en plus les pénuries persistantes de prêtres, le culte des saints en Amérique latine est devenu plus ancré dans la culture de la région que dans celle de l'Europe. 
En 1992, Jean-Paul II avait décrit les groupes évangéliques en Amérique latine comme des « loups rapaces » qui « éloignaient les catholiques latino-américains de l'Église de Rome » et il avait dénoncé les « énormes sommes d'argent... finançant des campagnes de prosélytisme évangélique qui visent spécifiquement les catholiques. » 
Ses préoccupations concernant la concurrence protestante en Amérique latine étaient – et demeurent – compréhensibles, notamment au Brésil, au Chili et au Guatemala, qui ont enregistré de fortes augmentations de l’adhésion évangélique. 
Jean-Paul II a modifié de façon spectaculaire le processus de création d’un saint. 
Il a personnellement béatifié 319 personnes (hors martyrs), comparativement à un total de seulement 259 pour les 37 papes précédents depuis 1585. 
Il a également canonisé 80 saints, comparativement à un total de 165 jusque-là. 
Le grand nombre de saints (44) canonisés par le pape Benoît XVI (2005-2013) reflète principalement le stock important de personnes béatifiées laissé par Jean-Paul II. 
Dans le cadre de ce processus, Benoît XVI a considérablement réduit le nombre d'années que les personnes béatifiées doivent attendre pour progresser de la béatification à la sainteté. 
Par exemple, Jean-Paul II a été béatifié à peine six ans après sa mort. 
En ce qui concerne la concurrence avec les protestants, la principale caractéristique des deux derniers papes a été le changement dans la répartition géographique des personnes béatifiées pour sortir de la domination traditionnelle de l'Europe. 
Sous Jean-Paul II et Benoît XVI, la part des béatifications (hors-martyrs) de l'Amérique latine a été de 10,5%, ainsi que 4,6% pour l'Amérique du Nord, 3,9% pour l'Asie, et 1,9% pour l'Afrique. 
De même, l’Amérique latine a représenté 9,8% des canonisations (hors martyrs), ainsi que 6,6% pour l'Amérique du Nord, 4,1% pour l'Asie et 0,8% pour l'Afrique. 
Ces proportions sont à comparer avec le nombre dérisoire de personnes béatifiées dans ces régions par les papes précédents. 
François se rendra au Brésil en juillet pour assister à la Journée Mondiale de la Jeunesse. 
Il a été suggéré que qu'il devrait visiter d'autres pays latino-américains cette année, y compris son pays natal, l'Argentine. 
Selon le Pew Forum on Religion and Public Life, le Brésil a la plus grande population catholique au le monde. 
Ensemble, le Brésil, le Mexique et l'Argentine comptent 26% des catholiques du monde entier. 
Pourtant, la population catholique de l'Amérique latine semble se stabiliser, en raison des taux de natalité et des conversions hors du catholicisme. 
La combinaison de la plus forte proportion de catholiques au monde et de la baisse de la part des adeptes religieux signifie que François est confronté à un dilemme stratégique. 
Soit il peut se concentrer sur la récupération de l'Amérique latine pour l'Eglise catholique, soit il peut parier à plus long terme sur l'Afrique subsaharienne, où le taux de croissance démographique a dépassé celui le reste du monde et où le catholicisme connait aujourd'hui la progression la plus rapide. D’où viendront les prochains saints ? 

L’impasse mexicaine du Pape 
LIMA – Il est prévu que le pape François célèbre une messe le 17 février à Ciudad Juárez, au Mexique, juste au sud de la frontière avec les États-Unis. 
Il faut s’attendre à ce que le pape profite de cette opportunité pour appeler au soutien en faveur des populations pauvres du Mexique, ainsi que de ceux qui ont migré vers le nord. 
En effet, le pape a d’ores et déjà formulé ce souhait au mois de septembre lors de son émouvante homélie prononcée au Madison Square Garden de New York. Évoquant les 11 millions d’immigrés sans papiers présents aux États-Unis, il a appelé son auditoire à soutenir « toutes ces personnes qui ne semblent pas appartenir [aux grandes villes], ou qui apparaissent comme des citoyens de seconde zone… tout simplement parce qu’ils n’ont pas le droit d’être là. » 
Une difficulté beaucoup plus étendue et bien plus dommageable affecte en effet cinq milliards de personnes, qui ne possèdent pas de documents certifiant leurs droits de propriété. Rien qu’au Mexique, plus de dix millions de maisons situées en ville, quelque 137 millions d’hectares de terres, et pas moins de six millions d’entreprises voient leur propriétaire ne disposer que de droits faiblement protégés. 
Si le pape François n’axe son discours de Juárez que sur l’immigration clandestine, son message se trouvera sans doute étouffé par un débat autour des préoccupations sécuritaires américaines ainsi que du droit souverain des États à protéger leurs frontières. En revanche, s’il étend la discussion en y intégrant l’importance de droits de propriété clairement documentés au sein même des États, sa voix pourra alors porter davantage. 
Les droits de propriété constituent un droit universel, précieusement inscrits dans la Constitution américaine et la Charte des Nations Unies. En effet, c’est dans une quête en direction de tels droits que de nombreuses populations pauvres de la planète se décident à traverser les frontières de pays comme l’Amérique. 
Pour ceux qui habitent les plus riches régions du monde, il est facile de considérer la clarté des droits de propriété comme acquise. Or, la réalité veut que seules 2,3 milliards de personnes disposent des documents leur garantissant protection et jouissance de leurs droits – dont environ un milliard au Japon, à Singapour et dans les démocraties occidentales, et un autre milliard dans certaines pays en voie de développement et autres États ex-soviétiques. 
La possession de documents n’est pas qu’une question de tampon administratif sur une feuille de papier. 
Elle conditionne véritablement l’inclusion et l’ascension économique. 
Ceux qui en sont privés – qu’ils en aient conscience ou non – ont tout intérêt à y remédier dans la mesure où l’existence de droits de propriété clairement établis confère au propriétaire et aux biens concernés une valeur supplémentaire considérable. 
Aux États-Unis et en Europe, par exemple, le foyer ne fait pas seulement office d’abri ; il sert également d’adresse permettant d’identifier les individus à des fins commerciales, juridiques ou civiques, ainsi que de terminal fiable concernant les services de type énergie, eau courante, évacuation ou encore lignes téléphoniques. 
L’existence de documents permet également d’utiliser certains actifs en tant qu’instruments financiers, conférant à leur propriétaire un accès au crédit et à des capitaux. Si vous souhaitez contracter un prêt – que vous soyez une société minière du Colorado ou un cordonnier grec basé à New York – il vous faut tout d’abord engager en tant que garantie un bien immobilier documenté sous une forme ou une autre. 
Comme je l’ai déjà ��voqué, les habitants les plus pauvres de la planète possèdent l’équivalent d’environ 18 000 $ d’actifs non documentés, rien que dans l’immobilier. 
Or, ces actifs n’atteindront jamais leur pleine valeur tant que les droits y afférant ne seront pas effectivement établis. 
À ce stade, ces biens ne peuvent être utilisés pour lever des capitaux. Ils ne peuvent pas non plus être associés à d’autres actifs pour créer un patrimoine plus complexe et à plus forte valeur. 
L’absence de certification des droits de propriété joue également un rôle important dans deux domaines de préoccupation intéressant à la fois le pape et de nombreux acteurs politiques américains : agitation au Moyen-Orient et en Afrique du Nord d’une part, et protection de l’environnement d’autre part. 
Rappelons-nous que le Printemps arabe a débuté après qu’un vendeur tunisien de fruits et légumes se soit immolé par le feu pour protester contre une expropriation arbitraire portant sur ses biens non documentés. En effet, une bonne partie de la colère à l’origine des manifestations de rue, qui ont poussé les États jusqu’à l’effondrement et chassé de leur foyer plusieurs millions de personnes, était motivée par la volonté de pouvoir jouir de droits clairement établis, notamment les droits préservant la propriété. 
Les droits de propriété sont également indispensables à la protection de l’environnement. 
À défaut d’une documentation claire, il est impossible pour les autorités de déterminer tel ou tel responsable de dégâts causés à l’environnement, ou de désigner qui doit prendre en charge la restauration des écosystèmes locaux. L’existence de registres à jour est par ailleurs nécessaire à l’ajustement des stratégies de conservation face aux opportunités et menaces qui apparaissent à mesure que l’industrie pénètre en territoires vierges. 
À la source du fleuve Amazone, par exemple, la plupart des 1 496 communautés locales ne sont pas en mesure de fixer précisément – au moyen de coordonnées universelles et d’un droit de la propriété exécutoire – la délimitation des terres en leur possession. Ainsi les habitants peinent-ils à protéger leurs biens, à s’adapter aux menaces environnementales, ainsi qu’à répondre aux défis et opportunités d’une mondialisation en pleine expansion. 
Le fait que le pape François aborde cette problématique juridique constitue un événement important, car il signifie que le Vatican ne soulève pas seulement la question de savoir pourquoi si peu d’individus amassent autant de richesses, mais également celle de savoir pourquoi tant de personnes possèdent si peu. 
En étendant sa compassion à tous ceux qui ne bénéficient pas de documents légalement établis, le pape a l’opportunité d’accomplir beaucoup, pour le bien du plus grand nombre. 

François de la forêt 
WASHINGTON, DC – Lorsque le Pape François a rendu visite à l’Amérique latine en juillet, il a prononcé un plaidoyer passionné pour la protection de la forêt tropicale amazonienne et des gens qui y vivent. 
« Notre patrimoine collectif est en train de se faire piller, saccager et détruire en toute impunité », déclarait-il à des activistes réunis en Bolivie pour la Réunion mondiale des mouvements sociaux. 
« Défendre une telle chose est une couardise et un péché grave ». 
Prendre compte de l’appel à l’action de François n’est pas seulement une question d’ordre moral, mais comporte aussi des aspects pratiques. 
Lorsque les gouvernants du monde entier se réuniront à la Conférence sur les changements climatiques des Nations Unies, à Paris, plus tard dans l’année, pour formuler une riposte aux problèmes causés par le réchauffement climatique, ils devraient aussi mettre en place des mesures de protection des forêts tropicales et des populations qui y vivent. 
François est loin d’être le premier missionnaire à s’être rendu en Amazonie. 
Les prêtres franciscains, jésuites et dominicains y prêchent l’évangile dans la région depuis plusieurs siècles. 
L’appel de François est toutefois différent, car son discours s’adressait moins aux populations locales, qu’aux personnes vivant en Amérique du Nord et en Europe, où la demande de produits du bois, de biocarburants et des produits agricoles entraîne la destruction des forêts tropicales et met en péril la vie des populations autochtones. 
Les tribus de l’Amazone ont gravement souffert des intérêts économiques qui font abattre les forêts tropicales. 
Dans le monde entier, des populations autochtones se font menacer, assassiner et évincer de leur territoire. 
Des 116 activistes environnementaux assassinés en 2014, 40 % étaient des chefs autochtones. 
En septembre 2014, par exemple, Edwin Chota et trois autres chefs des tribus Asháninka au Pérou ont été massacrés, fort probablement par des exploitants forestiers illégaux. 
Deux mois plus tard, José Isidro Tendetza Antún, un chef de la tribu des Achuar de l’Équateur, a été torturé et assassiné alors qu’il se rendait à une manifestation contre un projet minier qui menace le territoire de son peuple. 
Outre l’atteinte aux droits de la personne humaine, la déforestation et les agressions contre les cultures autochtones qui en découlent risquent de réduire à néant les initiatives de lutte contre les changements climatiques. 
Les liens entre les pertes de la canopée et le réchauffement planétaire ont été bien documentés. 
Les émissions de dioxyde de carbone provenant de l’essartage forestier et des cultures sur brûlis qui s’ensuivent sont responsables de 10 % des émissions mondiales. 
Pendant ce temps, les peuples qui habitent la forêt ont démontré qu’ils sont souvent les meilleurs protecteurs de la végétation dont dépendent leurs moyens de subsistance. 
Les forêts où vivent les peuples autochtones retiennent souvent plus de carbone que celles qui sont exploitées par d’autres dépositaires, fussent-ils publics ou privés. 
En fait, les territoires réservés aux autochtones dans la portion brésilienne de l’Amazonie ont joué un rôle essentiel dans la réduction du taux de déforestation – mais ce sont les autochtones qui en payent le prix exorbitant en vies humaines. 
Ces dernières 12 années, plus d’activistes et de chefs autochtones ont été tués au Brésil que dans tout autre pays. 
Durant les discussions à Paris plus tard cette année, les pays y présenteront leurs plans nationaux – nommés Contributions prévues déterminées au niveau national (CPDN) – qui décrivent les mesures particulières qu’ils prendront pour réduire les émissions de CO2. 
Pour que soit respecté l’appel de François, ces mesures doivent comprendre les engagements d’appuyer les peuples autochtones dans leur quête de souveraineté territoriale et de leur donner les moyens de protéger leurs forêts de la destruction. 
Jusqu’ici, à peine un peu plus qu’un quart des pays du monde ont produit leur plan préliminaire de contribution nationale pour examen. 
Malheureusement, peu de pays pourvus de forêts tropicales ont produit leurs plans et aucun des pays de l’Amazonie ne l’a encore fait. 
Contrairement au Mexique qui donne le bon exemple, où l’État s’est servi de ses plans de contribution pour se fixer plusieurs objectifs ambitieux, notamment des engagements de déboisement nul avant 2030 et de restauration des écosystèmes forestiers des bassins versants du pays. 
Et pourtant, même si le Mexique a doté ses collectivités autochtones de droits fonciers et patrimoniaux officiels et inaliénables, ces droits ne sont pas encore intégrés au cadre réglementaire général du pays – ce qui a pour effet de freiner toute forme de développement économique. 
Les pays industrialisés, comme les États-Unis et les membres de l’Union européenne, doivent prendre en charge la recherche de solutions au problème de la déforestation. 
Il faut aider les peuples des forêts à gérer leurs ressources et à conserver leur mode de vie. 
Le Fonds vert pour le climat, établi par les Nations Unies pour aider les pays en développement à réduire les émissions de CO2 et à s’adapter aux changements climatiques, doit comporter des dispositions destinées aux peuples autochtones et aux collectivités locales, sur le modèle du Mécanisme d’octroi de subventions des fonds de placement dans des projets pour contrer les changements climatiques administrés par Climate Investment Funds. 
Les prochaines tournées du pape François passeront par Washington, DC et Paris, où il est censé poursuivre sa défense de l’environnement. 
Il ne tient qu’à nos dirigeants de répondre à son appel et de transformer ses prières en politiques. 


Le pouvoir du pavot 
Le Parlement européen vient d'adopter une résolution sur l'Afghanistan qui pourrait ouvrir la voie à une approche nouvelle et plus ouverte des stratégies mondiales de lutte contre les stupéfiants. 
Cette résolution invite les participants à une conférence de donateurs, qui doit se tenir à Londres fin janvier, “à prendre en considération la proposition de production autorisée d'opium dans un but médical, telle qu'elle est déjà accordée à un certain nombre de pays.” 
Cette proposition a été faite à l'origine par le Conseil de Senlis, organisation indépendante basée à Paris, au cours d'un atelier à Kaboul en septembre dernier. 
Le texte proposé par les démocrates libéraux européens, soutenu par pratiquement tous les groupes politiques du Parlement européen, est révolutionnaire non seulement parce qu'il va à l'encontre du mode de pensée conventionnel, mais aussi parce qu'il élève le débat au-dessus de la réalité stagnante de la “guerre contre la drogue.” 
En Afghanistan, cette prétendue guerre est essentiellement basée sur des campagnes d'éradication et des projets de subsistance alternatifs, qui n'ont obtenu que peu de résultats. 
La nouvelle position du Parlement européen pourrait, je l'espère, marquer le début d'un changement radical de politique par tous les acteurs impliqués dans la reconstruction de l'Afghanistan. 
Selon l'office de l'ONU contre la drogue et le crime, malgré des efforts concertés visant l'éradication et la substitution des récoltes, l'Afghanistan a produit 87% de l'opium mondial en 2005 – environ 4,1 tonnes – générant 2,7 milliards de dollars de revenus illégaux, ce qui revient à environ 52% du PIB du pays. 
L'enquête sur la production d'opium en Afghanistan en 2005, publiée en novembre dernier, estime que la valeur totale de cet opium, une fois transformé en héroïne et distribué dans le monde, pourrait atteindre plus de 40 milliards de dollars. 
En outre, ces dernières années, les usines et les laboratoires de transformation de l'opium en héroïne ont fleuri en Afghanistan, produisant 420 tonnes d'héroïne rien que l'année dernière. 
L'augmentation de la production nationale d'héroïne a insufflé un regain massif au marché de détail local, ce qui a de quoi inquiéter en termes de propagation du sida dans un pays aux infrastructures pauvres et aux services médicaux inexistants. 
De plus, les itinéraires utilisés par les convois d'export ne sont plus limités à la tristement célèbre “route dorée” qui passe par le Pakistan et l'Iran ; ils se sont multipliés, utilisant des points de sortie dans d'anciennes républiques soviétiques comme le Tadjikistan, l'Ouzbékistan et le Turkménistan. 
Cela contribue à promouvoir toujours plus d'instabilité dans des contextes politiques déjà explosifs. 
La politique internationale de lutte contre les stupéfiants est en ce moment soumise à pression pour obtenir des résultats rapides et visibles. 
Mais l'éradication des récoltes et les projets de subsistance alternatifs affectent principalement le niveau le plus bas de la chaîne de valeur ajoutée, les fermiers, sans avoir un réel impact sur ceux qui sont placés plus haut, comme les grands propriétaires et les trafiquants locaux, sans parler des seigneurs de la guerre extrêmement puissants et des cartels et mafias internationaux. 
La plupart des fermiers sans terres ont du mal à changer de récolte, car ils sont pris au piège du marché illégal de l'opium, qui les oblige à vivre à la merci des trafiquants de drogue, pourvoyeurs de crédits et de débouchés. 
Le résultat de tout cela a été exposé dans un rapport de la Mission d'observation électorale de l'Union européenne que j'ai présenté à Kaboul en décembre dernier : l'Afghanistan risque de devenir un État “rentier” disposant d'un accès facile à des ressources qui huilent la corruption dans la totalité de son système politique, financent des groupes armés illégaux et alimentent la déstabilisation de la région. 
Les réseaux afghans illégaux, reproduisant des méthodes bien connues que le crime organisé applique avec succès depuis des décennies dans d'autres parties du monde, sont mobiles et pleins de ressources, et peuvent se connecter sur toute une gamme d'activités économiques légales pour se maintenir. 
Cela pourrait mettre l'Afghanistan dans une situation de non-retour : il deviendrait un narco-État dérivant loin de toute forme d'état de droit et se désengageant du fragile contrat social qu'il a commencé à établir avec ses propres citoyens. 
Comme l'a indiqué Barnett Rubin, expert de la société afghane de l'université de New York : “l'Afghanistan ne peut pas être stabilisé alors que le secteur le plus dynamique de son économie est illégal, ni si plus de la moitié de son économie est détruite.” 
Que faut-il donc faire ? 
La grave menace que l'économie illégale de la drogue représente pour la stabilité et la démocratie en Afghanistan doit nous inciter à penser en termes de réglementation de la culture du pavot à usage médical, notamment pour les analgésiques, avec la participation active de pays donateurs et de l'ONU elle-même. 
En effet, l'ONU estime que six pays prescrivent à eux seuls 78% de la production totale légale d'opiacés, ce qui implique des pénuries d'analgésiques à base d'opium dans nombre des 185 autres États-membres. 
De ce fait, la potentielle demande légale est énorme. 
En outre, l'ONU estime aussi que 45 millions de personnes atteintes du sida vivent dans des pays où le système de santé est soit inexistant, soit médiocre, et que 10 millions de nouveaux cas de cancers se déclareront au cours des 20 prochaines années dans le monde développé. 
Ces estimations, ajoutées aux besoins supplémentaires des pays pauvres frappés par des catastrophes naturelles, impliquent que la potentielle demande légale pour des opiacés à usage médical est encore plus grande. 
Une augmentation de la production d'opium “médical” permettrait de compenser sa pénurie dans le monde. 
Elle permettrait aussi aux paysans afghans qui ont fait pousser du pavot malgré les destructions forcées des plants et malgré les encouragements à changer de récoltes de profiter d'une situation encadrée par la loi qui, à terme, pourrait avoir un impact sur le trafic d'héroïne. 
Les gouvernements, les organisations internationales et les individus qui participeront à la conférence de Londres ne doivent pas écarter l'appel du Parlement européen, car il propose une stratégie bien plus réalisable pour favoriser l'avenir de l'Afghanistan que ce que permettent les politiques actuelles de lutte contre les stupéfiants. 

Les Britanniques à l’épreuve de la raison 
PARIS – Si les électeurs britanniques décident, lors du référendum du 23 juin, de quitter l’Union européenne, ce ne sera pas pour des raisons économiques. 
Peut-être choisiront-ils le Brexit parce qu’ils souhaitent retrouver leur totale souveraineté, parce qu’ils détestent Bruxelles ou parce qu’ils veulent que les migrants rentrent chez eux, mais certainement pas parce qu’ils en attendent de grands avantages économiques. 
Le camp pro-Brexit semblait au départ avoir en main deux cartes maîtresses. 
La première était que les Britanniques, dans leur écrasante majorité, rejettent le transfert budgétaire net de leur pays au reste de l’UE, qui se monte actuellement à 0,4 % du PIB. 
Depuis que Margaret Thatcher a demandé, en 1979, « qu’on [lui] rende son argent », les coûts budgétaires de l’appartenance à l’UE ont complètement éclipsé, aux yeux de l’opinion, ses avantages économiques. 
La seconde carte, c’était l’état déplorable de l’économie en Europe continentale. 
Qu’il s’agisse de la croissance du PIB, de l’emploi ou de l’innovation, les autres pays de l’UE sont, en moyenne, distancés par le Royaume-Uni (et plus encore par les États-Unis). 
Si l’appartenance à l’UE était autrefois considérée comme une porte ouverte sur la prospérité, elle fait aujourd’hui figure de frein à la réussite économique. 
Mais, comme l’a récemment fait remarquer John Van Reenen de la London School of Economics, les arguments économiques en faveur du Brexit n’ont pas résisté à l’épreuve du feu. 
Ses défenseurs ont bien du mal à expliquer quel genre d’accords commerciaux ou de partenariats la Grande-Bretagne pourrait passer avec l’UE, et plus encore en quoi ces accords seraient meilleurs que la situation actuelle. 
Du coup, il est pour le moins difficile d’affirmer que le Royaume-Uni tirerait de sa sortie de l’UE un bénéfice économique net, et il apparaît plus probable qu’il en souffrirait considérablement. 
Sur les huit études récemment recensées par l’Institute for Fiscal Studies, unanimement respecté pour son indépendance, une seule affirme qu’une sortie de l’UE se solderait par des avantages économiques significatifs. 
Encore cette étude – produite, sans surprise, par le groupe Economistsfor Brexit – a-t-elle été éreintée par la profession pour la faiblesse des bases sur lesquelles elle appuie son chiffrage. 
La plupart des analyses concluent que la Grande-Bretagne souffrirait sensiblement si elle quittait l’UE. 
Les exportateurs britanniques se trouveraient mis à l’écart du vaste marché européen, et ils seraient exclus des accords négociés par l’Union, qui leur assurent jusqu’à présent l’accès aux grand marchés internationaux. 
Le Royaume-Uni pourrait, certes, négocier pour lui-même de nouveaux accords bilatéraux, mais cela prendrait du temps, et, n’agissant plus qu’en son nom propre, il verrait certainement s’affaiblir son pouvoir de négociation. 
Cela se traduirait par une diminution des échanges entre le Royaume-Uni et ses partenaires, non seulement de l’UE, mais aussi extérieurs à celle-ci. 
Le prix à payer pour les matières premières et les biens de consommation serait plus élevé, et la plus faible intégration des entreprises britanniques dans les chaînes de valeur internationales saperait leur productivité. 
La baisse attendue du PIB serait, selon les études, cinq à vingt fois plus élevée que les économies réalisées en cessant de contribuer au budget de l’Union. 
L’opération, c’est le moins qu’on puisse dire, n’apparaît pas franchement séduisante. 
Toutes les analyses récentes de l’internationalisation de l’économie montrent que le commerce extérieur constitue un puissant mécanisme de sélection. Il offre aux entreprises les plus productives et les plus innovantes de plus grandes perspectives de croissance, tout en leur permettant d’apprendre auprès de leurs concurrents étrangers. 
Ce n’est pas un hasard si les meilleures entreprises mondiales – celles qui ont la plus forte productivité, réalisent le plus de profits, offrent les salaires les plus élevés et investissent dans la consolidation de leur capital humain – sont justement les champions de l’exportation. 
Les conséquences négatives d’un Brexit sur les perspectives de développement des entreprises britanniques ne feraient qu’en accroître le coût économique. 
Ces arguments ont été énergiquement défendus au cours d’une campagne qui ne s’est pas structurée selon les lignes de démarcation des partis. 
Les conservateurs du Premier ministre David Cameron se sont profondément divisés, tandis que le leader du parti travailliste, Jeremy Corbyn, qui fait en principe campagne pour le maintien dans l’UE, fait montre d’un remarquable manque d’enthousiasme pour le vote qu’il est supposé promouvoir. 
Comme le choix n’est pas entre la gauche et la droite, les points de vue indépendants ont acquis plus de poids. 
Le référendum du 23 juin est très important en lui-même, étant données les conséquences considérables qu’il aura sur les relations du Royaume-Uni avec le reste de l’Europe. Mais ses enseignements seront beaucoup plus vastes. 
Si les électeurs britanniques décident de quitter l’UE, cela montrera que les considérations économiques rationnelles pèsent moins que les arguments qui font appel à l’émotion. Une telle issue renforcera partout ailleurs – de l’Italie à la France et jusqu’aux États-Unis – les forces populistes et leur propagande en faveur de politiques isolationnistes que la plupart des experts considèrent comme un non-sens économique. 
Cela montrera aux partis de gouvernement que s’ils veulent résister à ces forces, ils devront parvenir à offrir un récit suffisamment attractif pour convaincre les électeurs de choisir l’ouverture économique. 
Un vote en faveur du maintien dans l’UE aurait un effet opposé ; il montrerait que l’antipathie pour une politique ou une entité ne suffit pas à emporter la décision si la raison plaide en sens inverse. 
Une telle issue inciterait, ce qui n’est pas moins important, les partis de gouvernement à mettre l’accent sur les conséquences économiques des programmes populistes – que ce soit aux États-Unis ou en Europe continentale. 
Ce qui est en jeu dans le référendum du 23 juin, ce ne sont donc pas seulement la relation entre la Grande-Bretagne et l’UE ou l’avenir du « projet européen ». 
Ce que décideront les électeurs britanniques montrera si les choix démocratiques dans les pays avancés sont principalement motivés par la rationalité économique ou bien par la passions politique. 



Populisme ou prospérité 
LONDRES – Marine Le Pen, leader d'extrême-droite du Front National en France, affirme que la bataille décisive du XXIème siècle va se jouer entre le patriotisme et l'internationalisme. 
Le Président américain Donald Trump semble croire que c'est entre « les médias très faux » et lui-même, soutenu par « les citoyens » qu'il prétend représenter. 
Ils ont tous les deux tort. 
La bataille décisive de ce siècle va opposer la pensée à long terme et la pensée à court terme. 
Les politiciens et les gouvernements qui misent sur le long terme vont l'emporter sur ceux qui ne parviennent pas (ou qui refusent tout simplement), de voir plus loin que le cycle électoral actuel. 
La Chine est renommée pour sa pensée à long terme, mais il est inutile de recourir à des dictatures pour vérifier cette théorie. 
Certaines démocraties occidentales ont également fait le nécessaire pour gérer les forces puissantes de la mondialisation, de la technologie et de la démographie et elles ont été récompensées par une économie stable et par des systèmes politiques en grande partie incontestés par les populistes. 
D'autres sont restées concentrées sur le court terme et en ont subi les très lourdes conséquences. 
Pour établir cette distinction, j'ai mis au point un nouvel indicateur statistique composite pour mon organisme de bienfaisance éducatif, The Wake Up Foundation, appelé IndiceWake Up 2050. 
Contrairement par exemple àl'indice de compétitivité mondialedu Forum économique mondial, l'Indice Wake Up 2050 regarde au-delà des performances passées et actuelles pour détecter des indices sur les futures charges des pays et sur les chances de productivité de leurs principaux actifs, en particulier de leurs propres citoyens. 
Basé sur 25 mesures, l'Indice Wake Up 2050 classe les 35 principaux pays membres avancés de l'OCDE en fonction de leur préparation dans cinq domaines : la démographie, la société de la connaissance, l'innovation technologique, la mondialisation et la résilience face aux chocs imprévus. 
Les résultats sont saisissants. 
La Suisse se classe en tête de l'indice comme le pays occidental le mieux préparé aux tendances et aux forces connues qui façonnent le XXIème siècle. 
Les populistes du pays se regroupent autour d'une question unique (cette question étant l'immigration) et ont beaucoup trop peu de soutien pour pouvoir entrer au gouvernement. 
Le soutien en faveur du parti d'extrême-droite suisse le Parti du peuple est apparu après que le nombre de migrants nés à l'étranger a atteint un quart de la population suisse, soit presque le double du niveau des États-Unis ou du Royaume-Uni. 
Les quatre voisins de la Suisse sont à la traîne bien plus loin dans la liste : l'Allemagne en 15ème place, l'Autriche en 17ème, la France en 20ème et l'Italie en 32ème, malgré leurs liens culturels, historiques et commerciaux avec la Suisse. 
En Autriche et en France, les partis populistes eurosceptiques anti-immigration ont acquis suffisamment de soutien pour avoir une réelle chance d'accéder au pouvoir, comme le mouvement Cinq étoiles en Italie, positionné plus à gauche. 
Même en Allemagne, l'influence populiste est en hausse. 
Compte tenu de sa réputation de pays riche, instruit, innovant et résilient, le succès de la Suisse dans l'indice ne semble pas surprenant. 
Mais avec des niveaux de salaires parmi les plus élevés au monde et 19 % de son PIB issu de l'industrie (par rapport à 12 % aux États-Unis et 10 % au Royaume-Uni), ce pays risque en théorie d'être très vulnérable à la concurrence chinoise et à la destruction de l'emploi par l'automatisation. 
Pourtant la Suisse a largement ignoré ces défis. 
On ne peut pas en dire autant de l'Italie. 
Bien que son secteur industriel représente une plus petite part du PIB par rapport à celui de la Suisse (15 % pour être exact), elle a souffert beaucoup plus durement de la concurrence chinoise. 
La raison en est simple : l'Italie fabrique des produits moins sophistiqués et moins innovants. 
Cela traduit une grave erreur que l'Italie, tout comme la France, est en train de commenttre. 
En faisant des dépenses excessives dans les retraites publiques pour acheter des électeurs à court terme, les gouvernements des deux pays ont fortement limité leur capacité à investir dans l'éducation et dans la recherche scientifique. 
Aucun pays ne peut être efficacement compétitif dans une économie mondiale de plus en plus axée sur la connaissance et sur la technologie, si son gouvernement ne veut pas consacrer suffisamment de ressources pour promouvoir les compétences et les capacités adéquates dans sa population active. 
Pour réussir, il faut également mettre en place un environnement réglementaire et une culture d'entreprise permettant aux citoyens de faire un usage productif des connaissances acquises. 
En ce sens, les pays à faibles taux de participation féminine au marché du travail (comme l'Italie), ou ceux où les travailleurs les plus expérimentés, les personnes de plus de 65 ans, ne travaillent plus (comme en Italie et en France), sont nettement désavantagés. 
La valeur de la planification à long terme est peut-être la plus évidente au Japon. 
Bien qu'elle soit l'économie avancée dont la population vieillit le plus vite, le Japon se classe plutôt bien sur le plan démographique dans l'Indice Wake Up 2050. 
L'une des principales raisons est qu'en anticipant le changement démographique qu'il va traverser, le pays a conservé plus de 20 % de personnes de plus de 65 ans dans sa population active, par rapport à seulement 2,9 % en France. 
Les États-Unis se classent moins bien que prévu à la fois sur l'innovation et la connaissance. 
De mauvais résultats des écoles secondaires et un faible taux de participation au marché du travail signifient que les technologies développées par les États-Unis ne sont pas utilisées à leur plein potentiel. 
C'est l'une des principales raisons pour lesquelles Trump a été élu président et un mauvais signe pour la prospérité future de l'Amérique. 
Pour « Rendre sa grandeur à l'Amérique » comme l'a promis Trump (avec son slogan Make America Great Again), les décideurs doivent voir plus loin que le cycle électoral actuel. Il en va de même pour l'ensemble des démocraties occidentales. 
Pourtant de nombreux critiques commencent à douter que les décideurs occidentaux soient même capables d'une telle réflexion à long terme. 
Mais les critiques pourraient avoir tort. 
L'immigration, l'une des questions les plus controversées dans les débats politiques actuels, est fondamentalement une question à long terme. 
Et bien que les électeurs américains se soient prononcés contre l'ouverture, le Royaume-Uni promet de rester ouvert après le Brexit, sauf à l'immigration en provenance de l'UE. 
Ailleurs, l'ouverture est toujours fermement défendue. 
En France, la question de l'ouverture est le principal champ de bataille des prochaines élections. 
Le Pen, comme Trump et les partisans du Brexit, affirment que l'ouverture est un désastre. 
Mais les deux principaux rivaux de Le Pen, le centriste indépendant Emmanuel Macron et le républicain de centre-droit François Fillon, sont à la fois favorables à l'ouverture et à la libéralisation des marchés. 
Celui qui va l'emporter va déterminer la trajectoire non seulement de la France, mais de l'Europe dans son ensemble. 

Quand le populisme peut coûter des vies 
LONDRES – Dans certaines communautés des pays en voie de développement comme des pays développés, un scepticisme infondé face à la vaccination constitue depuis quelques années l’un des plus sérieux obstacles aux progrès de la santé publique dans le monde. De fait, ce comportement constitue l’une des principales raisons pour lesquelles les maladies infectieuses éradicables persistent encore aujourd’hui. 
À travers le monde, les efforts d’éradication de la polio sont par exemple mis à mal en Afghanistan, au Pakistan et au Nigeria, où le règne des militants islamistes conduit à une résistance accrue aux campagnes de vaccination. 
De nombreux pays à revenu élevé ont par ailleurs connu une recrudescence de la rougeole ces dernières années, en raison de craintes liées aux vaccins, nées après la publication de travaux erronés dans la revue médicale britannique The Lancet en 1997. 
Plus récemment, un scepticisme quant à la sécurité et à l’efficacité des vaccins a progressé dans les pays du sud de l’Europe. 
D’après une étude de 2016, la Grèce figurerait dans le top dix des pays les plus dubitatifs concernant la sécurité des vaccins. 
Comme l’a souligné le ministre grec de la Santé, Andreas Xanthos, les professionnels de la médecine rencontrent de plus en plus de parents réticents à faire vacciner leurs enfants. 
De même, en Italie, la ministre de la Santé Beatrice Lorenzin a récemment attiré l’attention sur une campagne de « fake news » appuyée par le parti d’opposition Mouvement cinq étoiles, et visant à dissuader les parents de faire vacciner leurs enfants. 
Or, le pourcentage d’enfants italiens de deux ans vaccinés contre la rougeole est d’ores et déjà inférieur à 80 %, bien en dessous du seuil recommandé, fixé à 95 % par l’Organisation mondiale de la santé. 
Pas étonnant que l’Italie ait constaté cinq fois plus de cas de rougeole en avril 2017 qu’en avril 2016. 
Au mois de mai, la Grèce et l’Italie ont chacune mis en œuvre des politiques très différentes face au scepticisme lié à la vaccination. 
En Grèce, bien que la vaccination des enfants soit obligatoire depuis 1999 (excepté chez les enfants présentant une pathologie reconnue), Xanthos a prévu une possibilité dérogatoire pour les parents ne souhaitant pas faire vacciner leurs enfants. 
Par opposition, le Parti démocrate italien de centre gauche a rendu obligatoires pour tous les enfants les vaccins prévus contre 12 maladies évitables. 
En vertu d’une nouvelle loi, les enfants non vaccinés ne sont plus autorisés à se rendre à l’école, les parents d’enfants non vaccinés s’exposant par ailleurs à une amende en cas de non-respect de la loi. 
D’après la ministre Lorenzin, cette loi a pour but d’adresser « un message très fort au public » quant à l’importance de la vaccination. 
Autrement dit, deux mouvements de gauche ont répondu de manière diamétralement opposée au même problème de santé publique. 
Là où la Grèce est passée du paternalisme au laissez-faire, l’Italie s’est orientée dans la direction inverse. 
La décision prise par le gouvernement grec conduit par Syriza constitue sans aucun doute la plus étrange des deux, dans la mesure où Syriza a tendance à préconiser une forte intervention de l’État dans la plupart des autres domaines de mesures politiques. 
En Italie, le gouvernement choisit de répondre à l’agenda anti-vaccination promu par le très populiste Mouvement cinq étoiles, qui est devenu partie intégrante de la campagne plus large que mène ce mouvement contre l’État, contre les partis politiques de gouvernement, ainsi que contre les « experts » responsables de la crise financière de 2008 et du malaise économique prolongé de la zone euro. 
Mais au-delà des considérations politiques, un certain nombre de raisons évidentes devraient conduire les gouvernements à rendre la vaccination obligatoire pour tous les enfants, plutôt que de laisser aux parents le choix de décider. 
Car en fin de compte, l’État a pour responsabilité de protéger les individus vulnérables – en l’occurrence les jeunes enfants – contre un mal prévisible. 
En 1990, la Grèce a ratifié la Convention des Nations Unies sur les Droits de l’Enfant, qui reconnaît à tous les enfants « le droit de jouir du meilleur état de santé possible, ainsi que de bénéficier des services médicaux et de rééducation ». 
En permettant à des parents mal informés de passer outre la vaccination, la Grèce expose ses enfants à des maladies infectieuses évitables, et viole ouvertement sa promesse consistant à « garantir qu’aucun enfant ne soit privé de son droit d’accès à de tels services de santé ». 
Par ailleurs, les gouvernements ont pour responsabilité de développer des biens publics au travers de leur législation, biens publics dans le cadre desquels s’inscrit la notion d’« immunité collective ». 
Cette immunité collective implique un taux de vaccination suffisamment élevé pour empêcher la propagation d’une maladie au sein de la population. 
Atteindre l’immunité collective constitue le seul moyen de protéger les membres les plus vulnérables d’une communauté, ceux qui ne peuvent être vaccinés en raison d’un affaiblissement immunitaire, ou tout simplement d’un âge trop avancé. 
En outre, la vaccination est un instrument crucial de la lutte contre l’un des plus sérieux défis sanitaires du XXIe siècle : la résistance aux antimicrobiens. 
En prévenant les infections, les vaccins empêchent également l’utilisation excessive d’antibiotiques, ralentissant ainsi le développement d’une résistance aux médicaments. 
Plus généralement, il est très largement reconnu qu’un taux de vaccination élevé est synonyme d’une population en meilleure santé, dont les membres peuvent ainsi contribuer davantage à leur communauté su le plan à la fois économique et social. 
Aucun obstacle médical ou technique ne nous empêche d’éradiquer des maladies infectieuses évitables telles que la rougeole et la polio. C’est la réticence de l’opinion publique face à la vaccination qui constitue le plus grand obstacle. 
En permettant aux parents de prendre des décisions mal avisées concernant la santé non seulement de leurs propres enfants, mais également de toute leur communauté, le gouvernement conduit par Syriza ne fait qu’aggraver le problème. 
Il incombe aux gouvernements de sensibiliser l’opinion publique afin d’améliorer le taux de vaccination, plutôt que de valider des craintes infondées concernant la sécurité des vaccins. 
Aucun État ne peut atteindre l’immunité collective – et finalement éradiquer les maladies infectieuses évitables – s’il permet aux parents de déroger à la vaccination de leurs enfants, comme c’est le cas en Grèce. 
Mais aucun pays ne peut non plus y parvenir en se contentant de sanctionner les parents non respectueux de la règle, comme on l’observe en Italie. 
En définitive, pour vaincre les maladies infectieuses, il va nous falloir rétablir la confiance en l’expertise, rebâtir la confiance auprès des communautés qui depuis quelques années se montrent de plus en plus suspicieuses vis-à-vis de l’autorité. 

Le populisme, hier et aujourd’hui 
MADRID – Il semble aujourd’hui qu’aucune démocratie occidentale ne soit à l’abri du populisme d’extrême droite. 
Bien que le discours populiste semble dernièrement avoir atteint son paroxysme, porteur de lourdes conséquences – en premier lieu desquelles un vote de « Brexit » consistant pour le Royaume-Uni à quitter l’Union européenne – la réalité veut que le poids du nativisme affecte depuis bien longtemps la politique démocratique. 
Les mouvements populistes ont systématiquement tendance à œuvrer sur le plan de l’accusation. 
Dans les années 1930, le père Charles Coughlin, prêtre de l’Église catholique romaine à Détroit, préconise un programme fasciste pour l’Amérique, cherchant constamment à débusquer ceux qu’il considère comme responsables des maux de la société. De même aujourd’hui, les populistes d’extrême droite ne cessent de prendre à partie l’« establishment » et les « élites ». 
En Europe, cela signifie reprocher à l’UE tout ce qui ne va pas. 
Appréhender les racines complexes des difficultés économiques et sociales actuelles – le Royaume-Uni et la France souffrant par exemple considérablement d’un système de privilèges hérités et de classes sociales inextricables – s’avère en effet beaucoup plus difficile que de se contenter de dénoncer une UE dépeinte comme un monstre crapuleux. 
Au-delà de cette notion de reproche, l’idéologie populiste se fonde très largement sur le concept de nostalgie. 
La plupart des actuels mouvements populistes européens peuvent nous rappeler 1790, lorsqu’Edmund Burke est désavoué par la Révolution française, considéré comme le produit d’une croyance abusive en des idées contraires à l’attachement des citoyens pour l’histoire et la tradition. 
Dans l’esprit des Brexiters britanniques, ce monde sans frontières que représente l’UE, favorable à la mondialisation, vient anéantir l’État-nation, plus à même de préserver leurs intérêts. 
Dans le cadre de la campagne sur le référendum, les partisans du Brexit n’ont cessé de faire référence à un passé au cours duquel les emplois étaient garantis, le voisinage familier, et la sécurité assurée. 
Que ce passé ait véritablement existé ou non semble peu leur importer. 
La dernière fois que les démocraties européennes ont succombé à des mouvements populistes extrêmes, c’est-à-dire dans les années 1930, les acteurs démagogues puisaient principalement leur soutien dans la vieille classe moyenne inférieure, dont les membres craignaient d’être dépossédés de leurs biens, et poussés vers la pauvreté par des forces économiques incontrôlées. 
Au lendemain d’une crise prolongée de l’euro, suivie par une douloureuse austérité, les populistes d’aujourd’hui parviennent à jouer sur des peurs du même type, ici encore principalement chez les travailleurs plus âgés, ainsi que d’autres catégories vulnérables. 
Bien entendu, l’Europe n’est pas seule à se laisser happer par le populisme. 
Donald Trump ayant récemment obtenu l’investiture républicaine sur le chemin de la présidentielle, les États-Unis sont eux aussi en grand danger. 
Trump dresse un tableau extrêmement sombre de la vie dans l’Amérique d’aujourd’hui, reprochant à la mondialisation (plus précisément à l’immigration), ainsi qu’aux dirigeants de l’« establishment » qui la promeuvent, les difficultés quotidiennes des travailleurs américains ordinaires. 
Son slogan de campagne, « Rendre sa grandeur à l’Amérique », constitue l’illustration ultime d’une trompeuse nostalgie populiste. 
Par ailleurs, de même que les Brexiters entendent quitter l’Europe, Trump souhaite retirer l’Amérique de tous les accords internationaux dont elle fait partie, voire dont elle constitue le pilier. 
Le candidat républicain a également émis l’idée d’une sortie de l’OTAN, considérant que les alliés des États-Unis devaient payer pour la protection de l’Amérique. 
Ses attaques prennent également pour cible le libre-échange, et même les Nations Unies. 
Comme ailleurs, ce protectionnisme et ce narcissisme national qu’incarne Donald Trump se fondent sur l’anxiété de tous ceux que viennent affecter les sombres forces impersonnelles du « marché ». 
L’adhésion au populisme représente une révolte contre l’orthodoxie intellectuelle des élites professionnelles cosmopolites. 
Ainsi, lors de la campagne du Brexit, le terme d’« expert » est devenu un véritable affront. 
Il ne s’agit pas ici d’affirmer que cette remise en cause de l’ordre établi ne revêtirait aucune justification. L’establishment ne se montre pas toujours au plus près des citoyens. 
Le populisme constitue parfois un chemin légitime, lorsque des électeurs mécontents souhaitent faire entendre leur frustration et leur volonté d’un changement de cap. 
Et il faut dire qu’en Europe, les doléances légitimes abondent : austérité, chômage généralisé chez les jeunes, déficit démocratique dans l’UE, ou encore excès bureaucratique à Bruxelles. 
Seulement voilà, plutôt que de réfléchir à de réelles solutions, les acteurs populistes d’aujourd’hui en appellent la plupart du temps aux instincts les plus primaires des individus. 
Bien souvent, ils font prévaloir le ressenti sur la réalité des faits, attisant les peurs et la haine, et faisant appel au nationalisme. 
En réalité, les populistes sont moins animés par cette prétendue lutte contre les injustices économiques que par une volonté habile d’exploiter ces colères pour mieux gagner en soutien, à l’appui d’un programme pourtant régressif en terme d’ouverture sociale et culturelle. 
C’est dans le cadre du débat sur l’immigration que cette vérité se fait la plus apparente. 
Aux États-Unis, Trump s’est forgé un soutien au travers de propositions consistant à empêcher les musulmans d’entrer en Amérique, et à bâtir un mur censé maintenir à l’écart les migrants désireux de franchir la frontière mexicaine. 
Il en va de même en Europe, ou les leaders populistes capitalisent sur l’afflux des réfugiés rescapés des conflits du Moyen-Orient, s’efforçant de persuader les citoyens que les politiques imposées par l’UE menacent non seulement la sécurité des Européens, mais également leur culture. 
Le fait que la quasi-totalité des régions britanniques favorables au Brexit aient jusqu’à présent bénéficié de subventions considérables en provenance de l’UE vient appuyer cette interprétation. 
Idem pour les circonstances en Allemagne. 
Bien que l’arrivée d’un million de migrants principalement musulmans au cours de l’année n’ait nullement affecté l’économie du pays – qui demeure en situation de plein emploi – de nombreux Allemands rejettent la vision de la chancelière Angela Merkel, favorable à une Allemagne nouvelle et plus multiculturelle. 
En somme, dans l’esprit de nombreux Européens, les immigrants constituent moins une menace pour leur subsistance qu’un défi pour leur identité nationale et ethnique. 
Les leaders populistes tels que Nigel Farage, et son Parti pour l’indépendance du Royaume-Uni, n’hésitent pas à exploiter cette anxiété culturelle, conduisant les électeurs britannique à finalement voter contre leurs propres intérêts. 
Or, ces doléances que manipulent les populistes tels que Nigel Farage et Donald Trump sont bel et bien réelles. 
Afin que soient préservés les principes d’ouverture et de démocratie dont dépend la pérennité du progrès social et économique, il est nécessaire que ces colères soient comprises et appréhendées. 
À défaut, les acteurs populistes ne cesseront de gagner en soutien, avec des conséquences potentiellement graves, comme l’illustre le fiasco du Brexit. 
La bonne nouvelle, c’est qu’il existe également des précédents historiques au cours desquels certains États ont su échapper à la vague populiste. 
Dans les années 1930, tandis que l’Europe plonge sous la coupe soit de tyrans, soit de dirigeants démocratiques insipides, les Coughlin et autres populistes d’Amérique voient leur entreprise éclipsée par le New Deal du président Franklin Roosevelt. 
Et c’est précisément d’une nouvelle donne – dont il s’agirait qu’elle corrige le déficit démocratique béant de l’UE, et mette un terme à des politiques d’austérité contreproductives – dont l’Europe a aujourd’hui besoin pour être sauvée. 

Éloigner l’Europe du précipice 
DAVOS – En 2007, les États-Unis ont attrapé un mauvais rhume économique. Un rhume très contagieux. 
Huit ans plus tard, ils finissent d’en guérir et sont si bien remis sur pied que le mois dernier, la Réserve fédérale a relevé le taux directeur du pays pour la première fois depuis bientôt dix ans. 
L’Europe, pourtant, demeure en piètre santé. 
Non seulement elle n’est pas guérie du rhume attrapé après 2008, mais secouée par des crises répétées, elle est aujourd’hui au bord de la pneumonie. 
Il n’est pas de meilleure défense contre les agents pathogènes qu’un système immunitaire solide. Et c’est ce dont l’Europe manque aujourd’hui, en l’espèce, de dirigeants politiques qui offrent à leurs concitoyens une vision réconfortante et tournée vers l’avenir. 
La désillusion à l’égard du politique atteint des niveaux qu’on n’avait pas vus depuis les années trente et les temps les plus sombres. Le péril de voir l’Europe succomber aux forces destructrices du populisme grandit toujours. 
Mais il est trop tôt pour renoncer à espérer. Au contraire. 
L’Europe, à long terme, a de bonnes chances de réussir. Pour garantir cet avenir, la classe politique européenne, plutôt que de s’évertuer à surmonter les crises à mesure qu’elles surviennent, doit commencer à prendre de la hauteur, à anticiper, à relever les défis et à redonner aux gens le courage et l’envie. 
Est-ce trop demander ? 
Non, nous répond catégoriquement l’histoire. 
Voici soixante ans, alors que l’économie européenne sortait chancelante des destructions de la Seconde Guerre mondiale, les dirigeants européens levaient les yeux au-delà des rudes épreuves du quotidien pour concevoir un avenir meilleur, fondé sur l’intégration européenne. 
La même vision, la même clairvoyance sont aujourd’hui nécessaires, et l’Union européenne, dont la capacité à favoriser la coopération régionale est inégalée, demeurera indispensable. 
Bien sûr, il y a des différences, parfois fondamentales, entre les circonstances qui ont présidé à la création de l’UE et celles auxquelles doivent aujourd’hui faire face les dirigeants européens. 
Notamment parce que les Européens d’aujourd’hui, grâce à l’UE, n’ont pas eu à souffrir, pour la plupart, de la guerre et du dénuement économique. 
Mais les dangers de la démagogie n’étant plus gravés dans leurs mémoires, ils sont devenus beaucoup plus vulnérables aux rumeurs alarmistes et aux fausses promesses, comme l’illustre l’influence grandissante des récits nationalistes et des mouvements populistes. 
Pire encore, confrontés à l’érosion de leur base électorale, de nombreux partis de gouvernement emboîtent le pas à ces forces destructrices, se livrant eux-mêmes au dénigrement de l’UE. 
L’UE a clairement besoin d’un nouvel élan, à la hauteur des défis mais aussi des chances du XXIe siècle. 
Cependant, il est pratiquement impossible de le fournir – et donc de redonner aux gens le courage et l’envie – tant que l’UE et les gouvernements de ses États membres ne seront pas parvenus à maîtriser les crises qui menacent de les emporter. 
C’est pour cela qu’il est de toute urgence que l’Europe mette en ordre, une fois pour toute, sa maison économique. 
Il ne sera ni simple ni rapide de répondre à cette exigence, notamment parce que nous devrons nous employer à résoudre de nombreux problèmes qui, les années passant, ont été glissés sous le tapis, tandis que l’UE héritait de projets bancals qu’il lui revenait de mettre en œuvre. 
L’exemple le plus criant en est l’union économique et monétaire, qui existe partiellement depuis bientôt deux décennies, et qui doit désormais, si elle veut réussir et obtenir des résultats, être achevée. 
Il est temps que les dirigeants européens rompent avec une habitude établie depuis des dizaines d’années, qui consiste à ne mener que des demi-projets pour atténuer les symptômes des crises, et qu’ils mettent en œuvre de vraies réformes pour s’attaquer aux causes profondes. 
Seule une nouvelle attitude – et des progrès tangibles – permettront à l’Europe de renouer en son sein avec la solidarité. 
Si j’en appelle à un engagement renouvelé pour l’UE, ce n’est pas au nom de quelque vœu pieux fédéraliste. 
J’ai toujours été le premier à insister sur le rôle qu’avaient à jouer en Europe les acteurs politiques à tous les niveaux, dans la mesure où ils sont capables de mettre en œuvre des actions efficaces. 
Et j’ai toujours reconnu, également, que les institutions de l’UE devaient être réformées, de sorte qu’elles s’occupent de l’ensemble et non des détails. 
L’UE et ses institutions n’en demeurent pas moins indispensables dès lors qu’il s’agit de relever des défis qui requièrent un front uni – ceux-là mêmes auxquels l’Europe fait face aujourd’hui. 
Si les dirigeants européens veulent redonner à leurs concitoyens le courage et l’envie de construire un avenir commun, ils doivent montrer qu’ils comprennent ce que réserve cet avenir – et comment en tirer le meilleur parti. 
Ils devraient commencer par modifier leurs attitudes et par s’engager à travailler ensemble pour affronter à bras le corps les crises présentes et futures. 
Nous ne pouvons savoir avec certitude ce qu’apporteront les dix ou vingt prochaines années, mais nous disposons de quelques indices importants. 
Tout d’abord, la quatrième révolution industrielle est en cours, qui promet de transformer radicalement nos économies et nos sociétés. 
Nombre d’autres défis transnationaux s’annoncent, depuis la résolution des causes profondes de la crise des réfugiés du Moyen-Orient jusqu’à la mise en œuvre de l’accord signé à Paris le mois dernier pour limiter le changement climatique. 
Ce serait un paradoxe de voir les Européens, cédant aux promesses illusoires de quelque bienheureuse autosuffisance nationale, jeter aux orties soixante années d’étroite coopération au moment même où cette coopération est plus nécessaire que jamais. 
Certes, les comportements nationaux autodestructeurs ne sont pas une nouveauté. Mais le plus souvent, les dirigeants sont parvenus à s’éloigner du précipice. 
L’essentiel, pour l’Europe, sera d’offrir une vision cohérente et convaincante, qui justifie notre besoin de coopérer dans les décennies qui viennent. 




Un populisme qui sert les riches 
BUCAREST – Je me suis joint, voici peu, à une visite du Palais du Parlement à Bucarest, cette gigantesque folie, construite dans les années 1980 sur l’ordre du défunt dictateur Nicolae Ceauşescu, qui fut exécuté avant d’en voir l’achèvement. 
Les statistiques égrenées par notre guide étaient stupéfiantes : le troisième plus grand édifice au monde, plus 20 000 mètres carrés de tapis, un million de mètres cubes de marbre, 3 500 tonnes de cristal. 
L’énorme escalier de marbre avait dû être reconstruit plusieurs fois afin de mieux en adapter les marches au pas du dictateur, qui était de petite taille. 
Pour bâtir cette monstruosité néoclassique, des maisons datant du XVIIIe siècle, des églises, des synagogues ont été rasées, tout un quartier de la ville, dont les 40 000 habitants ont été déplacés. 
Plus d’un million de personnes ont travaillé sans répit, jour et nuit, au projet, qui a presque ruiné l’État roumain, alors même que Ceauşescu privait volontiers ses sujets de chauffage et d’électricité. 
L’entretien du palais, dont 70% demeurent inutilisés, qui héberge aujourd’hui le parlement roumain et un musée d’art moderne, coûte encore plus de 6 millions de dollars chaque année. 
La folie voulue par Ceauşescu est un monument à la mégalomanie. 
Mais elle n’a rien d’unique excepté la taille – quoique le président turc Recep Tayyip Erdoğan ait depuis tenté de se distinguer en ce domaine avec son nouveau palais d’Ankara. 
Il est d’ailleurs remarquable que les pensées des mégalomanes de ce genre se rejoignent, du moins pour ce qui concerne l’architecture. 
Les plans d’Hitler pour la reconstruction de Berlin témoignent du même goût pour le gigantisme néoclassique. 
Et l’intérieur du palais de Bucarest – du Louis XIV gonflé aux stéroïdes anabolisants – est à peine plus extravagant que les appartements de Donald Trump en Floride et à New York. 
Lorsqu’un parvenu – socialement fragile – se prend pour le roi-Soleil, c’est généralement ce genre d’endroit qu’on obtient. 
Il est peut-être injuste de rapprocher ainsi, dans le même souffle, les noms de Trump, d’Hitler et de Ceauşescu. 
Trump n’est pas un tyran sanguinaire. Et ses origines sociales sont plus complexes. 
Hitler était le fils d’un petit fonctionnaire des douanes et Ceauşescu venait d’une famille de paysans pauvres. 
Tous deux, dans la capitale, se sentaient insignifiants et provinciaux. 
Pour dominer les élites urbaines plus éduquées, ils ont choisi l’oppression et la violence, reconstruisant la ville en la pliant à leurs rêves de grandeur. 
Trump veut lui aussi que ce qui porte son nom soit plus grand et plus somptueux que le reste. 
Mais il est né à New York, et son père, Fred Trump, un promoteur à la réputation un peu douteuse, lui a légué une fortune considérable. 
Il semble pourtant gonflé du même ressentiment à l’égard des élites, soupçonnées de le regarder de haut, comme un vulgaire arriviste que ni les ors absurdes de ses gratte-ciels, ni les énormes chandeliers ou les chaises dorées de ses résidences ne rassurent. 
On perçoit souvent le populisme contemporain comme une nouvelle guerre de classe, entre les bénéficiaires du monde globalisé et ses laissés-pour-compte. 
Les partisans de Trump aux États-Unis et ceux du Brexit au Royaume-Uni sont, dans l’ensemble, moins éduqués que ceux de l’« ordre établi » qu’ils combattent. 
Mais ils ne seraient jamais allés aussi loin tout seuls. 
Le Tea Party aux États-Unis serait encore relativement marginal sans ses puissants soutiens et sans l’aide des démagogues, et ces derniers sont souvent des nouveaux riches qui partagent l’amertume de leurs troupes. 
L’Italie en a indubitablement fait l’expérience lorsque l’ancien Premier ministre, Silvio Berlusconi, dont les origines sont presque identiques à celles de Trump, est parvenu à exploiter les rêves et le ressentiment de millions de gens. 
Dans les autres pays, les mouvements populistes répondent à un modèle similaire. 
En Thaïlande, le magnat sino-thaï Thaksin Shinawatra, dont le père, comme celui de Trump ou de Berlusconi, était un nouveau riche, s’est dressé contre les élites sociales et politiques, devenant Premier ministre grâce au soutien des électeurs ruraux et provinciaux, avant d’être chassé du pouvoir par un coup d’État militaire. 
Aux Pays-Bas, les rois de l’immobilier ont soutenu le populiste d’extrême-droite Pim Fortuyn et son successeur, qui renchérit dans la vulgarité, Geert Wilders. 
Les nouveaux riches sont une force aussi importante dans la montée du populisme que les gens plus pauvres ou moins éduqués qui se sentent oubliés des élites. 
Malgré d’immenses inégalités de richesse, ils partagent la même colère contre ceux qu’ils suspectent de les regarder de haut. Et ils n’ont pas entièrement tort. 
Quel que soit le nombre de palais et de yachts que peut acquérir une fraîche opulence, les fortunes plus anciennes continueront d’en mépriser l’acquéreur. De même, les classes urbaines instruites ont tendance à considérer les électeurs qui ont choisi le Brexit ou qui soutiennent Trump comme des imbéciles et des gens vulgaires. 
C’est cette fusion des ressentiments, ceux qu’éprouvent les nouveaux riches et ceux qu’éprouvent les laissés pour compte, qui conduit au populisme de droite. 
Dans des circonstances extrêmes, il peut aboutir à la dictature, le tyran laissant libre cours à ses chimères aux dépens des millions de gens qu’il tient en son pouvoir. 
Jusqu’à présent, en Europe comme aux États-Unis, les démagogues n’ont pu que servir des rêves : reprendre les rênes de notre pays, lui rendre sa grandeur, etc. Pour empêcher ces rêves de se muer en cauchemar politique, il faut quelque chose de plus que l’expertise technocratique ou les appels à la civilité et à la modération. 
Les lumières de la raison peinent à persuader des gens en colère. Il faut leur offrir une autre vision. 
Le problème aujourd’hui, partout dans le monde, c’est que nous ne disposons pas encore de la solution. 
La Révolution française a plus de deux siècles. « Liberté, Égalité, Fraternité » : ces mots sont aujourd’hui passés à l’histoire. 
Ce pourrait être le moment de les réactualiser. 


Gérer les conséquences économiques du nationalisme 
LAGUNA BEACH – Les suites du vote inattendu du Royaume-Uni en juin dernier de quitter l'Union européenne sont surveillées de près. 
Les gens partout dans le monde – et en particulier en Europe – veulent savoir comment le Brexit se déroulera, non seulement en vue de gérer ses effets spécifiques, mais aussi pour mieux comprendre ce qui est susceptible de se produire si d’autres électeurs s’expriment en faveur de programmes nationalistes dans le futur. 
Ces programmes sont certainement en train de faire un retour politique. 
En Allemagne, qui tiendra une élection générale en 2017, le soutien pour le parti d'extrême-droite Alternative pour l'Allemagne (Afd) est à la hausse, comme l’illustrent les solides performances du parti lors des dernières élections régionales. 
En France, le leader du Front National, Marine Le Pen, espère porter le nationalisme au pouvoir lors de l'élection présidentielle de l'année prochaine. 
La tendance ne se cantonne pas à l'Europe. 
Aux États-Unis, le candidat présidentiel républicain Donald Trump a promis d'imposer des droits de douane à la Chine, de construire un mur à la frontière avec le Mexique et d’empêcher aux musulmans d'entrer dans le pays. 
Mais, quelles seraient donc les conséquences économiques d’un vote nationaliste? 
A en juger par le référendum du Brexit, les effets immédiats pourraient comprendre l'agitation des marchés financiers et un choc négatif sur la consommation et la confiance des investisseurs. 
Néanmoins, cela pourrait céder assez rapidement la place à un calme économique et financier. 
La vraie question est ce qui vient ensuite. 
Certainement, le calme qui règne en Grande-Bretagne est ténu. 
Il reste probable que les prédictions d’avant le referendum selon lesquelles un vote en faveur du Brexit engendrerait des coûts économiques et une volatilité financière substantiels se concrétiseront. 
La gravité des effets dépendra de la façon dont le Royaume-Uni et ses partenaires européens négocieront leur séparation délicate, en particulier la mesure dans laquelle le libre-échange et le passeport financier européen seront respectés. 
Mais, pour le moment, la volatilité reste contenue. 
Cela peut être attribué en partie au nouveau gouvernement du Premier ministre Theresa May, qui a délibérément adopté une approche progressive au processus du Brexit. 
May a également précisé qu'elle et les membres de son Cabinet ne comptent pas fournir de rapports d'avancement réguliers. 
La Banque d'Angleterre a également contribué, en injectant des liquidités dans l'économie presque immédiatement. 
En outre, la BoE a rassuré de manière convaincante les participants de marché en expliquant sa détermination à maintenir la stabilité financière et éviter le désordre que des marchés défectueux pourraient causer. 
La vigilance de la BoE, ainsi que le fait que les arrangements économiques et financiers avec l'Europe doivent seulement commencer à être modifiés, a convaincu entreprises et ménages à reporter leur décision de changer de comportement ou non. 
Ils attendent maintenant de voir si le Royaume-Uni négociera un Brexit "soft" ou "hard" avant de prendre toute action significative. 
La capacité de la Grande-Bretagne à restaurer un sentiment de calme au cœur d’une incertitude de grande ampleur quant à son avenir économique et financier montre comment, s’ils adoptent la bonne approche, les acteurs politiques peuvent gérer les chocs et les surprises. 
Si les dirigeants de la Grande-Bretagne s’étaient précipités pour démanteler les systèmes d’échange et les autres arrangements économiques et financiers établis de longue date avec l'UE, avant de développer une alternative crédible et globale, la situation aurait pu être beaucoup plus volatile. 
Les autres décideurs qui aspirent à mettre en œuvre des programmes politiques pareillement tournés vers leur propre pays – qu'ils soient des partis européens nationalistes qui cherchent à faire reculer la connectivité internationale ou des candidats présidentiels américains proposant des tarifs douaniers qui pourrait bien déclencher des représailles de partenaires commerciaux – devraient prendre note. 
Bien sûr, dans les circonstances actuelles, il y a des limites aux effets bénéfiques du leadership solide du Royaume-Uni. 
Lorsque les détails du divorce entre la Grande-Bretagne et l'UE seront finalement annoncés, les entreprises et les ménages réagiront, en particulier si les liens commerciaux, économiques et financiers du pays avec l'UE changent considérablement. 
Cette réponse, cela semble presque inévitable, nuira à la croissance économique et stimulera la volatilité financière. 
Pourtant, là aussi, une approche mesurée et prudente peut aider. 
Le gouvernement britannique devrait faire tout son possible pour mener en secret les parties les plus sensibles des négociations avec ses partenaires européens. 
Au moment d'annoncer les changements, il devrait le faire dans le cadre d'un vaste programme de réformes domestiques crédibles visant une croissance forte et inclusive, ainsi qu’une amélioration de la stabilité financière. 
Il n’est pas facile de changer les moteurs d’un avion en plein vol. Or, tel est précisément le défi auquel est confronté le gouvernement May. 
Il se prépare aujourd’hui à cette manœuvre ultra-délicate en identifiant et en disposant côte à côte les composants du nouveau moteur, et en prévoyant leur assemblage rapide; c’est alors seulement qu'il sera en mesure de démonter le moteur du commerce européen sans risquer de fortes turbulences, voire même un accident douloureux. 
Cependant, même en présence d’un plan soigneusement séquencé, le gouvernement May devra démontrer un niveau de résilience et d'agilité bien au-delà de ce qui a été exigé de ses prédécesseurs, afin de gérer la transition sans dévier de la trajectoire de croissance et de stabilité. 
La même chose serait vraie pour tous les partis ou personnalités politiques nationalistes qui arriveraient au pouvoir. 
La question est de savoir s’ils parviendraient à relever eux aussi un tel défi complexe. 

Remettre la révolte populiste à sa place 
CAMBRIDGE – Dans de nombreuses démocraties occidentales, cette année est une année de révolte contre les élites. 
Le succès de la campagne du Brexit en Grande-Bretagne, la prise de pouvoir inattendue au Parti républicain des États-Unis par Donald Trump et le succès des partis populistes en Allemagne et ailleurs résonnent chez bien des gens comme les signes avant-coureurs de la fin d'une époque. 
Comme le remarque le chroniqueur Philip Stephens du Financial Times, « l'ordre mondial actuel - le système fondé sur des règles libérales, créé en 1945 et élargi après la fin de la Guerre froide, connaît une pression sans précédent. 
La mondialisation est en recul. » 
En fait, il nous semble prématuré de tirer des conclusions aussi générales. 
Certains économistes attribuent la montée actuelle du populisme à « l'hyper-mondialisation » des années 1990, avec la libéralisation des flux financiers internationaux et la création de l'Organisation Mondiale du Commerce, où l'accession de la Chine à l'OMC en 2001 a particulièrement retenu l'attention. 
D'après une étude, les importations chinoises ont supprimé près d'un million d'emplois américains dans l'industrie de 1999 à 2011, notamment chez les fournisseurs et les industries connexes, ce qui représente 2,4 millions d'emplois en moins. 
Comme le soutient le prix Nobel d'économie Angus Deaton, « ce qui est fou, c'est que certains des opposants à la mondialisation oublient qu'un milliard de personnes sont sorties de la pauvreté principalement en raison de la mondialisation. » 
Malgré cela, il ajoute que les économistes ont la responsabilité morale de cesser d'ignorer les laissés pour compte. 
Une croissance lente et une augmentation des inégalités jettent de l'huile sur le feu en politique. 
Mais il ne faut pas se tromper : le populisme n'est pas seulement dû à la détresse économique. 
Les électeurs polonais ont élu un gouvernement populiste en dépit du fait qu'ils bénéficient de l'un des plus forts taux de croissance économique d'Europe, alors que le Canada semble avoir été épargné en 2016 par l'humeur anti-establishment qui a agité son grand voisin. 
Dans une étude minutieuse sur la montée du soutien aux partis populistes en Europe, les politologues Ronald Inglehart de l'Université du Michigan et Pippa Norris de Harvard ont constaté que l'insécurité économique face aux évolutions de la main-d'œuvre dans les sociétés post-industrielles n'explique pas vraiment la réaction culturelle. 
En d'autres termes, le soutien en faveur du populisme est une réaction, par des secteurs autrefois prédominants de la population, à des changements dans les valeurs qui menacent leur statut. 
« La révolution silencieuse des années 1970 semble avoir donné naissance à la colère et au ressentiment contre-révolutionnaire actuels », concluent Inglehart et Norris. 
Aux États-Unis, les sondages montrent que les partisans de Trump sont majoritairement des hommes blancs plus âgés et moins instruits. 
Les jeunes, les femmes et les minorités sont sous-représentés dans sa coalition. 
Plus de 40 % de l'électorat soutient Trump, mais avec un faible chômage à l'échelle nationale, seulement une petite partie de ce chiffre peut s'expliquer principalement par son soutien en faveur des zones économiquement défavorisées. 
Au contraire, aux États-Unis également, il existe d'autres raisons à la résurgence du populisme en dehors de l'économie. 
Un sondage YouGov, réalisé à la demande de TheEconomist, a montré un fort ressentiment racial parmi les partisans de Trump, dont l'utilisation de la question du « birther » (la remise en question la validité du certificat de naissance de Barack Obama, premier président noir des États-Unis), l'a aidé se lancer dans sa campagne actuelle. 
Et l'opposition à l'immigration, notamment l'idée de construire un mur et de faire payer le Mexique pour cela, a été un premier élément de son programme raciste. 
Pourtant un récent sondage de Pew montre un sentiment favorable à l'immigration aux États-Unis de plus en plus marqué, où 51 % des adultes déclarent que les nouveaux arrivants renforcent le pays, tandis que 41 % estiment qu'ils sont un fardeau, soit une baisse de 50 % par rapport à la mi-2010, lorsque les effets de la Grande Récession se faisaient encore durement sentir. 
En Europe, en revanche, le soudain afflux massif de réfugiés politiques et économiques en provenance du Moyen-Orient et d'Afrique ont eu des effets politiques plus durables. 
De nombreux experts en déduisent que le Brexit a davantage porté sur la migration vers la Grande-Bretagne que sur la bureaucratie de Bruxelles. 
L'antipathie envers les élites peut être causée par des ressentiments aussi économiques que culturels. 
The New York Timesa identifié un indicateur majeur dans les circonscriptions enclines à voter pour Trump : une population ouvrière à majorité blanche, dont les moyens de subsistance ont été affectés négativement tout au long des décennies où l'économie américaine a perdu sa capacité industrielle. 
Mais même s'il n'y avait eu aucune mondialisation de l'économie, le changement culturel et démographique aurait créé un certain degré de populisme. 
Mais il est exagéré de dire que les élections de 2016 mettent en évidence une tendance isolationniste qui mettra fin à l'ère de la mondialisation. 
Au lieu de cela, les élites politiques favorables à la mondialisation et à l'économie ouverte devront prendre en charge le problème des inégalités économiques et celui de l'aide à la reconversion de ceux qui ont subi les effets de cette évolution. 
Des mesures visant à stimuler la croissance, par exemple des investissements dans les infrastructures, seront également importantes. 
L'Europe va peut-être différer en raison de sa résistance accrue à l'immigration, mais ce serait une erreur de déduire trop de choses des tendances à long terme dans l'opinion publique américaine, à partir de la rhétorique surchauffée de la campagne électorale de cette année. 
Alors que les perspectives pour de nouveaux accords commerciaux en ont subi les conséquences, la révolution de l'information a renforcé les chaînes d'approvisionnement mondiales et contrairement à ce qui s'est produit durant les années 1930 (ou même les années 1980), il n'y a pas eu de retour au protectionnisme. 
En effet, l'économie américaine a augmenté sa dépendance vis-à-vis du commerce international. 
Selon les données de la Banque mondiale, de 1995 à 2015, le commerce de marchandises en pourcentage du PIB total a augmenté de 4,8 points. 
En outre, à l'ère d'Internet, la contribution au PIB de l'économie numérique transnationale au PIB augmente rapidement. 
En 2014, les États-Unis ont exporté 400 milliards de dollars en services rendus possibles par les technologies de l'information et de la communication (TIC), soit près de la moitié de toutes les exportations américaines de services. 
Et un sondage publié le mois dernier par le Conseil de Chicago sur les relations étrangères a estimé que 65 % des Américains s'accordent à dire que la mondialisation est surtout bonne pour les États-Unis, tandis que 59 % déclarent que le commerce international est bon pour le pays, avec un soutien encore plus fort chez les jeunes. 
Ainsi bien que 2016 puisse être l'année du populisme en politique, il ne s'ensuit pas que « l'isolationnisme » soit une description exacte des attitudes américaines actuelles envers le monde. 
En effet, sur certains points cruciaux - à savoir, sur les questions de l'immigration et du commerce - la rhétorique Trump semble être en décalage avec les sentiments de la plupart des électeurs. 

La politique dans la voie du progrès 
BERKELEY – Il y a 17 Objectifs de Développement Durable (ODD) de l'Organisation des Nations Unies, qui visent à résoudre des problèmes comme la pauvreté, la faim, la maladie, les inégalités, le changement climatique, la dégradation écologique, et bien d'autres. 
De toute évidence, 17 c'est trop. 
Selon le mot de Frédéric le Grand : « Qui défend tout ne défend rien. » 
De même, ceux qui mettent l'accent sur tout ne mettent l'accent sur rien. 
Cela soulève le problème de l'établissement d'objectifs par consensus : ils peuvent finir par tout nous promettre, y compris la lune. 
Mais pour être efficaces, les objectifs doivent fonctionner comme des péages d'autoroute, qui permettent d'avancer vers une destination spécifique beaucoup plus rapidement qu'un itinéraire touristique. 
Le but de l'établissement d'un consensus devrait en principe consister à nous diriger vers une bretelle d'accès, après quoi il devient difficile de se tromper de chemin ou de faire marche arrière. 
Il peut rester néanmoins quelques obstacles sur notre route. 
Pour Andrew Sheng et Xiao Geng de l'Université de Tsinghua à Hong Kong, ces obstacles peuvent être en particulier « la rupture technologique, la rivalité géopolitique et de plus grandes inégalités sociales », mais surtout, « les appels populistes nationalistes, notamment les politiques de protectionnisme commercial. » 
Geng et Sheng imaginent un monde dans lequel « l'État souverain règne toujours en maître, avec des intérêts nationaux qui éclipsent certains objectifs communs. » 
Ils font remarquer que pour les pays développés et en développement, « payer pour les biens publics mondiaux est devenu globalement moins attrayant » étant donné « que la gouvernance démocratique et autoritaire » ont toutes deux échoué à fournir un « développement équitable. » 
Leur conclusion est que « la réalisation des ODD sera probablement impossible » dans un monde redevable à « l'antique modèle westphalien des États-nations. » 
Après tout, il n'existe « pas de mécanisme de taxe mondiale pour assurer la fourniture de biens publics mondiaux » ni de « mesures monétaires mondiales ou de politiques de bien-être visant à maintenir la stabilité des prix et la paix sociale. » 
Un autre obstacle, affirme Mark Suzman de la Fondation Bill et Melinda Gates, est que « sans une perspective plus délibérée et axée sur les données, sur les besoins des femmes et des filles en particulier, les progrès vers une large gamme d'objectifs ODD vont en pâtir. » 
Au cours des deux derniers siècles, le monde a fait d'importants progrès dans la réduction de la mortalité infantile : une femme n'est plus forcée de passer cinq ans de sa vie enceinte et 10 autres années à les élever. 
Pourtant les systèmes patriarcaux traditionnels empêchent toujours les femmes de contribuer autant qu'elles le pourraient dans un autre cas de figure. Mais faute d'avoir davantage de données, nous ne pouvons pas voir où ces blocages se produisent. 
Le prix Nobel d'économie Michael Spence, pour sa part, met en garde en disant que tant qu'il existe « des caractéristiques de croissance non inclusives » aussi bien dans les pays en développement que dans les économies avancées, il y a peu d'espoir de « réduire la pauvreté et de répondre aux attentes en matière de santé, de sécurité, ou de possibilité de contribuer de façon productive et créative à la société. » 
Pour encore compliquer la tâche, les risques de croissance inéquitable provoquent des « troubles sociaux ou politiques, souvent marqués par l'idéologie ou par la polarisation ethnique, ce qui conduit par la suite à de grands revirements politiques ou à la paralysie politique. » 
Et Kaushik Basu de l'Université Cornell déplore qu'un « ralentissement » de la croissance en Inde, autrefois tête d'affiche de la stabilité politique et de la croissance économique dans les économies émergentes » est devenu une « source de grave préoccupations, non seulement du point de vue national, mais partout dans le monde. » 
Pour redresser la barre du navire indien, Basu appelle le gouvernement à concentrer ses efforts de développement sur des secteurs spécifiques, tels que la santé, l'éducation et le tourisme médical et de faire davantage d'efforts pour attirer des investissements de capitaux. 
Pour moi, une préoccupation sous-jacente commune dans tous ces commentaires n'est pas tant l'économie que la politique et les citoyens - et une politique des citoyens. 
Nous vivons dans un monde plus riche qu'il ne l'a été pour n'importe quelle génération précédente. 
En théorie, il devrait être facile de s'assurer que tous citoyens soient pourvus de la nourriture et des soins nécessaires pour vivre pleinement leur vie. 
L'éducation de tous les citoyens afin qu'ils puissent faire le meilleur usage des technologies modernes et des autres ressources à leur disposition devrait être assez simple. 
Et il doit être évident pour tout le monde, même pour les plus riches d'entre nous, que le confort dans la vieillesse et la prospérité pour la prochaine génération, exigent que les plus riches paient suffisamment d'impôts pour s'assurer que la croissance soit vraiment et équitablement partagée. 
Le problème est que tandis que de nombreuses personnes travaillent sur les ODD, des hommes (et quelques femmes) bénéficiant de la confiance politique érigent de nouvelles barrières, en attisant le ressentiment de ceux qui ont le plus bénéficié de la croissance inéquitable, ainsi que de ceux qui ont manqué. 
Aux États-Unis, on assiste à ce spectacle toutes les heures sur Fox News, où les fabricants mexicains de pièces automobiles, les réfugiés salvadoriens, les musulmans, les Américains non-Blancs « ingrats » et les « mondialistes » de tous bords sont systématiquement dénigrés. 
Bien sûr, on peut assister à la même chose dans d'autres pays du monde. 
Mais un grand nombre de ceux qui regardent de chez eux les informations sur le câble (ou qui lisent les commentaires sur les ODD), appartiennent à la tranche supérieure des 50 % de la distribution des revenus dans les pays du Nord, ou à la tranche supérieure des 20 % dans les pays du Sud. 
C'est nous qui devrions être suffisamment reconnaissants pour nos conditions de vie. 
Certains d'entre nous ont beaucoup plus que les autres ; mais nous avons tous beaucoup plus que nous le méritons. 
Là encore, nous devrions peut-être cesser de penser en termes de ce que l'on « mérite. » 
« Car chacun d'entre nous mérite tout » nous rappelle un personnage du roman de 1974 d'Ursula K. Le Guin Les Dépossédés « et chacun d'entre nous ne mérite rien. » 
En d'autres termes, la réalisation des ODD pourrait bien nécessiter une approche radicalement différente. 
« Libérez votre esprit de l'idée de mériter, de l'idée de gagner », poursuit le personnage de Le Guin , « et vous commencerez à être capables de penser. » 

La guerre contre l’Occident 
NEW YORK – En 1938, Aurel Kolnai, un philosophe hongrois d’origine juive vivant en exil, publiait son ouvrage le plus connu, La Guerre contre l’Occident, une étude des idées qui sous-tendaient le national-socialisme. 
Il semble que Kolnai ait lu tous les traités pompeux – écrit pour la plupart par des auteurs plus que médiocres – exaltant les vertus martiales, l’abnégation et la primauté du sang et du sol propres au Pays des Héros et condamnant les sociétés matérialistes, démocrates-libérales et bourgeoises des Pays des Marchands (c’est-à-dire l’Occident). 
Le Pays des Héros était bien sûr l’Allemagne nazie et l’Occident, corrompu par l’argent des Juifs et un cosmopolitisme néfaste, était incarné par les États-Unis et la Grande-Bretagne. 
Il fallait partager le même sang pour appartenir à l’héroïque peuple allemand alors que tout immigrant prêt à se conformer aux lois pouvait devenir citoyen d’un pays anglo-saxon. 
Ces deux conceptions différentes de la citoyenneté remontent au moins à la fin du XIXème siècle, lorsque l’empereur allemand Guillaume II faisait ouvertement par de son mépris envers les sociétés métissées de la Grande-Bretagne, des États-Unis et de la France, des pays désespérément « enjuivés », selon ses termes. 
En fin de compte, « l’Occident » a gagné la guerre, du moins dans la partie occidentale de l’Europe ; l’Union soviétique l’a gagnée à l’Est. 
Et au lieu d’être punis, les anciens ennemis furent éduqués – par le biais de programmes culturels et politiques, largement subventionnés par les États-Unis – pour ressembler davantage à des Américains. 
Dans la foulée, les États-Unis, avec l’aide de la Grande-Bretagne, ont établi après 1945 un nouvel ordre international basé sur le libre échange, des institutions supranationales et du moins en théorie, sur la promotion de la démocratie libérale. 
La guerre des idées n’a pas pris fin pour autant. 
Une fois de plus, les idées progressistes, l’internationalisme et l’intégration des immigrants sont remis en cause. 
Seuls quelques groupes marginaux épousent ouvertement les thèses du national-socialisme (bien que ces groupes gagnent eux aussi du terrain). 
Mais l’hostilité des autorités envers les minorités culturelles ou religieuses est à nouveau manifeste, tout comme l’aversion envers les élites cosmopolites. 
Un très bon test permet de déterminer la position de chacune des parties : leur opinion sur le philanthrope et investisseur international George Soros. 
Comme Kolnai, Soros est un juif né en Hongrie et qui a principalement vécu en Grande-Bretagne et aux États-Unis. 
Après la chute de l’Union soviétique à la fin des années 1980, il a plus ou moins fait ce que les agences du gouvernement américain ont fait après la Seconde guerre mondiale, en consacrant une grande part de sa fortune personnelle à la promotion des valeurs démocratiques et libérales dans les anciens pays communistes. 
L’un des nombreux bénéficiaires de ses largesses est l’actuel Premier ministre de la Hongrie, Viktor Orban, qui a étudié à Oxford grâce à une bourse d’étude de la fondation Soros. 
Faisant aujourd’hui preuve de la plus grande ingratitude, Orban a récemment déclaré que « l’empire transnational » de Soros constituait une grave menace pour l’identité nationale de la Hongrie. 
A son avis, Soros est un « prédateur » disposant « d’énormément d’argent ». 
Orban est un ardent défenseur de la « démocratie illibérale » aux côtés d’autres autocrates élus des anciens pays satellites de l’Union soviétique. 
« Chacun de ces pays voudra expulser Soros » a-t-il déclaré en décembre dernier. 
Dans le cas de certains pays, Orban a sans doute raison. 
Le chef du parti au pouvoir en Pologne, Jaroslaw Kaczynski, pense que les groupes financés par Soros cherchent à promouvoir des « sociétés sans identité ». 
Liviu Dragnea, à la tête du parti au pouvoir en Roumanie, va plus loin en disant que Soros a « financé le mal ». 
Ce qu’il finance en réalité en Roumanie sont des programmes d’éducation, des bourses internationales et des ONG de défense de l’environnement. 
En fait, Soros pourrait être considéré comme une personnification de « l’Occident » tel que défini par Kolnai. 
Il est tout ce que les nativistes et les antisémites haïssent : riche, cosmopolite, juif et un libéral dévoué à ce que Karl Popper, un autre natif d’origine juive de l’empire austro-hongrois, a appelé la « société ouverte ». 
A l’époque où les ennemis de la société ouverte menaçaient l’Europe dans les années 1930, il existait au moins un modèle alternatif puissant, au Royaume-Uni et surtout aux États-Unis, sous la forme du New Deal du président Franklin D. Roosevelt. 
Les victimes du totalitarisme en Europe continentale pouvaient toujours trouver un refuge en « Occident » et même ceux et celles qui ne le purent pas savaient que les fascistes et les nazis avaient des adversaires déterminés à Londres et Washington. 
Nous vivons aujourd’hui dans un monde bien différent. 
Le Royaume-Uni a tourné le dos à l’Europe, rejetant la dimension internationale de l’Union européenne et absorbant le poison distillé par les politiciens qui affirment que l’immigration constitue une menace existentielle pour l’identité nationale. 
Sans parler de l’élection de Donald Trump à la présidence des États-Unis, qualifiée par Orban de nouvelle occasion, de cadeau, pour la Hongrie. 
Soros a d’ailleurs été dépeint comme un infâme conspirateur cosmopolite par la propagande de la campagne électorale de Trump. 
Le point de vue de Trump sur les immigrés – qu’il a qualifié de « violeurs », de « terroristes » et autres – a énormément encouragé, au plan moral, les ennemis de l’Occident. 
Son approche « l’Amérique d’abord », son islamophobie, son approbation déclarée de la torture et ses attaques contre les médias traditionnels sont partout utilisés par les autocrates et les anti-libéraux pour justifier la fermeture des frontières et la répression des « ennemis du peuple » - par la violence si nécessaire. 
Dans ce contexte politique, le modèle alternatif à la société fermée perd du terrain. 
L’Occident, tel que défini par Kolnai, est en effet confronté à une menace existentielle, mais qui n’a rien à voir avec les immigrants, l’islam ou les ONG financées par Soros. 
Les ennemis les plus dangereux de l’Occident sont ceux-là mêmes qui prétendent souvent le sauver, notamment Orban, Marine Le Pen en France, Geert Wilders aux Pays-Bas, Kaczynski et Trump. 
L’Europe offre toutefois une raison d’espérer, qui aurait bien surpris Kolnai dont le livre a été publié l’année même où les troupes de Hitler envahissaient l’Autriche et la Tchécoslovaquie. 
La chancelière allemande Angela Merkel, qui a sans doute commis quelques sérieuses erreurs, en particulier dans le cas du traitement réservé à la Grèce par l’UE, est aussi la plus fervente avocate européenne des idées démocratiques libérales. 
Nous ne pouvons qu’espérer que l’Allemagne, l’ancien pays des héros, tiendra bon dans cette dernière guerre contre l’Occident. 

La résistance des femmes 
VARSOVIE – L'antagonisme est actuellement de plus en plus marqué entre les populistes de droite et un adversaire redoutable mais quelque peu inattendu : les femmes. 
Aux États-Unis, tout comme en Pologne, les droits des femmes ont été parmi les premières cibles des leaders populistes. 
Les femmes n'acceptent pas cela sans se battre. 
Le conservatisme traditionnel en Occident accepte en grande partie le besoin d'accorder aux femmes une large liberté de procréer. 
Les administrations populistes de droite, en revanche, sont carrément en période pré-moderne à cet égard, quand elles tentent de renverser les réformes soutenues pas seulement par la gauche - et depuis longtemps acceptées par le droit conventionnel. 
Ce n'est pas un secret que le consensus dominant est une source de mépris (et de succès), pour le populiste moderne et pas seulement sur la question des droits des femmes. 
Les premiers actes de Donald Trump en tant que Président des États-Unis montrent une volonté de rejeter également les anciennes normes dans de nombreux autres domaines, notamment les affaires étrangères et la politique économique. 
Mais c'est l'attaque contre les droits de la femme qui est repoussée avec la plus grande fermeté. 
Le leader de facto de la Pologne, Jarosław Kaczyński, n'a reculé politiquement qu'une fois depuis le retour au pouvoir de son parti en 2015. 
En octobre dernier, lorsque des milliers de femmes de tous âges sont descendues dans les rues à l'occasion de la « Black Protest », son gouvernement a été contraint de retirer de son plan visant à introduire une interdiction totale de l'avortement. 
(En vertu de la loi actuelle, l'avortement est autorisé en cas de viol, de graves anomalies du fœtus, ou d'une menace pour la santé de la mère.) 
De même, parmi toutes les sources d'opposition à Trump, seules les femmes ont été en mesure de s'organiser rapidement et efficacement. 
La Marche des Femmes sur Washington le mois dernier a eu un taux de participation trois fois plus élevé que celui de l'investiture de Trump la veille. 
En d'autres termes, Trump a commencé son mandat par une défaite en faveur des femmes américaines. 
Trump, qui a par la suite rétabli la « règle du bâillon mondial », qui compromet la santé des femmes dans les pays en développement, en coupant le financement des organisations qui offrent des conseils sur l'avortement, n'a pas réussi à masquer cette défaite, ni ses promesses de couper le financement du Planning Familial, qui propose des services de santé génésique aux États-Unis. 
Au lieu de cela, les femmes ont continué de résister - par exemple, en créant le hashtag #DressLikeAWoman sur Twitter, afin d'attirer l'attention de l'opinion publique sur les exigences sexistes de Trump à l'égard de son personnel féminin. 
Comme les femmes se dressent en travers du chemin des populistes, les dirigeants politiques et les partis ont pratiquement battu en retraite : sans surprise, ils continuent à perdre du terrain. 
Mais les femmes n'ont pas été totalement seules. 
Les ONG et d'autres types de mouvements sociaux ont également intensifié leurs activités. 
Même les médias ont contribué à la cause : bien qu'ils ne soient pas habitués à un tel rôle manifestement politique, les circonstances (tout comme la guerre de Trump à leur égard), leur ont forcé la main. 
La composition de la résistance est en fait tout à fait logique. 
Le populisme de droite est, à la base, une attaque contre le libéralisme, pas nécessairement une attaque contre la démocratie. 
La séparation des pouvoirs, une presse libre, une justice indépendante et le libre-échange sont des idéaux libéraux : ils ne sont pas démocratiques. 
Les femmes se sont élevées au-dessus du reste de l'opposition, parce qu'elles sont, à bien des égards, l'antithèse du populisme de droite, dont le soutient vient principalement des hommes blancs peu instruits, la cohorte démographique qui comprend le moins le féminisme. 
La question est maintenant de savoir si les femmes peuvent gagner la bataille contre les populistes. 
Même si la réponse n'est pas encore claire, elles disposent de quelques armes puissantes dans leur arsenal. 
Tout d'abord, les femmes sont plus nombreuses que tout autre groupe social, à savoir que les noirs, les Latinos, la gauche, la droite, les libéraux, les conservateurs, les catholiques et les protestants. 
Il y a plus de femmes que d'hommes blancs aux États-Unis - ou en Pologne d'ailleurs. 
Fait plus important encore, les femmes sont beaucoup plus nombreuses que les populistes. 
(Les femmes doivent lutter pour leurs droits comme si elles étaient une minorité - mais elles sont une majorité - et comme si elles n'avaient pas le capital humain, alors qu'en Occident, elles ont tendance à être plus instruites que les hommes.) 
En outre, les femmes sont partout et la discrimination à des degrés divers fait partie de l'ensemble des expériences des femmes. 
Ceci attribue aux femmes certaines caractéristiques d'une classe révolutionnaire, au sens marxiste. 
Cela permet également aux femmes de créer de la solidarité relativement facilement. 
Au cours de la Black Protest en Pologne, des milliers d'autres personnes ont protesté par solidarité, de Berlin (où plusieurs milliers de personnes sont descendues dans les rues), au Kenya (où environ 100 personnes ont manifesté). 
Au cours de la Marche des Femmes sur Washington, jusqu'à deux millions de personnes ont défilé par solidarité dans le monde entier. 
De toute évidence, les femmes sont une force mondiale. 
Qui de mieux qu'elles donc pour résister aux avatars de Trump, de Kaczyński et d'autres populistes de droite, à l'heure où ils lancent leur assaut contre le mondialisme ? 
Peut-être que l'arme la plus importante dans l'arsenal des femmes est qu'elles n'ont pas honte. 
Alors que le XXème siècle a été marqué par une discipline par la peur, le XXIème siècle est marqué par une répression par la honte. 
Contrairement à la peur, la honte peut être cachée : voilà ce qui est déterminant. 
Alors que l'on peut éprouver de la peur sans perdre sa dignité, la honte découle d'un sentiment d'infériorité. 
C'est ce que les femmes rejettent dans leurs manifestations anti-populistes. 
Défendre les droits des femmes à choisir de pouvoir avorter (en particulier dans des endroits où l'avortement est encore relativement accessible), revient à défendre la dignité et l'autonomie des femmes. 
Les grands partis politiques, toutefois, connaissent encore la honte, ainsi que d'autres organisations comme les syndicats traditionnels. 
Ils ont des scrupules et s'inquiètent de la manière dont ils sont perçus. 
Cela les handicape pour résister contre le groupe le plus éhonté de tous : les populistes. 
Les avatars de Kaczyński et de Trump ont bénéficié massivement de leur manque de honte, de dire et de faire tout ce qui les fait remporter le soutien de leur base politique. 
Mais les femmes n'ont pas honte. 
Elles jettent les chaînes de la honte qui ont longtemps servi à les réprimer et combattent le feu par le feu. 
Les populistes pourront-ils leur résister ? 



Le vent tourne en Amérique 
La montée des gouvernements de gauche en Amérique Latine, et tout particulièrement l'élection d'Evo Morales à la présidence en Bolivie, présage-t-elle un virage vers la gauche radicale dans tout le continent ? 
Marque-t-elle la répudiation de la politique étrangère des États-Unis dans la région ? 
Va-t-elle, par exemple, mener à une nouvelle nationalisation des vastes réserves de gaz naturel de Bolivie ? 
Certes ce sont des questions vitales, qui passent cependant à côté de la signification de l'ascension de quelqu'un comme Morales, le premier chef d'État indien élu de Bolivie. 
Sa victoire marque un pas en avant dans la démocratisation globale de l'Amérique Latine, et porte une signification positive à long terme pour le développement économique et social de la région. 
Pour comprendre pourquoi, il est utile de jeter un œil sur l'histoire et le développement économique de l'Amérique Latine. 
Les sociétés des Amériques ont été érigées par les conquêtes européennes des populations indiennes, et par la division raciale et ethnique qui a suivi. 
Les États-Unis et l'Amérique Latine gèrent encore aujourd'hui ces divisions historiques. 
Les Européens qui ont conquis et colonisé les Amériques après 1492 n'ont pas trouvé de vastes terres vides, comme ils le prétendent parfois, mais des territoires peuplés par des communautés âgées de milliers d'années. 
Une grande partie de la population indigène a rapidement succombé aux maladies et aux épreuves infligées par les colons européens, mais beaucoup ont survécu, souvent en grand nombres, comme en Bolivie et dans beaucoup de hauts plateaux de la région montagneuse des Andes. 
Presque partout, ces populations indigènes survivantes sont devenues des membres subalternes de sociétés dirigées par les Européens. 
Ceux-ci ont ensuite importé des millions d'esclaves africains aux Amériques. 
Après leur émancipation au XIXe siècle, les communautés afro-américaines sont restées pauvres et largement privées de droits civiques. 
Ainsi, de larges inégalités de pouvoirs, de statut social et de bien-être économique ont fait partie intégrante de la construction des Amériques. 
Indiens, Afro-américains, et mestizos (métis) se sont battus pour leurs droits sociaux, civiques et économiques depuis. 
La démocratie en Amérique Latine a fait l'objet d'une âpre lutte. 
Même aux États-Unis, qui s'imaginent être un modèle de démocratie, les Afro-américains n'ont pas réellement été affranchis avant le milieu des années 1960. 
En Amérique Latine, la démocratie a également été incomplète, instable, et souvent inaccessible aux populations indiennes, afro-américaines et métissées. 
L'Amérique Latine connaît en outre une inégalité marquée en termes de puissance et de richesses, et une grande partie de la population reste privée de terres et d'éducation. La région a donc longtemps été vulnérable aux politiques populistes et aux rébellions, avec des dirigeants promettant des gains rapides aux dépossédés grâce à la confiscation des biens des élites. 
Celles-ci ont contre-attaqué, souvent brutalement, pour protéger leurs propriétés. 
La politique a donc maintes fois été une lutte plus violente qu'électorale, et les droits à la propriétés ont souvent été précaires. 
Le principal schéma à la fois aux États-unis et en Amérique Latine a pris la forme de la résistance des communautés blanches dominantes au partage du financement du “capital humain” (santé et éducation) avec les communautés noires et indiennes. 
Alors que les sociétés européennes avaient mis au point des États-providence sociaux permettant un accès universel à la santé publique et aux services d'éducation, les élites dans toute l'Amérique ont eu tendance à favoriser le secteur privé en termes de santé et d'éducation, reflétant ainsi en partie la répugnance des populations blanches à financer des services sociaux pour d'autres groupes ethniques et raciaux. 
L'élection de Morales en Bolivie – où les groupes indigènes regroupent environ 55 % de la population et les métis 30 % – doit être considérée en prenant en compte ce contexte historique. 
En outre, la Bolivie n'est pas un cas isolé : la transition du gouvernement militaire à la démocratie en Amérique Latine au cours des 20 dernières années élargit progressivement, par à coup mais constamment, la prise de pouvoir politique au-delà des élites traditionnelles et des groupes ethniques dominants. 
Autre exemple, Alejandro Toledo est devenu le premier président indigène du Pérou. 
À plus long terme, la diffusion de la démocratie en Amérique Latine ne promet pas seulement des sociétés plus justes, mais aussi des sociétés à l'économie plus dynamique, grâce à des investissements publics plus conséquents dans les domaines de la santé, de l'éducation et de la formation. 
Le sous-investissement chronique de la région dans le secteur de l'éducation, particulièrement en sciences et en technologie, est en partie responsable de sa stagnation économique du dernier quart de siècle. 
Contrairement à l'est de l'Asie et à l'Inde, la plus grande partie de l'Amérique Latine n'a pas connu d'avancée spectaculaire dans l'industrie des hautes technologies, subissant à la place une période de croissance basse du PIB, de crises de la dette et d'instabilité macroéconomique. 
Cela peut changer dorénavant, progressivement au moins. 
La Bolivie serait bien inspirée de suivre l'exemple de son voisin de l'est, le Brésil, qui a connu une augmentation des investissements dans les domaines de l'éducation et des sciences depuis sa démocratisation dans les années 1980. 
Augmenter le niveau d'éducation contribue aussi à promouvoir des exportations plus sophistiquées d'un point de vue technologique. 
Naturellement, l'élection de Morales pose aussi de nombreuses questions et doutes à court terme. 
Le nouveau gouvernement suivra-t-il une politique économique responsable, ou la Bolivie va-t-elle de nouveau flirter avec des mesures populistes déstabilisantes, comme elle l'a fait si souvent par le passé ? 
Morales va-t-il renégocier les lois et les contrats régissant les vastes réserves de gaz naturel de la Bolivie, comme son gouvernement s'y est très justement engagé, sans pour autant faire fuir les investissements étrangers si urgents et nécessaires ? 
La Bolivie est entrée dans une nouvelle ère de mobilisation de masse de sa communauté indienne, qui a longtemps souffert mais se retrouve victorieuse aujourd'hui. 
La vision à court terme est incertaine. 
À plus long terme, cependant, on peut à juste titre parier sur les bénéfices économiques de la démocratisation. 

Vive la réglementation ! 
CAMBRIDGE – Depuis une dizaine d'années, les voyageurs des pays riches qui se rendent dans les pays en développement sont frappés par la rapidité de diffusion de la téléphonie mobile, suivie maintenant par un accès de plus en plus fréquent à Internet par les réseaux mobiles. 
En Afrique, en Asie et en Amérique latine, la téléphonie et Internet mobiles jouent le même rôle du point de vue du développement social et économique que la multiplication des lignes fixes en France et au Royaume-Uni par exemple au cours des années 1970. 
Cette évolution transforme les relations familiales et sociales, les rapports dans et avec les entreprises et le monde du travail, ainsi que l'accès à l'enseignement et aux institutions éducatives. 
Les normes techniques de l'UE ont joué un rôle clé dans ce bouleversement technologique. 
Elles ont permis la création d'un marché suffisamment grand en téléphonie mobile pour que la norme GSM (ce qui signifiait à l'origine "Groupe spécial Mobile, d'après le nom de la commission qui l'a créée) soit adoptée au niveau mondial. En 2004, les services de téléphonie mobile GSM comptaient un milliard d'abonnés dans le monde. 
Utilisée au niveau mondial, elle a permis de réaliser d'énormes économies d'échelle, d'où une baisse des prix rapide dans la téléphonie mobile et une interopérabilité facilitée entre réseaux et entre pays. 
Beaucoup de réglementations permettent de fixer des normes. 
Contrairement à l'idée simpliste qui voudrait qu'elle soit toujours un obstacle pour les entreprises, la réglementation peut bénéficier à l'économie sur trois plans : 
1) La création et le développement de nouveaux marchés. La norme GSM en est la parfaite illustration. 
Quand il y a concurrence entre des normes voisines, comme dans les années 1970 entre les formats Betamax et VHS pour les cassettes vidéo, les consommateurs sont gagnants si cette concurrence se termine rapidement : cela évite de gaspiller de l'argent sur une technologie qui ne va pas faire long feu. 
Quand une normalisation s'applique à un grand marché comme celui de l'UE, des USA ou de la Chine, les économies d'échelle interviennent rapidement, ce qui permet d'entrer dans le cercle vertueux "baisse des prix - amélioration de la qualité - augmentation de la demande". 
C'est une dynamique forte qui explique pourquoi les entreprises britanniques craignent de plus en plus l'abandon des normes européennes à l'issue du Brexit. 
La taille du marché étant primordiale en termes de perspectives de croissance, après consultation de plusieurs milliers de ses membres, la Confédération des industries britanniques (la plus grande organisation patronale britannique) a récemment appelé à la poursuite de la convergence avec les normes européennes en matière de biens, de services et de technologies numériques. 
2) L'encouragement à la concurrence. 
Cela paraît contre-intuitif, car certaines réglementations favorisent la recherche de rentes. 
Les entreprises en position d'oligopole se plaignent souvent d'un excès de réglementation, alors qu'elles s'appuient manifestement sur elle pour fermer la porte à l'entrée de nouveaux acteurs sur le marché. 
A titre d'obole, elles se soumettent à la réglementation en échange de leur mainmise sur le marché. 
La réglementation du secteur financier est l'exemple de ce qu'il ne faut pas faire. 
Les autorités estiment que la protection des consommateurs exige d'alourdir changer la réglementation chaque fois qu'il y a un problème. Elles érigent alors des règles de plus en plus nombreuses et complexes qui favorisent les entreprises en place et peuvent avoir des conséquences inattendues. 
La nouvelle réglementation se révélant inefficace (ce qui n'est pas surprenant, étant donné la surabondance d'arnaques et de ventes abusives dans le secteur financier), un cercle vicieux apparaît, un supplément de réglementation entraînant des problèmes auxquels on répond par encore plus de réglementation. 
C'est pourquoi les régulateurs chargés de veiller au caractère équitable de la concurrence, comme l'Autorité des services financiers (FCA, Financial Conduct Authority) au Royaume-Uni, testent les nouvelles technologies et les nouveaux modèles d'affaires dans un environnement contrôlé (sandbox), hors du cadre réglementaire. 
La FCA souhaite généraliser sa méthode. 
Par ailleurs, l'analyse coût-bénéfices d'une nouvelle règle constitue dans une certaine mesure une protection contre une réglementation trop complexe. 
Mais cela se fait de manière parcellaire (les plus grandes catastrophes tiennent souvent à cette manière de procéder, ainsi que l'a montré tragiquement l'incendie meurtrier de la Grenfell Tower à Londres), alors que c'est l'ensemble de la réglementation qu'il faudrait évaluer à intervalles réguliers. 
Dans de nouveaux secteurs, la réglementation aide à créer un marché - et il en est de même lorsque de nouvelles entreprises sont porteuses d'innovation. 
Ainsi, en supprimant l'asymétrie de l'information sur les produits innovants (asymétrie d'autant plus importante qu'un produit est sophistiqué), la réglementation stimule l'innovation en mettant sur pied d'égalité les grandes entreprises déjà installées et les start-up. 
Et en garantissant la sécurité et le bon fonctionnement de nouveaux produits, en veillant à la qualité de nouveaux services et en fixant des normes minimums, elle incite les consommateurs à tester les nouveautés. 
3) La protection les consommateurs. 
Elle peut entraîner une diminution des bénéfices à court terme. 
Mais la rentabilité des entreprises et le taux de croissance du PIB ne coïncident pas avec la qualité de vie dans un pays donné. 
Lors du débat interne à la Confédération des industries britanniques sur la réglementation qui sera appliquée après le Brexit, se sont les secteurs de l'eau et du traitement des déchets qui étaient favorables à une divergence de réglementation avec l'UE. Effectivement, les normes européennes sont très strictes en matière d'environnement, et de ce fait coûteuses pour ces entreprises, ce qui peut freiner leur croissance. 
Mais la croissance du PIB ne rend pas compte des facteurs environnementaux. 
Il faut donc se pencher sur un point crucial : la manière dont se construit la réglementation. 
Il est vrai qu'elle nuit souvent à la concurrence et à la croissance, sans pour autant protéger les consommateurs. 
Mais les choses peuvent se passer autrement. 
Reconnaître ses bénéfices potentiellement importants peut susciter un débat qui dépasse la pantomime politique pour se focaliser sur la question clé de la conception même de la réglementation. 





Improviser le Brexit 
SANTA BARBARA – La panique a saisi les marchés – les actions et les obligations sont en chute libre, la livre sterling est au plus bas, la crainte d’une récession est généralisée – simplement parce qu’une petite majorité d’électeurs du Royaume-Uni a décidé que leur pays devait quitter l’Union européenne. 
Les citoyens britanniques se sont prononcés et les jeux sont faits. 
Le nouveau Premier ministre Theresa May devra formellement annoncer le retrait du Royaume-Uni de l’UE, tel que prévu par l’article 50 du Traité de Lisbonne, et en l’espace de deux ans, le pays ne sera plus membre de l’Union européenne, que celui lui plaise ou non. 
Mais cette angoisse des marchés est-elle vraiment justifiée ? 
On pourrait dire que les perspectives sont nettement moins sombres qu’il n’y paraît à première vue. 
Mon conseil est de prendre une profonde inspiration et d’adopter une vision à long terme, parce que cette histoire est loin d’être finie. 
En définitive, son issue pourrait être étonnamment bénigne et paradoxalement, similaire à la situation actuelle. 
Plusieurs difficultés futures sont évidentes. 
La faible majorité du camp du « Leave » implique que de nombreux Britanniques restent profondément hostiles au Brexit. 
Commençons par la City, le Wall Street de Londres, qui malgré l’usage de la livre au lieu de l’euro, est depuis longtemps le centre financier dynamique de l’UE et sa passerelle vers les autres places financières mondiales. 
Lorsque le Royaume-Uni aura définitivement quitté l’UE, on peut s’attendre à ce que plusieurs secteurs de la City migrent vers d’autres villes du continent. 
La seule question est de savoir laquelle parviendra à remplacer Londres. 
Le choix le plus logique serait Francfort, siège de la Banque centrale européenne, mais Paris et Amsterdam sont également des candidates possibles. 
Les entreprises britanniques sont tout aussi contrariées puisque la moitié de leurs ventes sont réalisées dans les autres États membres de l’UE. 
Sans oublier les Écossais et les Irlandais du Nord qui ont massivement voté contre le Brexit et qui sont prêts à faire ce qu’il faudra pour rester membre de l’Union européenne. 
En fait, certains des partisans les plus enthousiastes d’une sortie de l’UE montrent des signes de remords maintenant que le prix à payer pour le Brexit devient de plus en plus clair. 
On peut notamment citer Boris Johnson, l’ancien maire de Londres qui, quatre jours seulement après le référendum, a publié une tribune dans le Daily Telegraph intitulée « I Cannot Stress Too Much That Britain Is Part of Europe – and Always Will be » (Je ne saurais trop insister sur le fait que la Grande-Bretagne fait partie de l’Europe – et qu’elle en fera toujours partie). 
La question est donc de savoir comment le Royaume-Uni pourra respecter le choix démocratique de ses citoyens tout en restant une « partie de l’Europe », comme le souhaiteraient la City et d’autres ? 
La réponse est simple : le gouvernement britannique doit improviser au jour le jour, ce qui au final ne devrait pas être trop difficile. 
Il s’agit après tout du pays qui, comme l’a dit l’historien John Robert Seeley, « a conquis et peuplé la moitié du monde dans un moment d’inadvertance ». 
Heureusement, l’UE a elle aussi une longue tradition d’improvisation face aux défis qui se posent et s’en remet depuis longtemps à des arrangements bricolés pour satisfaire les besoins et les demandes des différents États membres. 
L’UE se serait sans doute disloquée rapidement sans ce que The Economist a qualifié « de mentalité de compromis sordides ». 
Puisque les intérêts divergents ne sont pas toujours aisément conciliables, l’UE est passée maître dans l’art de la dissimulation et de l’ambiguïté pour assurer la survie de la pesante structure européenne. 
Mais ces arrangements peuvent-ils maintenir le Royaume-Uni au sein de l’Europe ? 
Si je devais parier, je dirais oui. 
Les politiciens savent que malgré les conditions définitives du Brexit, le choix n’a jamais été entre un simple « partir » ou « rester ». 
Entre ces deux extrêmes existe tout un éventail de compromis possibles qui permettent au Royaume-Uni d’être un partenaire informel de l’UE, à défaut d’en être formellement membre. 
La possibilité la plus probable qui vient à l’esprit est celle de « l’option norvégienne ». 
La Norvège fait partie de l’Espace économique européen et bénéficie à ce titre d’un accès au marché unique. 
En échange de ce privilège, la Norvège contribue chaque année au budget de l’UE et accepte de se conformer à ses règles – même si elle n’a pas voix au chapitre concernant leur élaboration – dont la libre circulation des citoyens européens. 
Il y a peu de raisons de penser que le Royaume-Uni ne pourrait pas négocier un arrangement similaire. 
La contribution annuelle, qui ne devrait pas être très différente de ce que le Royaume-Uni transfert actuellement à l’UE, sera la partie la plus facile à négocier. 
Il ne devrait pas non plus être trop compliqué de lui accorder une dérogation concernant toute nouvelle règle de l’UE, analogue à celles dont bénéficie déjà le Royaume-Uni au nom de ses « intérêts nationaux vitaux ». 
La principale pierre d’achoppement est l’immigration, à l’origine du vote de nombreux partisans du « Leave ». 
Mais même dans ce cas, il est possible d’imaginer que les diplomates pourraient brouiller suffisamment les cartes pour parvenir à un accord que même le camp du « Leave » pourrait accepter. 
En bref, il y a de bonnes chances pour que dans un an ou deux, quand les passions se seront calmées, peu ait changé entre le Royaume-Uni et l’UE en termes pratiques. 
D’un point de vue strictement juridique, le Royaume-Uni ne sera plus un État membre de l’UE. 
Mais sinon, tout continuera à peu près comme avant. 

La Grande-Bretagne doit-elle quitter l'UE ? 
STANFORD – En un sens, le 400ème anniversaire de la mort de Shakespeare pose une question existentielle au Royaume-Uni : être ou ne pas être « européen ». 
Les Britanniques choisiront en juin s'ils doivent rester au sein de l'Union européenne. Pour faire le bon choix, ils devront trancher entre les deux versions de l'hyperbole qui animent les deux versants du débat, afin d'examiner avec soin ce que le « Brexit » signifie vraiment pour leur pays. 
Les principales questions qui influenceront la décision des électeurs vont porter sur les relations commerciales, la réglementation et le budget ; la politique étrangère et la sécurité et enfin les mesures de politique nationales, comme les services sociaux et l'immigration. 
Puis viendront les questions sur les avantages réels et émotionnels et sur les bagages qui accompagnent l'adhésion à l'UE, avec toutes ses règles, ses règlements et ses bureaucrates. 
Le choix est difficile, mais les questions litigieuses méritent mieux qu'une réponse manichéenne. 
Le Royaume-Uni est profondément lié par le commerce au reste de l'UE, qui représente la plus grande part du total des exportations et des importations mondiales de la Grande-Bretagne, ce qui correspond à environ 30% du PIB britannique. 
Le Brexit aurait donc des conséquences importantes sur le commerce, non seulement entre le Royaume-Uni et l'Union européenne, mais aussi dans le reste du monde. 
La nature de ces conséquences éventuelles repose sur les modalités et le calendrier des nouveaux accords commerciaux. 
Lorsque le prédécesseur de l'Union européenne, la Communauté économique européenne, a été créée en 1957, elle associait seulement six pays (Belgique, France, Allemagne, Italie, Luxembourg et Pays-Bas). 
Compte tenu des droits de douane élevés de l'époque, la CEE a permis des gains substantiels. 
L'UE compte actuellement 28 membres et est le plus grand marché du monde, mais les droits de douane sont généralement bien moins lourds. 
La vérité est qu'il est impossible à ce stade de savoir quelles seront les conséquences du Brexit sur les relations commerciales entre l'UE et le Royaume-Uni. 
Après tout, il n'y a pas de véritable précédent (le départ du Groenland de la CEE pouvant difficilement être considéré comme une situation comparable) et la seule négociation des modalités du retrait pourrait prendre jusqu'à deux ans. 
Pendant ce temps, la livre risque d'être instable, les flux commerciaux d'être détournés ou retardés et certains investissements dans les industries britanniques liées au commerce pourraient être suspendus. 
La Grande-Bretagne pourrait sortir d'un tel processus dans une situation proche de celle de la Norvège : un membre de l'espace économique européen qui paie la majeure partie des coûts d'adhésion à l'UE pour maintenir la plupart des mêmes privilèges commerciaux réguliers. 
Ou elle pourrait ressembler à la Suisse, qui a recours à des accords commerciaux bilatéraux et qui paie pour faire partie du marché unique des marchandises, mais pas de celui des services. 
Une autre possibilité consisterait à faire cavalier seul dans l'Organisation mondiale du commerce. Ou bien la Grande-Bretagne pourrait créer un tout nouveau modèle pour elle-même. 
Dans tous les cas, les nouveaux accords commerciaux avec les pays hors-UE sont à peu près inévitables. 
Le Royaume-Uni pourrait également accorder une attention particulière au maintien du rôle de la City de Londres comme centre financier mondial : un statut auquel un arrangement du type de celui de la Suisse pourrait porter tort, puisque le commerce britannique de services financiers avec le marché unique pourrait chuter. 
Et payer pour conserver les préférences commerciales pourrait exposer la Grande-Bretagne à d'éventuels changements au sein de la politique de l'UE. 
Par exemple, si l'UE utilisait ses futures subventions financières pour soutenir les pays très endettés de la périphérie, le budget du Royaume-Uni pourrait également en être affecté. 
En bref, en cas de Brexit, le Royaume-Uni pourrait faire face à certaines décisions très difficiles sur le plan commercial. 
Mais le commerce n'est que le début. 
Le référendum du Brexit aura également des répercussions politiques, notamment si le Parti conservateur se divise sur la question : une possibilité réelle, quel que soit le résultat. 
Quelles seraient les implications sur la future politique économique britannique ? 
Comment cela peut-il affecter la force de l'économie britannique ou le budget de la défense de la Grande-Bretagne ? 
Sur le plan de la sécurité et de la politique étrangère, les Britanniques n'ont pas été beaucoup entravés par le poids de l'UE. 
Alors que l'UE a imposé des sanctions contre la Syrie, le Parlement britannique a voté contre toute intervention militaire dans ce conflit. 
Le service de renseignements du Royaume-Uni est, aux dires de tous, loin devant la plupart de ses homologues de l'UE et collabore étroitement avec les États-Unis. 
Dans un scénario de type Brexit, les liens de renseignement du Royaume-Uni avec les États-Unis se renforceraient encore davantage, indépendamment de toute nouvelle restriction sur son accès aux services de renseignements de certains pays membres de l'UE. 
Le seul domaine où la situation n'est pas tout à fait aussi floue, du moins du point de vue britannique, c'est celui de l'euro, que le Royaume-Uni n'a jamais rejoint. 
(J'ai conseillé à l'ancienne Premier ministre Margaret Thatcher de ne pas rejoindre le prédécesseur de la zone euro, l'Union économique et monétaire). 
Ce fut un bon choix, qui a permis au Royaume-Uni de conserver les pleins pouvoirs en matière de politique monétaire, ainsi que la possibilité d'utiliser les taux de change pour absorber les chocs dans les périodes où les cycles d'expansion et de ralentissement nationaux ne synchronisent pas avec ceux du reste de l'Europe. 
Du point de vue de l'UE, perdre le Royaume-Uni pourrait être un sérieux coup, qui obligerait l'Union à moins subvenir aux besoins de ses membres, à un coût plus élevé. 
En facilitant pour les autres pays leurs prétentions à leurs propres exceptions spécifiques, par exemple les « conditions » de déficit et de dette établies par le traité de Maastricht, le Brexit pourrait poser de graves problèmes à l'évolution future de l'UE. 
Dès à présent, les membres de l'UE (notamment les pays de la zone euro), ont évité de prendre des mesures concrètes pour résoudre leurs crises interdépendantes dans les domaines économique, social, bancaire, de la dette et de la monnaie. 
Alors que les partisans et les adversaires du Brexit renforcent leur argumentaire, un examen des faits suggère que dire non au Brexit serait également la meilleure option pour le Royaume-Uni. 
Si le pays n'aime pas la tournure prise par l'Union européenne (et par la Commission européenne), il pourra essayer de renégocier ses conditions d'adhésion, comme l'a fait en février dernier le Premier ministre David Cameron, ou bien il pourra quitter l'UE. 
Mais si le Royaume-Uni quitte l'UE maintenant, ses options deviennent très limitées. 
En particulier, les changements futurs dans ses relations avec l'UE, en particulier une future nouvelle adhésion, si elle s'avère souhaitable, seront difficiles à négocier (étant donné surtout le désir des dirigeants européens de dissuader les autres États membres de suivre l'exemple du Royaume-Uni). 
En effet, cela pourrait entraîner des conditions pires que celles que Cameron a obtenues pour son pays, s'il doit rester au sein de l'UE. 

Davantage d'Europe, pour battre les nationalistes de l'Europe 
BRUXELLES – Le choix des électeurs britanniques de quitter l'Union européenne est malheureux, mais n'est pas surprenant. 
Pendant des décennies, les hommes politiques britanniques ont évité de plaider en faveur d'une adhésion à l'UE, voire même d'expliquer au peuple britannique le fonctionnement de l'Union et sa nécessité. 
Tout au long de son mandat de Premier ministre, David Cameron n'a montré aucun leadership ni aucune volonté de s'engager de façon significative auprès de l'UE. 
Il a toujours affiché une volonté de sortie à maintes reprises, en s'insurgeant contre les bureaucrates anonymes de Bruxelles. 
Malheureusement sa tentative de dernière minute en vue de défendre l'adhésion à l'UE lors de la campagne du Brexit n'a pas suffi à annuler les effets de décennies de mensonges sur l'opinion publique britannique. 
La Grande-Bretagne a choisi l'isolement en Europe, contre l'avis de ses amis et de ses alliés. 
Maintenant que son déclin post-impérial est achevé, la leçon la plus importante à tirer du référendum du « Brexit » qui a scellé son sort, est que l'on ne peut pas vaincre le nationalisme en cédant aux caprices des nationalistes. 
Si l'UE veut lutter contre les souches du nationalisme qui minent sa raison d'être, il lui faudra écouter les inquiétudes de ses citoyens et proposer une nouvelle vision radicale pour une gouvernance efficace. 
Dans le cas contraire, le cancer se nationaliste va se propager. 
Dans un premier temps, les autres pays de l'UE doivent à présent respecter la législation européenne et faire pression en faveur d'un divorce rapide et clair. 
Les citoyens du Royaume-Uni ont voté pour quitter l'union et ses dirigeants politiques insistent sur le fait qu'ils respecteront le résultat du référendum : ce n'est donc pas une « punition » que d'insister pour qu'ils agissent en ce sens dès que possible. 
Si l'inaction britannique pousse l'Europe à continuer à souffrir d'incertitude politique sur le plan économique, une séparation complète devra s'effectuer unilatéralement. 
Politiquement, le Royaume-Uni est en passe de devenir un adversaire, plutôt qu'un partenaire de confiance de l'Union européenne. 
Avant de faire machine arrière face aux attaques, Theresa May (la ministre de l'Intérieur britannique, qui est à ce jour la principale candidate à la succession de Cameron au poste de Premier ministre), a implicitement menacé le futur statut des ressortissants de l'UE vivant au Royaume-Uni, en promettant seulement qu'ils feraient « partie de la négociation » pour la sortie de la Grande-Bretagne. 
En fait, May s'est opposée au Brexit. Pourtant son hostilité anti-européenne diffère seulement en degré, mais pas en nature, de celle des politiciens pro-Brexit, comme Daniel Hannan, député conservateur et Nigel Farage, le leader du Parti indépendantiste du Royaume-Uni, qui s'est réjoui de la possibilité d'autres référendums de sortie dans l'UE. 
Heureusement la contagion post-Brexit n'a jusqu'à présent pas réussi à se matérialiser, probablement grâce à l'image publique embarrassante dont joui le Royaume-Uni depuis le 23 juin, avec ses perspectives économiques en baisse, son secteur financier (un acteur mondial de premier plan), à la recherche de nouveaux marchés et ses dirigeants qui se donnent des coups de couteaux dans le dos. 
En fait, le référendum a peut-être même incité les pays de l'UE (y compris ceux qui ont des partis eurosceptiques bruyants, comme le Danemark et la Suède), à serrer les rangs pour soutenir l'adhésion à l'UE. 
Un sondage post-référendum en Suède a montré que 66 % des personnes interrogées sont toujours favorables à l'adhésion à l'UE. Au Danemark, une enquête similaire après le référendum du Brexit a montré une hausse de 9 % favorable à l'adhésion à l'UE. 
Les dirigeants de l'UE ne doivent pas rester les bras ballants. 
La crise du Brexit doit être envisagée comme une chance pour l'Union, étant donné que les inquiétudes au sujet de la mondialisation, du terrorisme, de l'immigration et des inégalités sont maintenant largement partagées. 
Une Europe divisée n'a pas répondu à ces défis. Et même si les Britanniques vont nous manquer, l'UE sera désormais moins divisée. 
Pourtant, l'UE n'est actuellement pas capable d'une action décisive et à grande échelle. 
Pour fournir une alternative à l'attrait émotionnel du nationalisme populiste, l'Union doit se montrer plus réactive aux exigences de ses citoyens. 
Cela va exiger des réformes structurelles radicales au sein de la zone euro et pour les institutions politiques centrales de l'UE. 
Les économistes conviennent généralement qu'une monnaie unique sans union budgétaire ni un trésor commun est non viable. 
Si les Européens ne mènent pas à son terme pas la tâche qu'ils ont entamée quand ils ont créé l'euro, ils continueront de ressentir la douleur économique de la désunion structurelle. 
L'intégration complète devrait fournir la prospérité et une meilleure gouvernance. 
Les arrangements de sécurité de l'Europe souffrent de lacunes similaires. 
Il est absurde que l'Europe ait une Agence spatiale européenne respectée dans le monde entier, mais aucun organisme crédible pour recueillir et échanger des renseignements dans la lutte contre le terrorisme. 
Les attentats de Paris en novembre dernier auraient dû rendre évident le fait que le terrorisme sans frontières exige des services de renseignements sans frontières, mais les États membres continuent de placer la souveraineté individuelle avant la sécurité collective. 
Davantage de coopération intergouvernementale ne suffira tout simplement pas. 
L'Europe a besoin d'une forte autorité centrale du renseignement. 
Ce n'est qu'en se fondant sur ces réformes profondes que l'Europe pourra commencer à stopper la montée du populisme qui a conduit au succès de la campagne du « Leave » au Royaume-Uni. 
Certaines personnes diront que davantage de souveraineté doit être rendue aux États membres de l'UE. Je suis totalement en désaccord. 
Cela affaiblirait encore plus le projet d'intégration qui sauvegarde la paix et la prospérité en Europe depuis des décennies. Le populisme et l'euro-scepticisme sont les ennemis de ce projet. 
La seule façon de les battre consiste à bâtir une Europe qui fonctionne pour ses citoyens. 

Que nous apprend la livre sterling ? 
LONDRES – L’enseignement de mes 32 ans dans la finance est que le monde étrange des marchés des changes peut parfois défier la compréhension, et qu’essayer d'estimer la valeur de base ou d’équilibre de la livre sterling peut être un exercice futile. 
En effet, au cours des heures grisantes qui ont suivi la fermeture des bureaux de vote pour le referendum sur le Brexit du 23 juin, la livre sterling s’est initialement échangée à un taux supérieur à 1,5 £ / 1 $. 
Il s’avère que ce taux de change reflétait l'hypothèse maintenant ridicule que le camp du « rester » avait gagné. 
La livre sterling a depuis diminué de 20% par rapport à ce pic initial, et a connu une baisse similaire par rapport à l'euro. 
En dépit de ces larges variations, il est néanmoins possible d’assez bien mesurer la performance de la livre après le Brexit. 
Pour commencer, nous pouvons comparer sa valeur aujourd'hui à sa valeur moyenne pendant la période de la campagne du référendum, de février à juin. 
Selon cette perspective, la livre a connu une diminution de 13% depuis que les électeurs ont décidé que le Royaume-Uni devrait quitter l'Union européenne, ce qui reste significatif. 
Outre calculer en parité de pouvoir d’achat, nous disposons aussi de modèles d'estimation du taux de change réel (RER) d'équilibre, en particulier en identifiant le taux de change auquel un pays peut parvenir à une balance courante durable, ou le taux qui permettrait à un économie d’atteindre le plein emploi. 
Ces modèles comprennent le Dynamic Equilibrium Exchange Rate de Goldman Sachs et le Fundamental Equilibrium Exchange Rate du Peterson Institute for International Economics. 
Le taux d'équilibre actuel estimé par le GSDEER est de 1,44 £ / 1,63 $ et celui du FEER est de 0,88 £ / 0,74 €, ce qui implique que la livre est sous-évaluée à l’heure actuelle – d’un montant oscillant entre 14% et 24% par rapport au dollar, et d’un montant pouvant aller jusque 20% par rapport à l'euro – en référence à sa juste valeur notionnelle. 
Ces désalignements pourraient être en partie attribuables à la surévaluation des autres monnaies. 
Mais supposons que ces estimations sont au moins à peu près exactes, et que la livre soit maintenant largement sous-évaluée par rapport aux monnaies de ses principaux partenaires commerciaux. 
Une interprétation optimiste est que, toutes choses étant égales par ailleurs, la baisse de la livre impliquera à l’avenir une amélioration de la position de balance des paiements, et que l'économie du Royaume-Uni bénéficiera d'un rééquilibrage bien nécessaire. 
Ce qui est sûr, c’est que les données économiques publiées depuis le référendum suggèrent un engouement dans le secteur manufacturier, et le National Institute of Economic and Social Research a récemment prévu que la balance des paiements du Royaume-Uni pourrait atteindre un léger excédent en 2019. 
Bien sûr, toutes les choses ne sont pas égales par ailleurs, donc une autre interprétation est que les taux de change d'équilibre actuels vont encore baisser, pour refléter le pessimisme du marché quant aux perspectives sur l’offre de l'économie britannique et la croissance future de la productivité. 
Celles-ci dépendront en grande partie de la décision du Royaume-Uni de quitter réellement l'UE et, si ceci a effectivement lieu, des accords commerciaux et des politiques économiques post-Brexit du gouvernement. 
Une autre interprétation, complémentaire, est que la faiblesse de la livre, en dépit de ses avantages cycliques potentiels, reflète une prime de risque pesant sur le Royaume-Uni, en raison de la voie délicate de sortie de l'UE et d'autres incertitudes politiques. 
Nous pouvons estimer ces primes de risque en ajustant les modèles d'équilibre du RER pour tenir compte des évolutions économiques conjoncturelles « normales ». 
Des taux d'intérêt plus élevés et une inflation faible et stable peuvent donner à la monnaie d'un pays un avantage sur les autres monnaies. Ainsi, si l'on tient compte du différentiel de taux d'intérêt réel, nous pouvons déterminer un prix théorique auquel une monnaie devrait s’échanger. 
Lorsque nous faisons cela pour la livre contre le dollar et l'euro, le taux de change nominal de la livre est systématiquement beaucoup plus bas que son taux spot réel, ce qui suggère que le marché a en effet pris en compte une prime de risque considérable. 
Ces estimations ont des implications de politique publique. 
Tout d’abord, les décideurs britanniques devraient reconnaître que la baisse de la livre est utile, mais pas suffisante, pour améliorer la position extérieure du Royaume-Uni et rééquilibrer son économie. 
Deuxièmement, les fluctuations quotidiennes et hebdomadaires de la livre reflètent l’hypothèse du marché qu'un Brexit « dur » – dans lequel le Royaume-Uni renoncerait à son accès au marché unique de l'UE dans le but de restreindre l'immigration – aura une incidence négative sur la croissance de la productivité. 
Si le marché a raison, la croissance future du Royaume-Uni dépendra encore davantage de la capacité des décideurs à stimuler le commerce après le Brexit. 
En outre, les décideurs devront élaborer une stratégie d'immigration sophistiquée pour attirer des travailleurs hautement qualifiés, tout en restreignant la circulation des personnes en général. 
Enfin, s'il y a une chance que les marchés des changes aient prévu des primes de risque pour le Royaume-Uni (et il semble que ce soit le cas), les décideurs devront faire très attention à ne pas suggérer d'autres changements du cadre économico-politique du Royaume-Uni. 
Toutes les nouvelles menaces qui pèsent sur l'indépendance de la Banque d'Angleterre, en particulier, pourraient provoquer une réaction violente du marché. 

Dépression post-UE 
Le gouvernement de Pologne est tombé en premier, suivi par le gouvernement tchèque. 
Puis le premier ministre hongrois a démissionné. 
Le gouvernement de Slovaquie a perdu sa majorité et est devenu instable. 
A quelques mois, pour ne pas dire quelques semaines, de l'objectif longtemps souhaité de l'adhésion à l'Union européenne, une vague d'instabilité politique déferle sur l'Europe Centrale. 
Pourquoi cet événement historique devrait-il entraîner un tel bouleversement politique ? 
Certains soutiennent que ces pays sont intrinsèquement instables. 
Leurs cultures politiques sont sous-développées. 
Ils ont été admis dans l'UE seulement quinze ans auparavant après la chute du communisme et ils n'avaient pas tous connu la démocratie. 
A l'inverse des membres de l'UE admis lors de précédents cycles d'agrandissement, les habitants de l'Europe Centrale souffrent de corruption répandue, de népotisme politique, de partis politiques fragiles n'ayant aucune identité bien définie, et de sociétés civiles faibles. 
Tous ces problèmes ont été dissimulés dans une certaine mesure en raison de la pression externe exercée par l'accession à l'UE et ils ont depuis lors été propulsés sur le devant de la scène. 
Mais des causes bien plus évidentes expliquent les problèmes actuels rencontrés par l'Europe Centrale. 
Avant tout, chaque gouvernement qui a introduit avec succès son pays dans l'UE a dû adopter, souvent sous la pression et hâtivement, plusieurs mesures impopulaires. 
Bien que la majorité des citoyens de ces pays aient soutenu l'adhésion à l'UE, beaucoup ont estimé que leurs gouvernements avaient payé un prix trop élevé. 
Ceci s'explique en partie par le fait que l'UE ne s'est pas montrée aussi généreuse envers ses tous nouveaux membres qu'elle l'avait été avec les nouveaux membres par le passé. 
De plus, seulement quinze années auparavant, huit des dix nouveaux membres disposaient d'économies contrôlées par l'Etat, ce qui signifiait qu'une période de transition douloureuse vers une économie de marché était suivie ou surchargée de réformes parfois douloureuses mais nécessaires pour pouvoir adhérer à l'UE. 
Afin de pouvoir adhérer à l'UE, les gouvernements de tous les pays candidats ont dû adopter des mesures destinées à répondre, sur plusieurs années, aux critères de Maastricht, les nouveaux membres s'étant engagés dans les traités d'accession qu'ils avaient conclus à adopter l'euro. 
Les mesures les plus importantes exigeaient de réduire les déficits budgétaires, souvent au détriment de la diminution des dépenses publiques. 
En République tchèque, en Hongrie et en Pologne, l'application de réformes d'une telle difficulté juste avant le franchissement de la " ligne d'arrivée " a été dévolue aux partis socialistes, ce qui les a obligés à trahir leur identité socialiste aux yeux des électeurs de gauche. 
Leur mission historique les a donc condamnés. 
En Pologne, l'Alliance gauche démocratique s'est effondrée peu de temps avant l'accession et les Démocrates sociaux tchèques se sont rapprochés d'une scission similaire. 
Les coalitions au pouvoir se sont trouvées en même temps dans une position désavantageuse vis-à-vis des partis de l'opposition, qui ont reproché aux titulaires de ne pas être parvenus à négocier des conditions d'adhésion satisfaisantes alors qu'elles-mêmes n'avaient pas eu à remplir cette tâche. 
Les partis au gouvernement ont également été touchés par la rhétorique nationaliste des partis de centre droite, qui ont mis en garde à maintes reprises contre une trahison des intérêts nationaux. 
Le chevauchement entre la fin du processus d'accession et les discussions passionnées sur la nouvelle Constitution européenne a fait le jeu de l'opposition. 
La droite politique en Hongrie, en Pologne et en République tchèque a mis en garde contre une perte possible de la souveraineté en cas d'adoption de la Constitution. 
Ce type de rhétorique résonne fortement dans les anciens pays satellites soviétiques qui n'ont que récemment regagné leur souveraineté. 
En dépit de toute cette pression, les coalitions au pouvoir en Pologne, en République tchèque et en Hongrie ont maintenu l'union tandis que la mission historique d'obtention de l'adhésion à l'UE a joué le rôle de soupape. 
La résolution des conflits entre les partis de la coalition ainsi qu'au sein des partis du gouvernement a été repoussée jusque après l'entrée officielle dans l'UE. 
Il n'est donc pas surprenant que l'accession ait délié les mains des politiciens et que les conflits aient été mis en évidence. 
Le premier ministre polonais Lezsek Miller a démissionné un jour après l'admission officielle de son pays dans l'UE. 
Le premier ministre tchèque Vladimir Spidla a été obligé de démissionner sur l'ordre de son parti plusieurs semaines après. 
Le premier ministre hongrois Peter Medgyessy a été évincé fin août. 
Même le gouvernement slovaque du centre droite n'a pas été épargné. 
Il s'est chargé non seulement de répondre aux critères d'adhésion de l'UE, mais également de promulguer d'autres réformes douloureuses. 
Le rôle confortable de critique du gouvernement est revenu aux populistes de gauche, pour une fois. 
Le gouvernement slovaque est toujours au pouvoir, mais il a perdu sa majorité et pourrait bientôt tomber. 
La Pologne, la Hongrie et la République tchèque connaissent toutes actuellement une période de populisme imperturbable. 
Les coalitions au pouvoir ont été reconstituées, avec de nouveaux visages à la barre. 
L'objectif principal des nouveaux premiers ministres et des membres du cabinet consiste à rendre de nouveau leurs partis populaires. 
Les coalitions au pouvoir ne peuvent finalement pas se permettre, du moins temporairement, " le luxe " du populisme que les partis de l'opposition ont utilisé comme leur arme principale au cours des dernières années. 
Tous ceux qui espèrent une avancée supplémentaire des réformes économiques en Europe Centrale devront patienter. 

Un football post-national ? 
NEW YORK - Certains journaux parmi les plus hystériques d’Allemagne ont attribué la défaite de l'Allemagne contre l'Italie, en demi-finale du championnat d'Europe, au fait que peu de joueurs ont pris la peine de chanter l'hymne national. Voilà qui contraste avec les joueurs italiens, qui ont tous entonné les paroles de Il Canto degli Italiani (Le Chant des Italiens). 
En effet, le capitaine, Gigi Buffon, a chanté les yeux fermés, comme s’il priait. 
Mais les Italiens n'ont eu aucune chance en finale contre l'Espagne, la meilleure équipe du monde, dont aucun joueur n’a ouvert la bouche pendant l'hymne espagnol, Marcha Real – ce qui est parfaitement sensé, étant donné que la « Marche Royale » n’a pas de paroles. 
En outre, les joueurs catalans se sentent mal à l’aise vis-à-vis de l’hymne national, qui a été beaucoup soutenu sous le défunt dictateur Francisco Franco, qui a détesté le nationalisme catalan. 
Nous savons que dans le football, les équipes qui réussissent le mieux ne sont pas toujours celles qui ont les plus grandes stars. 
Les champions fonctionnent en équipe – avec cohésion, sans être perturbés par l'égoïsme des ténors, chaque joueur étant prêt à diriger son action vers les autres. 
Le patriotisme est-il vraiment la clef de ce genre d'esprit prêté aux équipes nationales, comme les critiques allemands semblent le croire pour la leur ? 
On a souvent identifié le football à un substitut à la guerre – une manière symbolique plus ou moins pacifique d'en découdre avec les rivalités internationales. 
Les supporters aux tendances nationales sont des acteurs dans une sorte de patriotisme de carnaval, portant les couleurs de leurs stéréotypes nationaux : les supporters anglais se déguisent en chevaliers médiévaux, ceux des Pays-Bas portent des sabots, ceux d'Espagne portent des costumes de toreros. 
Les Allemands, c'est bien compréhensible, ont un problème avec le symbolisme national, mais j'ai repéré quelques-uns de leurs supporters qui portaient des déguisements proches du costume traditionnel bavarois. 
Le prix de la mascarade la plus humoristique revient aux Italiens, habillés en papes et en cardinaux. 
Dans le passé, les supporters anglais – mais ils n'étaient pas les seuls – ont pris la métaphore de la guerre trop au sérieux et se sont comportés comme des armées d'invasion sur le continent européen, en terrorisant les villes qui avaient le malheur d'organiser un match contre l'Angleterre. 
Mais les joueurs n’ont parfois pas réussi, eux non plus, à dissimuler les haines nationales : quand les Pays-Bas ont battu l'Allemagne dans une mémorable demi-finale de Coupe d’Europe en 1988, un joueur néerlandais s’est ostensiblement essuyé les fesses avec un maillot allemand. 
Compte tenu de la force du sentiment national dans ces compétitions, il n'est pas surprenant que les gens aient tendance à projeter les caractéristiques nationales sur le style de jeu. 
Dans les rares cas où l'Angleterre gagne un grand match de nos jours, la victoire est attribuée à un esprit de combat « typiquement » anglais, couplé à son « fair play ». 
Les Allemands jouent avec « discipline », les Italiens avec la force défensive des guerriers romains, les Hollandais avec une liberté d’esprit individualiste, les Espagnols avec l'élégance des toréadors, etc. Lorsque les Français ont gagné la Coupe du Monde en 1998, ils attribuaient leur victoire à leur équipe pluriethnique - la personnification de l'engagement de la France envers les mots liberté, égalité, fraternité. 
Mais, quand les équipes perdent, ces vertus stéréotypées tombent tout à coup en disgrâce comme étant autant de vices spécifiques : manque d’imagination des Allemands, peur d’attaquer des Italiens, égoïsme néerlandais, absence de sentiment national parmi les minorités ethniques en France, etc. 
En fait, la réalité des styles de football est un peu plus complexe. 
L’origine de l’excellence actuelle du jeu espagnol ne se trouve pas dans l'arène taurine, mais dans l'équipe de Barcelone constituée par Johan Cruyff dans les années 1970 et 1980. 
L'origine de sa philosophie du « football total », qui consiste à garder le contrôle du ballon par des passes rapides et courtes et de basculer d’une tactique défensive vers une tactique offensive, était celle du club Ajax d'Amsterdam, vers la fin des années 1960. 
Comme cela se produit souvent avec les modèles innovants, d'autres personnes les adoptent et, comme dans le cas espagnol, les améliorent et les raffinent. 
Maintenant tout le monde essaie de jouer un « football total » – à l'exception des Anglais, qui « typiquement » se tiennent à l'écart des idées étrangères. 
Les Italiens ont abandonné leur tactique défensive. 
Même les Allemands jouent à ce jeu de passe avec brio et imagination. 
La différence entre l'Espagne et les autres, c'est que les Espagnols le font mieux. 
Daniel Cohn-Bendit, leader franco-allemand, ancien étudiant de mai 68 et membre du parti Vert au Parlement Européen, a fait valoir dans un article récent que les stars du football moderne ne jouent pas vraiment pour leur pays. 
En tant que professionnels endurcis, ils jouent surtout pour eux-mêmes. 
Ils sont, selon ses termes, des « mercenaires ». 
C'est peut-être se montrer un peu trop cynique. 
Les larmes qui ont coulé sur les joues d'Andrea Pirlo et Mario Balotelli, après la défaite de l'Italie, n'étaient pas celles de pros endurcis. 
Ils voulaient gagner, pas seulement pour l'argent ou pour le bien de leur carrière, mais pour la gloire. 
Il doit encore faire bon être un héros national, salué dans les rues de Rome, Madrid, Londres ou Berlin, en guerrier victorieux de retour de campagne. 
Et pourtant, Cohn-Bendit n'a pas tout à fait tort. 
Ce qui était frappant pendant ce championnat d’Europe, c’était collégialité intime entre les joueurs adverses. 
Ils se sont consolés et se sont félicités les uns les autres, en s’embrassant comme les vieux amis et collègues qu’ils sont souvent. 
La plupart des meilleurs joueurs jouent pour les mêmes clubs en Espagne, en Allemagne, en Angleterre ou en Italie. 
Beaucoup d’entre eux parlent plusieurs langues européennes, avec la maîtrise d’hommes d'affaires internationaux, qu'ils sont aussi. 
Les meilleurs clubs européens sont tous aujourd’hui des multinationales. Les joueurs suivent l'argent. 
Et les meilleurs clubs se trouvent également être les plus riches : Real Madrid, Chelsea, Barcelone, Manchester City, le Bayern de Munich, etc. Certains des plus difficiles et des plus exigeants ténors provoquent souvent moins de friction sous le maillot de ces multinationales, que dans leurs équipes nationales. 
S'il y a une morale à cette histoire, c'est la suivante : un drapeau, une langue ou une histoire nationale en commun peuvent certainement inciter les gens à travailler ensemble, en harmonie pour une cause commune. 
Au niveau le plus élevé de l'accomplissement humain – que ce soit dans l'art, la science, ou dans le football – il s’agit peut-être en définitive du plus important facteur. 


L’après Uribe 
BUENOS AIRES – L’élection présidentielle colombienne qui doit se clore fin mai est, de nombreux points de vue, une élection atypique. 
En dépit de pressions considérables, la Cour constitutionnelle a contrecarré en mars l’intention d’Alvaro Uribe de se présenter une troisième fois consécutive et maintenu la limitation à deux mandats constitutionnels. 
L’absence d’Uribe conduit à un déblocage de l’élection qui fait sensation. 
Uribe n’est plus dorénavant qu’un président en fin de mandat, mais son influence est encore décisive. Il fait tout son possible pour que la politique sécuritaire, dont il a fait le principal enjeu de sa présidence, reste au centre de la bataille électorale. 
Il cherche également à réveiller les tensions avec le Venezuela limitrophe, et il compte sur son dauphin, l’ancien ministre de la Défense Juan Manuel Santos, pour unifier les forces de droite du pays, afin d’assurer la survivance de sa politique. 
Mais la Colombie ne semble pas vouloir de la continuation de cet état des choses à tous prix; elle semble au contraire se prononcer pour un remaniement centriste de la politique qu’Uribe a mise en place au cours de la dernière décennie. 
L’histoire contemporaine de la Colombie n’est pas coutumière de ce type de rénovation. 
L’alliance du candidat Antanas Mockus et du candidat à la vice-présidence Sergio Fajardo offre l’occasion d’un vrai changement de cap, parce qu’aucun de ces deux hommes ne vient du milieu politique libéral-conservateur, aujourd’hui affaibli. 
Ayant tous deux un doctorat en mathématiques, ils viennent l’un et l’autre du monde académique. 
C’est la politique locale, principalement, qui leur a donné l’occasion de se distinguer – et de se faire apprécier – Mockus comme maire de Bogota, et Fajardo comme maire de Medellin. 
Tous deux veulent que la grande priorité du gouvernement, à savoir la sécurité intérieure, se reporte sur le renforcement de l’état de droit, l’éducation, les sciences et la technologie, la productivité, et l’ASSAINISSEMENT des finances publiques. 
Ils ne sont, ni l’un ni l’autre, soutenus par les grosses machines politiques urbaines ou par les organisations armées des zones rurales, mais par des groupes indépendants, des citoyens sans parti-pris idéologique, et de nouveaux électeurs qui ont envie de voter pour des candidats non conventionnels. 
Ils ont réussi à mobiliser les jeunes et à faire un usage ingénieux des réseaux sociaux. 
La liste Mockus-Fajardo présente fièrement les deux hommes comme des outsiders en politique, avec les avantages et les inconvénients que cela peut présenter. 
Leur plate-forme électorale – qui communique aussi un sentiment de changement générationnel – est centrée sur leur rejet de l’illégalité et de la corruption, deux questions qui leur valent un large soutien populaire. 
Ce désir de changement explique sans doute pourquoi il est très possible que Mockus, un fils d’immigrés lithuaniens, prenne la présidence d’un pays qui n’a pourtant connu qu’un faible afflux d’étrangers au vingtième siècle. 
Le phénomène Mockus est, sous plusieurs aspects, l’équivalent colombien de l’émergence de présidents “alternatifs” qui parcourt l’Amérique latine de ces dernières années: Luiz Inácio Lula da Silva au Brésil, Michelle Bachelet au Chili, Evo Morales en Bolivie, Mauricio Funes au Salvador, Daniel Ortega au Nicaragua, José Mujica en Uruguay, Rafael Correa en Equateur, Fernando Lugo au Paraguay, et Hugo Chávez au Venezuela. 
Mais pour Mockus, c’est différent. 
Contrairement à la carrière d’hommes comme Funes, Ortega, Mujica et Chávez, qui ont débuté dans les remous d’une guerrilla ou par des coups d’état manqués, le passé de Mockus est irréprochable. 
Il ne s’est jamais compromis dans des intérêts d’ordre privé, que ce soit sur le terrain de la politique, de l’économie ou de la fraude. 
Il fait confiance à son instinct et il est épris de politiques publiques innovantes, même si cela doit inquiéter ceux qui redoutent l’arrivée, à la tête du gouvernement, d’un leader messianique de plus. 
Par ailleurs, la sensibilité de Mockus à l’égard des droits de l’homme le distingue d’Uribe, qui laisse de ce point de vue un héritage déplorable. 
Les FARC – bien affaiblies par Uribe, mais toujours violemment opposées à la démocratie – continuent de toute évidence à préoccuper beaucoup de Colombiens. 
Mais, comme la liste Mockus-Fajardo est vraiment centriste, le risque d’erreurs graves dans ce domaine semble négligeable. 
Ce ne sont pas les FARC, à vrai dire, qui risquent de mettre en péril la campagne électorale, mais la droite – le candidat uribiste Santos et Noemi Sanin du parti conservateur. 
Le Parti libéral, une coalition qui comprend un échantillon du centre-gauche et le Polo Democrático de gauche, n’a aucune chance de gagner, bien que son soutien à un gouvernement Mockus aiderait à constituer une majorité parlementaire. 
En revanche, les élections législatives de mars n’ont pourvu la liste Mockus-Fajardo que d’un très petit nombre de représentants aux deux chambres du Congrès, ce qui signifie que, pour pouvoir mettre en ouvre un programme, le gouvernement qu’ils seront amenés à former aura besoin de tous l’appui parlementaire qui voudra bien s’offrir. 
Si, comme il semble que cela se précise de plus en plus, Mockus était appelé à devenir président, son programme serait sûrement un programme raisonnable. Il ne se caractériserait ni par un saut dans le vide, ni par un immobilisme qui naît de la nécessité de changements profonds. 
Trois questions retiendront tout d’abord son attention: lutter contre la redoutable subculture mafieuse, qui prolifère depuis la dernière décennie, réorienter le modèle de développement, marqué par une profonde inégalité, et éviter l’isolationnisme et les excès de la gestion des affaires étrangères du pays. 
La Colombie est peut-être sur le point de réaliser un rêve longtemps caressé, mais souvent repoussé: la paix sur le front intérieur comme sur le front extérieur. 
Antanas Mockus apparaît comme la personne la plus à même de faire que ce rêve devienne réalité. 

Une instabilité inutile 
PARIS – Dans la vie normale, mieux vaut laisser les questions techniques aux techniciens. 
Le conducteur d’une voiture n’a généralement pas besoin de savoir ce qui se passe sous son capot. 
Mais si elle tombe en panne, il n’a souvent plus le choix. 
On peut en dire autant de l'économie : les controverses techniques relèvent des spécialistes. 
Pourtant depuis quelques années, des sujets dont la plupart des gens n'avaient jamais entendu parler et qui ne suscitaient guère d'intérêt dans l'opinion - par exemple la titrisation, les CDS (titre d’assurance contre le risque de défaillance d'un emprunteur) ou le système européen de paiement brut en temps réel Target 2 - se sont imposés dans le débat public, contraignant les non-spécialistes à essayer d'y comprendre quelque chose. 
Le même phénomène se répète avec le concept de croissance de la production potentielle. 
Créé à l'origine par des économistes pour les économistes, son utilisation pour déterminer quand et à quel seuil le déficit public doit être corrigé est devenue l'objet de discussions publiques. 
De fait, son manque de précision affaiblit sérieusement le pacte budgétaire européen. C'est pourquoi il faut soulever le capot. 
Contrairement au PIB réel, le PIB potentiel permet de tenir compte du fait qu'à la manière d'un moteur, une économie fonctionne généralement en dessous ou au-dessus de son potentiel. 
Ainsi dans une récession provoquée par une baisse de la demande, la production réelle tombe en dessous de son potentiel, ce qui provoque une hausse du chômage. 
De la même manière, un boom de la construction engendrée par le crédit amène la production au-dessus de son potentiel, ce qui provoque de l'inflation. 
L'écart entre PIB réel et potentiel est donc un indicateur de la capacité inutilisée d'une économie. 
La distinction entre les deux aide aussi à choisir la politique à adopter : si le potentiel de croissance est faible il faut agir sur l'offre et non sur la demande. 
Mais le PIB potentiel ne peut être mesuré, on ne peut que l'estimer. 
Son évaluation repose sur la quantité de main d'œuvre et le volume de capital disponibles pour la production, et sur une appréciation quantitative de leur productivité conjointe. 
Les estimations peuvent différer en fonction des chiffres et de la méthode retenus, de telle sorte que si le concept de PIB potentiel est clair, sa valeur est incertaine. 
Par ailleurs la crise financière mondiale a créé de nouveaux casse-têtes. 
Dans presque tous les pays avancés, le PIB se situe bien en dessous des prévisions faites avant la crise et la plupart des experts pensent que l'écart ne sera jamais comblé. 
Les responsables de la politique économique ont beaucoup de mal à apprécier l’écart actuel au PIB potentiel, au point que certains se demandent si cette notion continue à être utilisable. 
L'Union européenne a créé un problème supplémentaire : en réaction à la crise souveraine, la plupart des pays européens sont convenu en 2011 d'un Pacte budgétaire exigeant qu'ils maintiennent leur déficit budgétaire structurel - celui qu'ils enregistreraient si la production réelle était égale à la production potentielle - à une valeur inférieure à 0,5% de leur PIB. 
Un pays qui n'évolue pas vers cet objectif peut faire l’objet de sanctions financières. 
Ce cadre est judicieux en ce qu’il prend en compte les conséquences d'un fléchissement temporaire de la production sur les revenus fiscaux. 
Un déficit est donc acceptable s'il résulte de revenus fiscaux anormalement bas, mais pas si ceux-ci sont à leur niveau normal. 
Le Pacte de stabilité et de croissance de l'UE avait le grand défaut de ne pas inclure ce type de correction (j’ai été de ceux qui appelaient à sa réforme dans un rapport de 2003 au président de la Commission européenne). 
Le traité de 2011 s’est inscrit dans le prolongement d’une série de réformes antérieures, qui ont mis l'accent sur l'évaluation de la situation budgétaire en fonction de la croissance potentielle. 
L'intégration d'un indicateur inobservable imprécis dans un traité international et dans la législation nationale (parfois dans la Constitution) qui régit sa mise en œuvre est cependant problématique. L’estimation du solde budgétaire structurel qui en résulte est en effet trop incertaine et volatile pour fournir davantage qu'une feuille de route approximative. 
De fait, les estimations de la production potentielle actuelle et de son évolution à court terme sont constamment révisées, ce qui entraîne des changements incessants dans l'évaluation de la situation budgétaire correspondante. 
Ainsi au printemps 2012, alors que le gouvernement des Pays-Bas préparait le budget de l'année suivante, la Commission européenne prévoyait que son potentiel de croissance serait de 0,9% en 2013. 
Mais à l'automne 2012, en temps réel donc, son chiffrage n'était plus que de 0,7%. 
Pour la France la prévision est passée de 1,2% à 0,9%, pour l'Italie de -0.1% à -0.4% et pour l'Espagne de -1.2% à -1.4%. 
Mais p ce dernier pays, la Commission a changé d'avis et affirme maintenant que sa prévision était de -0,7%. 
De telles révisions ne constituent pas des exceptions. 
En ce qui concerne le PIB réel, des révisions fréquentes et importantes des prévisions sont inévitables. Le PIB potentiel est cependant supposé plus stable, car il ne dépend pas de l'évolution de la demande. 
Il est normal de réévaluer le potentiel de croissance d'un pays en fonction de nouvelles informations sur le marché du travail, les investissements et la productivité. 
Mais les tentatives incessantes de viser au plus juste génèrent facilement du bruit. 
Ce manque de stabilité perturbe le processus décisionnel. 
Même une révision à la baisse de 0,2% du PIB n'est pas sans conséquence : elle correspond à une déterioration du déficit structurel de l'ordre de 0,1% du PIB - ce qui n'est pas rien dans un contexte de contraintes budgétaires. 
Les parlementaires - qui ne sont pas des techniciens - sont troublés à juste titre quand on leur demande d'adopter une révision budgétaire en raison de la modification d'une estimation. 
Ignorants du pourquoi et du comment, ils finissent par considérer ces révisions comme une source d'instabilité artificielle. 
Le pacte budgétaire est destiné à élargir l'horizon temporel des décideurs politiques et à leur permettre d'avoir davantage conscience des problèmes de soutenabilité de la dette publique auxquels ils sont confrontés. 
Il y faut de la cohérence. 
Or l'incertitude qui entache l'estimation du potentiel de croissance les empêche de s’approprier une notion déjà obscure, celle de déficit structurel, et elle rend volatiles les politiques basées sur cette évaluation. Cela se traduit paradoxalement par le rétrécissement de l’horizon temporel. 
Les discussions politiques devraient donc porter non pas sur la dernière révision du PIB potentiel, mais sur le fait de savoir si un pays est bien sur le chemin de l'assainissement à long terme de ses finances publiques. 
Trop souvent les dirigeants nationaux considèrent le pacte de stabilité comme une contrainte extérieure et non comme un cadre permettant d'aboutir à de meilleures décisions. 
Davantage de stabilité dans l'évaluation du potentiel d'une économie renforcerait leur compréhension et leur appréciation des défis à long terme, ce créerait les conditions de meilleures. 

Un monde vulnérable 
ROME – En 2010, les chefs de file sur la scène mondiale ont atteint les Objectifs du Millénaire pour le développement (OMD) visant à réduire de moitié la proportion des populations démunies dans le monde par rapport au niveau de 1990, et ce, cinq ans en avance sur le calendrier. 
Mais de la montée du chômage et la baisse des revenus, il en ressort que la pauvreté exerce une menace constante à l’échelle de la planète. 
Après tout, la pauvreté n’est pas l’attribut immuable d’un groupe fixe ; elle est la condition qui menace des milliards de gens vulnérables. 
Malgré leurs imperfections, les mesures de revenu sont utiles pour mieux comprendre l’étendue de la pauvreté et de la vulnérabilité dans le monde entier. 
Le critère de pauvreté de 1,25 $ par jour de la Banque mondiale (en termes de parité de pouvoir d’achat), qui est utilisé pour mesurer les progrès réalisés dans l’atteinte des objectifs OMD de réduction de la pauvreté, n’est toutefois pas l’unique donnée pertinente. 
Lorsque le seuil de pauvreté s’élève à une dépense quotidienne par habitant de 2 $, le taux de pauvreté mondial passe de 18 % à environ 40 %, ce qui laisse croire que de très nombreuses personnes vivent juste au-dessus du seuil de pauvreté établi et qu’elles sont très vulnérables aux chocs externes ou aux changements des circonstances personnelles, comme les augmentations de prix ou les baisses de revenu. 
Les trois quarts de la population mondiale démunie vivent dans des régions rurales, où les travailleurs agricoles subissent les plus grandes incidences de pauvreté, en raison principalement de la faible productivité, du chômage saisonnier et des salaires peu élevés payés par la plupart des employeurs en zone rurale. 
Ces dernières décennies, la vulnérabilité et l’insécurité économique se sont accrues en même temps que le nombre d’emplois transitoires, occasionnels et précaires s’est mis à grimper, dont les emplois de travailleurs autonomes, les emplois à temps partiel, à durée limitée, temporaires et sur appel. 
La tendance est également à la hausse pour le travail à domicile pour des emplois souvent laissés aux femmes. 
La libéralisation et la mondialisation du marché du travail, et l’influence décroissante des syndicats ont exacerbé ces faibles perspectives d’emploi. 
Parallèlement, les politiques macroéconomiques ont surtout porté sur l’atteinte et le maintien d’un faible niveau d’inflation à un chiffre, plutôt que sur le plein emploi, tout cela, conjugué à une protection sociale restreinte, a fini par entraîner une hausse de l’insécurité et de la vulnérabilité sur le plan économique. 
Au cours de la crise de 1997 à 1998 en Asie de l’Est, la pauvreté a fortement augmenté. 
Ainsi, le taux de pauvreté de l’Indonésie est passé d’environ 11 % à 37 % pendant la crise, en raison de la dépréciation massive de la roupie. 
De même, à la suite de la crise économique mondiale de 2008 des flambées de prix des denrées alimentaires et la récession ont forcé l’Organisation des Nations Unies de l’alimentation et de l’agriculture à revoir à la hausse ses estimations à plus d’un milliard de personnes qui souffrent de la faim. 
Vu la définition conservatrice que la FAO donne à la faim chronique, ceci met sérieusement en cause les efforts mondiaux de réduction de la pauvreté. 
La plupart des populations démunies adultes des pays en développement doivent travailler, ne serait-ce que pour survivre. 
Outre les travailleurs à faible revenu, 215 millions de travailleurs additionnels dans le monde entier ont glissé sous le seuil de pauvreté dans la période 2008-2009, en raison de la grande récession. 
Un autre 5,9 %, ou 185 millions de travailleurs vivaient avec moins de 2 $ par jour. 
Un nombre estimé de 330 millions de femmes sur le marché du travail qui vivaient sous le seuil de pauvreté en 2008-2009 comptait pour environ 60 % des 550 millions de personnes à faible sécurité de revenu dans le monde entier. 
De nouvelles estimations par l’Organisation internationale du travail (OIT), fondées sur une méthodologie différente que celle de la Banque mondiale, prouve que, même si le nombre de ceux qui sont catégorisés comme travailleurs à faible sécurité a baissé dans le monde entier de 158 millions de 2000 à 2011 (de 25,4 % à 14,8 % des travailleurs), un net ralentissement du progrès s’est fait sentir depuis 2008. 
En effet, seuls 15 % des travailleurs, ou 24 millions de personnes sont parvenus à se hisser au-dessus du seuil de pauvreté de 2007 à 2011. 
Les autres 134 millions de travailleurs qui ont échappé à la pauvreté l’ont fait plus tôt, entre 2000 et 2007. 
Conséquemment, nous nous retrouvons avec 50 millions de travailleurs à faible sécurité en 2011 en sus des projections des tendances pour la période 2002-2007 effectuées avant la crise. 
Le peu de protection sociale minimale dans la plupart des pays exacerbe cette vulnérabilité. 
Le Rapport de la sécurité sociale mondiale de l’OITa recensé des taux élevés et très élevés de vulnérabilité, mesurés en termes de taux de pauvreté et d’emplois informels, dans 58 pays, principalement en Afrique et en Asie. 
La plupart de ces pays n’ont pas de régime d’assurance chômage, alors que 80 % de leurs populations n’ont pas accès à un régime de sécurité sociale ou à des services de santé de base. 
En fait, peu de pays assurent actuellement un cadre global de protection sociale, tel que défini par la convention 102 de l’OIT (l’instrument établissant une norme minimale de sécurité sociale reconnue mondialement). 
Selon l’OIT, il n’y a que le tiers des pays, comptant pour environ 28 % de la population mondiale, qui assure l’ensemble des neuf types de protection. Ce qui signifie que 20 % seulement de la population mondiale en âge de travailler (et leurs familles) jouit d’une couverture sociale générale. 
Bien que tous les pays offrent une certaine forme de protection ou de sécurité sociale, dans la plupart, la couverture demeure très limitée et vise des groupes précis de personnes. 
Ce qui fait qu’une petite minorité seulement de la population mondiale est pourvue du plein accès garanti par la loi aux régimes actuels de protection sociale. Près de 5,6 milliards de personnes dans le monde entier sont laissées pour compte et sont vulnérables à divers degrés. 
La vulnérabilité existe à un niveau de loin supérieur au seuil de pauvreté de 1,25 $/jour de la Banque mondiale, surtout lorsqu’est prise en compte l’insécurité croissante de l’emploi et la protection sociale inadéquate qui règne partout dans le monde. 
Pour s’attaquer réellement à la pauvreté mondiale, les dirigeants mondiaux doivent adopter une démarche plus globale, centrée cependant sur la réduction de la vulnérabilité des citoyens. 

La Pauvreté est aussi un problème psychosocial 
BRIGHTON – Lorsqu’on est pauvre, on en éprouve de la honte, on est atteint dans sa dignité et dans l’idée qu’on a de ce qu’on vaut. 
Si les manifestations et les causes de la pauvreté diffèrent, l’humiliation qui l’accompagne est universelle. 
Des recherches récentes, menées à l’université d’Oxford, ont montré que de Chine au Royaume-Uni, les gens qui doivent faire face à des difficultés économiques – même les enfants – en sont blessés de manière quasi semblable dans leur honneur et dans l’estime qu’ils se portent à eux-mêmes. 
Pourtant, malgré les liens évidents entre pauvreté et détresse psychologique, les mesures de lutte contre la pauvreté ne tiennent généralement pas compte de ce sentiment de honte. 
Les initiatives visant à réduire la pauvreté s’attachent plutôt aux manifestations tangibles de la misère, comme l’absence de revenu ou d’instruction. 
Il en résulte que les solutions proposées font généralement l’hypothèse qu’une plus grande richesse matérielle ou que l’amélioration des conditions de vie auront automatiquement des conséquences immatérielles comme l’amélioration du bien-être mental. 
Ce manque d’intérêt pour l’aspect « psychosocial » de la pauvreté – au croisement des forces sociales et de l’attitude ou du comportement des personnes – est une erreur. 
Si nous voulons alléger le fardeau des souffrances humaines et remplir le premier des Objectifs de développement durable des Nations unies, en l’occurrence la « fin de la pauvreté sous toutes ses formes », d’ici 2030, il faut mettre en avant et au centre de nos efforts la question du rôle actif intrinsèque que joue la honte dans la pauvreté. 
Le sentiment dévastateur du déshonneur, qui accompagne la pauvreté et empêche les gens de prendre des décisions positives pour améliorer leur situation, est constaté partout dans le monde. 
En Inde, la honte que provoque une mauvaise récolte et la fragilité financière qui s’ensuit poussent les agriculteurs à la consommation de drogues et, dans les cas extrêmes, au suicide. 
En Tanzanie, des chercheurs travaillant sur le bilinguisme à l’école ont montré que des enfants s’exprimant moins bien en anglais sont découragés de participer en classe par peur d’être moqués. 
Et en Ouganda, les élèves du secondaire affirment que le manque de moyens pour payer les droits d’inscription, acheter leur uniforme ou leurs fournitures scolaires est une source constante d’humiliation. 
Pour lutter contre la honte qu’engendre la pauvreté et qui, du même mouvement, l’entretient, un certain nombre de mesures doivent être prises. 
La première chose, c’est que les responsables politiques reconnaissent le problème. 
Plutôt que de considérer la honte comme une conséquence secondaire des situations de pauvreté, les acteurs et les concepteurs du développement humain doivent s’attacher à comprendre comment la pauvreté porte atteinte à la dignité humaine. 
Le prix Nobel d’économie Amartya Sen, l’une des voix les plus écoutées dans la lutte contre la pauvreté, affirme depuis longtemps que la honte est une des causes de la pauvreté « absolue ». 
Toute stratégie de lutte contre la pauvreté doit donc prendre en considération cette honte. 
En outre, la honte, le manque de confiance en soi et d’estime de soi, en contribuant à un sentiment d’infériorité, enferment les gens dans la pauvreté et ont des conséquences négatives sur la façon dont ils perçoivent leurs capacités à affronter le changement. 
Pour aider les populations à sortir du piège, les stratégies de développement humain doivent s’attacher à promouvoir la confiance en soi et à soutenir et à développer le sens et le goût de l’initiative personnelle – c’est-à-dire la conviction qu’il est possible d’agir sur les événements dont on ressent les répercussions. 
Enfin, les responsables politiques doivent être conscients que les programmes visant à réduire la pauvreté, s’ils ne sont pas correctement appliqués, peuvent à la vérité renforcer le sentiment de honte. 
Ainsi des chercheurs travaillant en Inde ont-ils montré, en 2005, que nombre de femmes indiennes évitaient de se rendre dans les établissements de soin afin d’éviter d’y être humiliées par le comportement des personnels soignants – au détriment de leur propre santé et de celle de leurs enfants. 
En Afrique du Sud, des femmes ayant droit aux allocations familiales ont témoigné des mêmes expériences, tout comme des usagers britanniques des banques alimentaires. 
En fait, beaucoup de personnes interrogées en Grande-Bretagne ont dit ressentir si fortement l’humiliation de devoir recevoir gratuitement leur nourriture qu’elles éprouvaient couramment des sentiments de « peur » et se sentaient souvent « gênées ». 
La question de la honte, et la nécessité de la prendre plus au sérieux dans les politiques de lutte contre la pauvreté commence lentement à susciter l’intérêt. 
Les chercheurs qui travaillent sur la souffrance humaine savent bien, désormais, l’importance de la « dignité des allocataires » pour la réussite des programmes visant à soulager la pauvreté. 
Ainsi en 2016, une étude portant sur les programmes de transferts d’argent liquide en Afrique a-t-elle montré que les bénéficiaires avaient d’autant plus confiance en eux qu’ils ressentaient moins de pression et moins de honte, ce qui renforçait leur capacité à prendre des décisions et leur productivité. 
En s’appuyant sur ces données, l’université d’Oxford développe un programme de recherche sur le « couple pauvreté-honte », afin d’établir comment le secteur du développement international peut mettre en place des politiques de lutte contre la pauvreté « résistantes à la honte ». 
Ces programmes vont dans la bonne direction. Mais il reste beaucoup à faire pour intégrer dans leur conception et leur mise en œuvre la composante psychosociale. 
Ce n’est que lorsque les responsables politiques auront véritablement compris que dignité et respect de soi-même sont des préalables dans le combat contre la misère – et ne doivent donc pas être considérés comme un résultat de son recul – que le monde aura véritablement la possibilité d’éliminer la pauvreté sous toutes ses formes. 

Le cancer de la pauvreté 
GENÈVE – Le cancer est un formidable problème de santé publique – et un problème en constante augmentation. 
4,8 des 7,6 millions de décès par cancer par an dans le monde sont répertoriés dans les pays en développement. 
Cette maladie, dont on pensait qu’elle affectait principalement les pays riches, afflige désormais surtout les populations pauvres et désavantagées. 
Dans certains pays africains, le taux de survie des patientes diagnostiquées avec un cancer du col de l’utérus ou du sein est de moins de 15%, des maladies pourtant tout à fait guérissables ailleurs dans le monde. 
Ces statistiques sont choquantes, avec d’énormes implications sur la souffrance humaine, les systèmes (et les budgets) de santé, et les efforts internationaux pour réduire la pauvreté. 
Elles devraient donc constituer un appel à réagir. 
La poussée de l’impact du cancer sur les pauvres est le reflet de facteurs tels que la croissance démographique, le vieillissement de la population, la propagation de styles de vie nocifs (y compris le tabagisme) et le manque de contrôle des infections associées au cancer. 
Alors qu’un grand nombre de cancers se développent lentement, l’évolution des styles de vie, par contre, se fait avec une rapidité et une ampleur étonnantes. 
Ces tendances sont difficiles à inverser. 
Si aucune action n’est entreprise, le nombre de décès par cancer dans le monde en développement pourrait atteindre 5,9 millions en 2015 et 9,1 millions en 2030. 
Même si les décès dus au cancer devraient augmenter de manière moins spectaculaire dans les pays riches, il est néanmoins estimé qu’ils devraient tout de même augmenter de 40 % – un taux angoissant – dans les vingt prochaines années. 
A travers le monde en développement, la plupart des systèmes de santé sont conçus pour faire face aux épisodes de maladies infectieuses. 
Mais la plupart manquent de moyens financiers, d’équipements et de personnels qualifiés nécessaires pour délivrer les soins de bases aux patients atteints d’un cancer. 
Trente pays – dont la moitié sont en Afrique – ne possèdent aucun appareil de radiothérapie. 
Et ces pays n’ont certainement pas les ressources financières, les structures, les équipements, la technologie, l’infrastructure, les équipes ou la formation pour faire face aux soins de longue durée exigés pour les malades du cancer. 
Ils ont aussi peu de moyens pour la prévention, l’éducation des populations, ou pour diagnostiquer et traiter la maladie de manière précoce, que ce soit une détection précoce en soins primaires, la chirurgie, la radiothérapie ou la chimiothérapie. 
Dans de nombreux endroits d’Afrique, de tels traitements sont généralement réservés à ceux qui sont suffisamment riches pour solliciter des soins spécialisés à l’étranger. 
Les exigences de soins chroniques pour une maladie comme le cancer sont tout simplement écrasantes. 
Les pays et les familles payent aussi un énorme tribut économique, dans la mesure où la maladie écourte la vie de millions de personnes, qui auraient pu apporter une contribution productive à leurs familles et à leurs communautés pendant des décennies. 
La vraie tragédie, bien sur, est que nombre de ces patients ne devraient pas mourir. 
Nous savons qu’environ un tiers des cancers peut être évité. 
Ce chiffre pourrait être nettement amélioré si une plus grande attention était portée à l’identification de facteurs supplémentaires liés à l’environnement et aux styles de vie qui contribuent à augmenter les risques de cancer. 
En outre, un diagnostique n’est plus obligatoirement une sentence de mort, parce qu’un tiers des cas de cancers peut être soigné si la maladie est dépistée précocement et traitée de manière appropriée. 
L’Organisation Mondiale de la Santé (OMS) et l’Agence internationale de l’Énergie atomique (AIEA) travaillent étroitement pour améliorer la lutte contre le cancer dans les pays en développement. 
Le travail de l’AIEA consiste à renforcer la capacité des pays en matière de radiothérapie. 
Mais la technologie ne signifie rien sans des équipes bien formées et motivées pour l’utiliser. 
C’est pourquoi les deux organisations développent des réseaux de formation et de conseil et des partenariats innovants public-privé. 
Avec son approche élargie de la santé publique, il est aussi essentiel de renforcer les systèmes de santé et les soins primaires de manière à améliorer le dépistage précoce, le diagnostique et le traitement rapides ainsi que les soins palliatifs. 
Des mesures préventives, tel que des initiatives de santé publique pour limiter l’usage du tabac, peuvent être efficaces. 
Des vaccins contre l’hépatite B et le papillomavirus humain, s’ils étaient disponibles à des prix attractifs, pourraient contribuer de manière significative à la prévention respectivement du cancer du foi et du col de l’utérus. 
L’Agence internationale de Recherche sur le cancer, l’agence spécialisée dans la lutte contre le cancer de l’OMS, entreprend des recherches avancées sur les causes de cancer, ce qui promet de fournir des éléments nécessaires pour alléger encore un peu plus le poids de cette maladie dans le monde. 
Nous constatons déjà des résultats prometteurs dans certains pays, mais nos efforts ne sont qu’une goutte d’eau dans le vaste océan des besoins. 
Pour répondre à l’épidémie croissante de cancer, il nous faut rien de moins qu’une action globale concertée, similaire à la mobilisation réussie contre le HIV/SIDA. 
Le cancer devrait être reconnu comme un élément essentiel de l’ordre du jour de la santé globale. 
Les dirigeants du monde doivent prendre conscience de l’ampleur de la crise du cancer à laquelle sont confrontés les pays en développement. 
Il faut une action systématique au plus haut niveau pour mettre fin à la disparité mortelle entre le taux de survie au cancer des pays riches et celui des pays pauvres, ce qui permettrait de sauver des millions de vies. 
L’objectif doit être de promouvoir une lutte efficace contre le cancer qui soit intégrée dans les systèmes de santé nationaux dans l’ensemble du monde en développement. 
Le Sommet sur les maladies non transmissibles de l’Assemblée générale des Nations Unies en septembre offre une opportunité de focaliser l’attention du monde sur le cancer dans les pays en développement. 
Faisons de la lutte contre le cancer l’une des belles histoires d’actualités de 2011. 


La croissance contre la pauvreté 
Le débat entre gouvernements, économistes et ONG sur le point de savoir dans quelle mesure les pauvres de la planète bénéficient de la croissance économique est sans fin. 
L'année dernière, The Economist assurait : "La croissance bénéficie aux pauvres : elle entraîne la croissance de leur revenu sensiblement dans les mêmes proportions que pour le reste de la population". 
Mais dans une lettre publiée peu après dans la même revue, Justin Forsyth de Oxfam affirmait : "… le type de croissance et de globalisation que nous connaissons élargit les inégalités de revenus et par conséquent constitue un obstacle à la diminution de la pauvreté". 
Ces positions sont-elles inconciliables ? 
Pas nécessairement : d'un coté on parle de pauvreté absolue, de l'autre de pauvreté relative. 
Et les moyennes masquent de grosses différences : dans certains pays, les pauvres bénéficient de la croissance, tandis que dans d'autres ils sont trop démunis pour pouvoir en bénéficier. 
Autrement dit, on a raison de part et d'autre. 
Le tableau d'ensemble est cependant plus complexe. 
Les études récentes réalisées durant les années 1990 confirment les résultats des études antérieures : il n'y a pratiquement pas de données permettant de conclure que la croissance s'accompagne d'une augmentation de l'inégalité des revenus, telle qu'elle est mesurée par les enquêtes sur les ménages aux échelons nationaux. 
Ce résultat est important. Car si la part du produit national revenant aux pauvres ne baisse pas en période de croissance, cela signifie qu'en terme absolu les pauvres sont gagnants; la croissance diminue la pauvreté, le ralentissement économique l'aggrave. 
Les données disponibles confirment que globalement plus le taux de croissance est élevé, plus le taux de réduction de la pauvreté est important. 
C'est ce que soulignait The Economist. 
Mais il serait erroné d'en conclure que la croissance augmente le revenu des pauvres "… sensiblement dans les mêmes proportions que pour le reste de la population". 
Etant donné les inégalités existantes, les riches en bénéficient incomparablement plus que les pauvres. 
Aux Indes, avec la croissance, le revenu des 10% les plus riches de la population augmente environ quatre fois plus que celui des 20% les plus pauvres ; au Brésil c'est 20 fois plus. 
C'est cohérent avec ce que l'on observe au moyen des indicateurs habituels, à savoir que la croissance n'a pas d'effet global sur les inégalités. 
Si l'on ne s'intéresse qu'aux valeurs moyennes, on ne se rend pas compte que la situation des pauvres en période de croissance économique est très hétérogène. 
Un même taux de croissance peut se traduire par une légère diminution de la pauvreté ou par une chute spectaculaire de celle-ci. 
Il existe de nombreux exemples dans lesquels des phases de croissance se sont accompagnées d'une augmentation des inégalités. 
Selon les meilleures données disponibles, les inégalités augmentent dans la moitié des cas et diminuent dans l'autre moitié. 
Même quand la croissance ne modifie pas les inégalités, il y a des gagnants et des perdants dans tous les camps. 
Lorsqu'au cours d'une enquête des familles sont suivies sur une longue période, on observe souvent que les chiffres globaux masquent des disparités considérables. 
Certaines personnes échappent à la pauvreté tandis que d'autres sombrent dans la misère, même si le taux de pauvreté globale ne varie guère. 
Dans les années 1990, au moment où les pays en voie de développement ont lancé des réformes économiques, les conditions de départ variaient énormément de l'un à l'autre, c'est ce qui explique en grande partie la diversité de leurs expériences. 
Les différences les plus importantes paraissent résider dans les ressources physiques et les capacités des plus démunis. 
Dans les économies où les pauvres sont en majorité illettrés, malades, difficiles à atteindre et/ou marginalisés socialement, la probabilité qu'ils bénéficient des fruits de la croissance est plus faible que dans une économie où ces obstacles sont moins marqués. 
En d'autres termes, la croissance réduit plus efficacement les inégalités de revenus lorsque ces inégalités ne sont pas trop importantes au départ. 
Les différences de situation correspondent à des différences anciennes entre les régimes politiques. 
Supposons que l'on puisse répartir les pays qui entament des réformes en deux groupes : ceux dont la politique antérieure bénéficiait aux riches et qui maintenaient artificiellement les inégalités à un niveau élevé et ceux qui au contraire les réduisaient artificiellement. 
L'ouverture de l'économie et la libéralisation du marché intérieur modifiera sensiblement la distribution des revenus entre riches et pauvres dans les deux groupes de pays, mais dans des directions opposées. 
Globalement les réformes économiques n'ont aucun impact sur les inégalités, mais leur distribution peut en être profondément modifiée. 
En fonction des conditions de départ, la distribution des revenus change dans une direction ou une autre selon le pays concerné. 
En conséquence, derrière les chiffres il y a souvent des hommes qui souffrent. 
Dans ce débat, les uns et les autres ont des arguments valables. 
D'un coté, on tend à gommer la diversité des situations selon les pays ; de l'autre, on ne prend pas en compte les chiffres globaux pour ne s'intéresser qu'aux situations dans lesquelles des inégalités importantes, voire leur accroissement, masquent les bénéfices de la croissance pour les pauvres. 
Au vu des données, il est irréfutable que globalement la croissance bénéficie aux plus démunis. 
Mais il faut prendre en considération la diversité des situations de manière à déterminer ce qui reste à faire pour que les pauvres puissent bénéficier plus largement des fruits de la croissance. 
C'est sur cette question que le débat devrait maintenant s'orienter. 

Le pouvoir des monuments 
NEW YORK – La décision prise par la municipalité de Charlottesville, dans l’État américain de Virginie, de déboulonner la statue de Robert E. Lee est à l’origine du terrifiant spectacle de néonazis défilant le mois dernier dans les rues de la ville avec des torches, scandant des slogans antisémites et exaltant la suprématie de la race blanche. 
La statue du général Lee sur son cheval, le chef de l’armée confédérée et un partisan du maintien de l’esclavage dans les États sudistes lors de la guerre de Sécession, était en place depuis 1924, époque à laquelle le lynchage de citoyens noirs était fréquent. 
Inspirés par les événements de Charlottesville, de nombreux Britanniques se demandent aujourd’hui si la statue de l’amiral Nelson en haut de la fameuse colonne de Trafalgar Square à Londres ne devrait pas également être retirée en raison des positions clairement pro-esclavagiste du héros de la bataille navale de Trafalgar. 
Et il y a deux ans, des étudiants de l’université d’Oxford ont demandé le retrait de la statue du colonialiste Cecil Rhodes installée sur la façade d’un bâtiment de Oriel College, où il avait été étudiant, parce que son point de vue sur les races et le rôle de l’empire britannique est aujourd’hui jugé odieux. 
Cette forme d’iconoclasme, qui repose sur l’idée que détruire une image permet de résoudre les polémiques qui lui sont associées, a toujours revêtu une dimension quasi magique. 
Lorsque les protestants anglais ont défié la puissance de l’Église catholique romaine au XVIe siècle, des foules déchainées ont détruit les statues de saints et d’autres objets de culte à coups de pioche et de masse. 
Au XVIIIe siècle, les révolutionnaires ont fait subir le même sort aux églises en France. 
Et l’une des manifestations la plus radicale de ces saccages s’est produite il y a un peu plus de 50 ans en Chine, lorsque les Gardes rouges ont détruit les temples bouddhistes et brûlé les livres de la doctrine confucéenne – en fait tout ce qui était ancien et traditionnel – au nom de la Révolution culturelle. 
Il est facile de déplorer ce genre de destruction. Des bâtiments séculaires sont réduits à néant et de grandes œuvres d’art sont perdues. 
L’on est tenté de croire que seules les personnes qui croient au pouvoir magique des images pourraient vouloir les anéantir. 
La seule façon raisonnable de traiter les monuments du passé serait de les considérer simplement comme un legs de l’histoire. 
Ce n’est pourtant pas si simple. 
Qui pourrait défendre l’idée que les rues et les places des villes allemandes continuent à être nommées en l’honneur d’Adolf Hitler après 1945 ? 
Déboulonner les statues du Führer, ou des dirigeants soviétiques en Europe centrale et de l’Est après 1989 n’était sûrement pas une erreur puérile. 
On pourrait également affirmer que les représentations de ces dirigeants et de leurs affidés n’ont pas la même qualité artistique que les églises médiévales anglaises ou les sculptures de la dynastie Tang en Chine. 
Les statues du général Lee n’ont pas vraiment plus de raisons d’être conservées pour leur valeur artistique. 
La question est de savoir où fixer les limites. 
Les personnalités historiques doivent-elles jugées en fonction de la quantité de sang qu’elles ont sur les mains ? 
Ou faudrait-il définir un laps de temps adéquat ? 
L’on pourrait par exemple dire que les monuments honorant les criminels ayant vécu dans un passé assez récent, des monuments qui seraient encore source de souffrances pour les survivants, devraient être enlevés. 
Mais cette approche ne suffit pas en elle-même. 
L’argument en faveur du maintien d’une statue de Hitler dans un lieu public, si tant est qu’il en existe encore, ne se renforce pas au fil du temps. 
De nombreux citoyens du Sud des États-Unis estiment que les monuments confédérés doivent être préservés en tant que rappels du passé, comme éléments d’un « héritage » commun. 
Le problème est que l’histoire n’est pas neutre. 
Elle peut continuer à avoir des effets délétères. 
La manière dont nous représentons les histoires du passé et entretenons la mémoire au travers d’objets culturels est une composante essentielle de la façon dont nous nous percevons collectivement. 
Cette démarche nécessite un certain niveau de consensus, qui n’existe pas toujours, en particulier dans le cas de guerres civiles. 
Le cas de l’Allemagne d’après-guerre est sans équivoque. 
L’Allemagne de l’Ouest comme l’Allemagne de l’Est ont décidé de façonner leur avenir commun en opposition directe au passé nazi. 
Seule une frange rancunière s’accroche encore avec nostalgie à des souvenirs du Troisième Reich. 
Les autorités allemandes continuent toutefois à interdire toute exposition de symboles nazis, de crainte qu’ils puissent encourager certains à répéter les heures les plus sombres de l’histoire du pays. 
Cette crainte est compréhensible et ne paraît pas sans fondement. 
Cette tentation pourrait même se renforcer à mesure que l’époque du nazisme s’efface des mémoires. 
L’histoire récente de la Grande-Bretagne est moins traumatisante. 
Les opinions de Cecil Rhodes ou de l’amiral Nelson, bien qu’assez conventionnelles à leur époque, ne sont certainement plus admissibles aujourd’hui. 
Il est très peu probable que de nombreux Britanniques soient incités à défendre l’esclavage ou le rétablissement d’un empire colonial en Afrique en contemplant la statue de Nelson à Trafalgar ou celle de Rhodes à Oxford. 
La conjoncture dans les États du Sud des États-Unis reste par contre problématique. 
Les perdants de la guerre de Sécession n’ont jamais vraiment accepté leur défaite. 
Pour de nombreux habitants des États du Sud, même si ce n’est de loin pas une majorité, la cause confédérée et ses monuments font toujours partie de leur identité collective. 
Si aucune personne saine d’esprit ne songerait à défendre le rétablissement de l’esclavage, la nostalgie pour le mode vie traditionnel sudiste reste entaché de racisme. 
C’est pour cette raison que les statues du général Lee situées devant les palais de justice et autres bâtiments publics sont préjudiciables et que de nombreux citoyens, notamment les progressistes de ces États, souhaitent les voir enlevées. 
Il n’existe pas de solution parfaite à ce problème, précisément parce qu’il ne s’agit pas seulement d’images taillées dans la pierre. 
Le ressentiment dans les États du Sud est d’ordre politique. 
Les blessures de la guerre civile américaine ne sont pas cicatrisées. 
Une grande partie des habitants des zones rurales de ces États est plus pauvre et moins éduquée que ceux d’autres régions des États-Unis. 
Ils se sentent ignorés et méprisés par les élites urbaines des côtes Est et Ouest, raison pour laquelle tant d’entre eux ont voté pour Trump. 
Déboulonner quelques statues ne résoudra pas ce problème et risque même d’exacerber les tensions. 

Les Pouvoirs de l’avenir 
Considérant l’année turbulente qui approche de son terme, on serait tenté de porter notre attention sur ce que les dirigeants américains ont pris l’habitude d’appeler le Grand Moyen-Orient. 
Un tel examen nous emmčnerait évidemment vers l’Irak, Israël et la Palestine, ainsi que le terrorisme. 
Une paix durable au Moyen-Orient pourrait mener ŕ une plus grande prospérité et une plus grande coopération dans le monde. 
Si l’on prend un peu de recul, les problčmes du Moyen-Orient ne représentent qu’un seul des aspects de changements plus profonds chez les puissants de ce monde. 
En effet, des changements tectoniques sont apparus en 2004. 
Nous avons vu émerger les « pouvoirs de l’avenir », pour emprunter le titre du best-seller récent d’Helmut Schmidt, ancien Chancelier allemand. 
Le Chancelier Schmidt n’a aucun doute sur deux développements. Les États-Unis restent un élément essentiel et la Chine continuera de monter en puissance. 
Il n’est pas aussi affirmatif quant ŕ l’avenir de l’Europe, de la Russie et du Moyen-Orient. 
Il est certain que 2004 a vu la confirmation du pouvoir fort de l’Amérique, et de ses électeurs faisant le choix d’une politique de valeurs plutôt que d’une politique d’intéręts. 
Les Américains ne veulent peut-ętre pas voir leurs soldats et leur matériel militaire déployés dans des douzaines de régions dans le monde, pour ne pas dire des centaines, mais ils acceptent un président qui offre des certitudes simples, parfois martiales. 
On peut également se demander si le président peut ouvrir la voie dans une autre direction, vers l’isolationnisme républicain traditionnel. 
Aprčs tout, ce sont les Démocrates qui historiquement entraînent l’Amérique dans la guerre. 
En tout cas, garantir la sécurité par la force militaire fera toujours partie de la problématique américaine. 
Cependant, tandis que le pouvoir fort de l’Amérique continue de dominer la scčne mondiale, son pouvoir doux est en recul cette année. 
Les États-Unis ont perdu de leur attrait et les Américains sont impopulaires dans de nombreuses régions du monde. 
Le déclin des visiteurs d’outre-mer, et notamment du nombre d’étudiants étrangers aux États-Unis, est le résultat immédiat du renforcement de la législation des visas, mais c’est un facteur important de l’affaiblissement de l’hégémonie mondiale des États-Unis. 
Le pouvoir doux commence avec le pouvoir économique. 
Le double déficit américain, financier et commercial, peut se révéler ętre un problčme soluble, mais de nouveaux moyens devront ętre essayés pour le résoudre. 
Lors de conférences récentes, les représentants du gouvernement américain sont restés de marbre face aux demandes européennes plaidant pour la réduction des déficits et la chute du dollar s’en est suivie. 
« Cela ne concerne pas l’Europe » ont répondu les Américains. 
« C’est un problčme qui ne concerne que la Chine et les États-Unis. » 
D’un seul coup, la Chine émerge rapidement comme une force économique en pleine croissance. 
Non seulement elle possčde des réserves de dollar considérables, mais elle est également devenue la capitale mondiale de la fabrication. 
Les emplois américains et européens migrent toujours plus vers la Chine. 
Les premičres indications de réaction se sont fait entendre lors de la campagne pour l’élection présidentielle américaine avec les protestations fréquentes contre l’externalisation et le taux de change lié de la Chine. 
Mais la tendance ne sera pas arrętée. 
Ce n’est qu’une question de temps, ŕ court terme, avant que la Chine ne fasse sentir sa puissance militaire et politique. 
Cela laisse planer l’incertitude de l’avenir de la Russie et des pays qui sont encore dans son orbite, tels que l’Ukraine. 
Cette année, nous avons assisté au déclin de la démocratie et de la primauté du droit dans ce que M. Poutine appelle « l’ancien espace soviétique ». 
Ce problčme est un défi pour l’Europe en particulier. 
Ŕ premičre vue, 2004 fut une bonne année pour l’Union européenne avec l’achčvement réussi de l’élargissement ŕ 25 pays membres en mai. 
L’élargissement ne fut pas seulement un triomphe pour la démocratie et la primauté du droit dans les anciens pays communistes ŕ l’Ouest de la Russie, ce fut également une indication du magnétisme de l’Union européenne et donc de son pouvoir d’attraction. 
Une expansion ŕ l’Est de l’Union européenne permet ŕ une Nouvelle Europe de promouvoir le dynamisme économique d’autres membres récents comme l’Espagne et l’Irlande. L’élargissement a produit une Union suffisamment confiante pour qu’elle s’engage pus explicitement, męme avec des éléments de pouvoir fort, dans les Balkans, en Afghanistan et ailleurs. 
Il a également apporté le courage d’ouvrir les n��gociations pour l’accession de la Turquie. 
Pourtant, on ne peut s’empęcher de tomber d’accord avec le Chancelier Schmidt quand il considčre que le futur de l’Europe est couvert d’un voile d’incertitude. 
Il n’existe aucune reconnaissance claire du fait que le pouvoir doux de l’Europe n’a aucune signification en dehors d’une alliance avec le pouvoir fort des États-Unis. Et aucun progrčs ne fut fait en 2004 pour recréer un partenariat transatlantique qui reconnaisse les changements importants survenus dans les affaires internationales. 
Des tentatives misérables pour agir seule n’ont pas renforcé l’Europe et l’anti-américanisme fait plus de tort ŕ l’Europe qu’aux États-Unis. 
Ainsi, ŕ la fin de l’année 2004, la tâche internationale la plus importante reste irrésolue : la création d’un noyau fort pour le monde libre. 
Une alliance de ceux qui épousent et pratiquent l’idéal de la démocratie libérale pourrait fournir un pôle de certitude dans un monde trčs incertain. 
Espérons que 2005 nous rapprochera de cet objectif. 

Les services de santé au temps de l'Ebola 
NEW YORK – En Afrique subsaharienne, un enfant atteint de fièvre doit recevoir des soins médicaux immédiats pour empêcher qu'il ne meure de paludisme ou de pneumonie. Mais alors que la panique de la propagation du virus Ebola gagne le Libéria ainsi que la Sierra Leone, la Guinée et le Nigeria, la population concernée associe de plus en plus les professionnels et les établissements de santé, avec l'exposition à la maladie. 
Veiller à ce qu'ils continuent à se faire soigner quand ils en ont besoin demande des améliorations dans les cliniques et les investissements de première ligne destinés aux agents de santé communautaire (ASC) recrutés localement, afin de soigner les plus vulnérables dans leurs foyers. 
Evidemment, les lacunes du système de santé du Libéria sont bien antérieures à l'épid��mie d'Ebola, avec environ 28% des quatre millions de citoyens du pays sans accès aux équipements adéquats. 
L'Accord de Paix Global d'Accra a peut-être mis fin à des années de guerre civile, mais il a laissé le pays avec seulement 51 docteurs et a réduit les infrastructures à néant. 
Dotée d'une poignée de professionnels de santé qualifiés, la restauration du système de santé demande davantage que la construction de nouveaux hôpitaux et de cliniques à travers les forêts tropicales denses du Libéria. 
Heureusement, le gouvernement local, ainsi que d'autres en Afrique sub-saharienne, reconnaissent la nécessité d'investir dans la formation d'ASC dans les districts ruraux afin de soigner la diarrhée, la pneumonie et le paludisme, qui sont les trois principales causes de décès chez les enfants de moins de cinq ans. 
Par définition, les ASC entretiennent des relations étroites avec leurs communautés, y compris avec les guérisseurs traditionnels, ce qui leur permet d'aider le système de santé officiel à adapter son approche. 
Dans le même temps, les technologies mobiles facilitent le contrôle de la qualité et de la surveillance, tout en offrant un soutien d'experts cliniques aux ASC. 
En mars, le Ministère de la Santé du Libéria, en collaboration avec les organismes des Nations Unies, l'Agence des États-Unis pour le Développement International (USAID), les ONG locales et internationales et des entreprises privées, ont créé un plan global à grande échelle pour le programme communautaire de santé du pays. Mais la fièvre Ebola a frappé peu de temps après, ce qui a déplacé l'attention vers les cliniques, les mises en quarantaine et les rapports cliniques. 
L'Organisation Mondiale de la Santé (OMS) a joué un rôle central dans la coordination de la réponse internationale aux côtés des gouvernements nationaux, des groupes d'aide comme Médecins Sans Frontières et les Centres pour le Contrôle et la Prévention des Maladies des États-Unis (CDC). 
Alors que l'épidémie gagne encore du terrain, la communauté de santé publique tente de mettre en place une réponse efficace, en utilisant une aide financière de 100 millions de dollars dans le déploiement de professionnels de santé, d'épidémiologistes et d'autres experts. 
Pour mettre cela en contexte, le plan du Libéria publié en mars estime qu'un réseau national d'ASC coûterait environ 20 millions de dollars par an. 
Il va sans dire que les investissements en ASC ne doivent pas se faire au détriment des mesures de santé publique essentielles pour ralentir la propagation du virus Ebola, ni de l'aide aux cliniques de première ligne. Mais sans un investissement continu en ASC, dont les coûts sont modestes par rapport à ceux des systèmes de santé traditionnels, il sera difficile pour la communauté internationale et les gouvernements nationaux d'arrêter la propagation et de prévenir le retour du virus Ebola et d'autres épidémies dévastatrices. 
Il existe deux approches de base pour construire un système de santé. 
La première place les hôpitaux au centre et des cliniques à leur périphérie. La seconde se fonde sur des réseaux sociaux et mobilise des ASC. 
Si la première est trop rigide, les maladies et leur contexte social évoluent au-delà de ses moyens. 
Si la seconde est trop souple, la capacité d'effectuer des travaux techniquement complexes est compromise. 
Trouver le juste équilibre est particulièrement difficile dans les zones où l'accès est limité et où la confiance fait défaut. 
Agir au beau milieu d'une épidémie est encore plus compliqué, en raison de la dimension sociale des épidémies. 
En d'autres termes, la réponse d'un groupe social, quand un enfant ou un membre de la famille tombe malade, est façonnée par les expériences de leurs amis et voisins, de la disponibilité des services de santé, et de la perception de ces services par la communauté. Cette réponse détermine à son tour comment et dans quelle mesure la maladie se propage. 
Comme l'a expliqué un expert du CDC, les ASC sont la clé pour arrêter le virus Ebola, parce que n'importe quelle personne présentant les symptômes de la maladie devient un « patient suspect » dont tous les contacts doivent être surveillés trois semaines durant. 
« Chaque jour, sauf le dimanche, les ASC communiquent leurs conclusions à un superviseur. » 
L'organisation Last Mile Health a construit un réseau de 300 ASC qui prennent en charge 30 000 patients et offrent un accès aux soins de base, même dans des endroits difficiles d'accès comme Konobo, au Libéria. 
La structure hybride de l'organisation est capable de relever des défis fréquents, tout en conservant la souplesse nécessaire pour répondre à des évolutions extraordinaires. 
À l'approche de la saison des pluies, qui menace de faciliter l'émergence de multiples épidémies qui vont submerger les capacités du système de santé, la nécessité de mobiliser, de former et d'équiper les citoyens à se défendre est d'autant plus urgente. 
Cela exige une combinaison d'aide au développement ciblée, d'investissements nationaux, l'appui d'experts, et la participation sur le terrain de pays d'Afrique subsaharienne ayant réussi à mettre en place un plan global de réseaux d'ASC. 
Cela reste vrai pour tous les pays comptant des cas déclarés d'Ebola. 
En effet, renforcés par les organisations qui soutiennent la campagne One Million CHWs (Un Million d'ASC) ces pays s'emploient déjà à intensifier les réseaux d'ASC. Mais ils ont besoin de davantage de soutien, et les agences internationales et les banques de développement restent trop focalisées sur la circonscription de l'épidémie d'Ebola, plutôt que sur l'offre d'aide nécessaire. 
Les organisations internationales doivent reconnaître qu'elles n'ont pas à choisir, entre venir en aide aux investissements en soins de santé traditionnels, et les efforts d'intervention d'urgence. 
L'investissement à long terme dans les systèmes de santé crédibles est le seul moyen de se prémunir contre les futures épidémies. 
Sinon, les populations d'Afrique sub-saharienne auront toujours du mal à surmonter les inévitables crises sanitaires. 

Le nouveau monde des services de santé 
NEW YORK – Les systèmes de santé traditionnels sont en difficulté. 
Au sein de l'OCDE, les hôpitaux et les cliniques aux coûts élevés représentent la majorité des services de santé et 97% des dépenses de soins de santé des États-Unis. 
Ces systèmes s'efforcent de concilier les contraintes budgétaires et la demande de qualité supérieure du public, avec des attentes exagérées. 
Mais un autre système existe, largement pratiqué dans les pays plus pauvres qui n'ont pas les moyens de se doter d'hôpitaux de type occidental, centrés sur des services de santé suivant un modèle communautaire. 
Nous avons besoin de ces deux approches et nous devons réussir à les faire fonctionner conjointement. 
En effet, l'écart grandissant entre les promesses et la réalité des services de santé a créé un espace vacant, dans les pays développés et en développement, pour de nouveaux acteurs davantage préoccupés par les comportements sociaux que par la biologie. 
Dans son article fondateur de 1996 publié par la Harvard Business Review, W. Brian Arthur a formulé des distinctions importantes entre un système de services de santé défini par la planification, la hiérarchie et le contrôle, et un autre type de système caractérisé par l'observation, le positionnement et les organisations aplaties. 
Selon lui, le premier type de système se préoccupe des matériaux, de leur transformation et de leur optimisation. 
Il est principalement axé sur l'accès aux soins médicaux et fait face en général à des rendements décroissants. 
En revanche, le second type de système est un monde réseauté de psychologie, de cognition et d'adaptation. 
Il peut accroître le rendement grâce à sa structure agile et à sa capacité de réponse à des besoins divers et localement déterminés. 
Il n'est tributaire des intérêts d'aucune industrie spécifique, et il complète plutôt qu'il n'entre en concurrence avec les systèmes de santé à coûts élevés. 
Il donne la priorité au bien-être, à un comportement sain et au mode de décision des choix de santé. 
Cette dernière approche est particulièrement pertinente pour des maladies comme les cardiopathies, l'hypertension et le diabète, qui reflètent plus étroitement le comportement individuel, le contexte physique et les facteurs socio-économiques. 
Voyons le cas du diabète. 
Quelques grandes compagnies pharmaceutiques se disputent un groupe fini de diabétiques en proposant de nouvelles formules, des améliorations marginales dans le contrôle de la glycémie, des prix compétitifs et des partenariats stratégiques avec les assureurs et les fournisseurs de soins de santé. 
Ces titulaires sont principalement chargés de défendre leur position sur le marché. 
Leurs activités ne s'étendent pas à l'aide destinée aux centaines de millions de personnes obèses présentant un risque de diabète, ni à ceux qui répondent mal aux traitements existants. 
Mais la clé pour bien vivre avec le diabète est un bon régime nutritif, un mode de vie actif, une aide sociale et un encadrement adapté au mode de vie de chaque individu. 
Cette formule de base constitue également le fondement des efforts de prévention du diabète, ainsi que de la plupart des maladies chroniques. 
Et il profite aussi aux personnes en bonne santé. 
En effet, les soins médicaux traditionnels représentent seulement une petite part (peut-être 20%) de notre qualité de vie et de notre espérance de vie, alors que le reste est déterminé par un comportement sain, des facteurs socio-économiques et par l'environnement physique. 
La prise en charge de l'épidémie mondiale de maladies chroniques exige de faire un sort à ces 80%, ce qui ne peut être laissé aux seules organisations traditionnelles des services de santé. 
Au lieu de cela, plusieurs initiatives couronnées de succès, construites sur une infrastructure sociale existante, solutionnent des problèmes de santé connus et découvrent même de nouveaux problèmes. Cette nouvelle approche parmi les entreprises technologiques comme Omada Health, offre un encadrement de santé en ligne à domicile personnalisé pour les personnes présentant un risque de diabète. 
Des entreprises sociales, comme la Grameen Bank, élaborent des systèmes de services de santé basiques à faible coût grâce à ses réseaux de micro-financement. Et One Million Community Health Worker Campaign enseigne à des citoyens ordinaires une méthode pour fournir des soins dans leurs propres communautés, grâce aux leçons tirées de modèles similaires en Éthiopie, au Rwanda et ailleurs en Afrique sub-saharienne. 
Les initiatives de services de santé de ce type peuvent être accélérées de manière pratique. 
Pour commencer, les dépenses nationales de santé dans l'ensemble de l'OCDE doivent arrêter de se concentrer presque exclusivement sur les soins médicaux et inclure les nouveaux venus qui peuvent fournir des améliorations aux services de santé. 
En outre, ces nouveaux venus doivent avoir accès aux données coûteuses et à l'infrastructure financière des systèmes traditionnels de services de santé. 
Les médecins et infirmières doivent être encouragés à travailler avec les nouveaux praticiens de santé et faire participer les intervenants externes comme les écoles, les entreprises alimentaires, les sociétés financières et les services sociaux. 
Enfin, un soutien accru est nécessaire à destination des groupes communautaires et des dispensateurs de soin, dans les familles, qui favorisent l'amélioration des services de santé. 
Les autorités de santé occidentales prennent note. 
Le Service National de Santé de Grande-Bretagne au pays de Galles, par exemple, expérimente des pratiques communautaires semblables à celles utilisées au Brésil. 
La ville de New York, inspirée par les réseaux de santé en Afrique, étend ses réseaux de santé communautaires pour connecter les services disjoints de la ville. 
Certes, la promesse des soins de santé traditionnels sera toujours convaincante aussi longtemps que le progrès technologique continuera d'améliorer l'infrastructure et les prestations des services de santé. 
Malgré cela, il y a beaucoup à apprendre d'une nouvelle génération de spécialistes de santé qui comprennent comment les individus prennent des décisions, comment une action collective crée un environnement plus sain et comment la bonne santé est une composante d'une vie meilleure. 
En fin de compte, le nouveau monde des soins de santé a un potentiel illimité, parce que sa frontière passe par le lieu où nous vivons, travaillons et jouons, ce qui fait de chacun d'entre nous un expert et un innovateur en matière de soins de santé. 
En fin de compte, la bataille contre les maladies chroniques se gagnera ou se perdra à domicile. 


Le macro-potentiel de la microfinance 
LONDON – L’essence de la microfinance est de fournir des services financiers à des personnes qui ne sont pas desservies – ou sont sous-servies – par le système bancaire formel. 
Grâce à des services financiers appropriés, accessibles et à prix juste, les gens peuvent construire leurs économies, couvrir les coûts de situations d'urgence imprévues et investir dans la santé, le logement et l'éducation de leur famille. 
La Société financière internationale estime que la microfinance a atteint quelques 130 millions de personnes dans le monde entier au cours des 15 dernières années. 
Au cours de cette période, la microfinance a été saluée pour son potentiel à faire progresser l'inclusion financière et permettre aux gens de sortir de la pauvreté. 
Mais elle a aussi essuyé de vives critiques, certains prêteurs étant accusés de mercantilisme. 
Malgré les écueils largement médiatisés de l'industrie, son potentiel d'amélioration de la vie des pauvres ne peut être ignoré. 
La question est maintenant de savoir comment faire en sorte que la microfinance devienne l'industrie dont le monde a besoin. 
A cet effet, trois mesures importantes doivent être prises. 
La première est une meilleure réglementation. 
Les institutions de microfinance (IMF) revêtent des formes multiples – des banques traditionnelles, des banques spécialement autorisées, des sociétés non financières, des sociétés de financement et de crédit-bail, des organisations non gouvernementales, des coopératives, des fiducies – et suivent une variété de modèles d'affaires. 
Tous ces intermédiaires doivent être reconnus et réglementés en fonction des besoins de l'économie dans laquelle ils opèrent. 
Une réglementation inadéquate est dommageable d’abord et avant tout pour ceux qui ont le plus besoin des services de la microfinance. 
Cela n'a jamais été aussi apparent que dans la crise du secteur de la microfinance en 2010 dans l'Etat indien de l'Andhra Pradesh – qui concentre de nombreuses IMF – lorsqu’une décennie de croissance explosive, alimentée par des pratiques de prêt agressives et irresponsables, s’est brusquement arrêtée. 
Le surendettement, ainsi que des pratiques de recouvrement coercitives, ont conduit à une série de suicides très médiatisés, incitant les autorités locales à mettre en œuvre de nouvelles restrictions sur les IMF et à décourager les emprunteurs de rembourser leurs dettes. 
La chute des taux de remboursement a mis fin au micro-crédit. 
Afin d'éviter de tels résultats, les gouvernements doivent concevoir des réglementations qui favorisent un modèle d’inclusion financière durable, qui permette aux IMF d'offrir un soutien de long terme aux emprunteurs. 
En même temps, la réglementation doit dissuader les IMF de se comporter imprudemment avec un segment de clientèle vulnérable. 
Enfin, la réglementation devrait être fondée non pas sur l'expérience passée, comme c’est le cas maintenant, mais sur les possibilités futures ; en d'autres termes, le cadre réglementaire doit être suffisamment souple pour s'adapter à de nouvelles innovations. 
La deuxième mesure, à prendre par le secteur de la microfinance lui-même, est de créer des mécanismes efficaces pour évaluer l'impact de l'industrie. 
À l'heure actuelle, certains gouvernements et universitaires sont mal à l'aise avec le fait que les IMF, qui sont censées fournir un bien public en faisant progresser l'inclusion financière, cherchent à faire des bénéfices. 
Pourtant, le fait que certaines IMF aient confondu recherche de profit et abus des emprunteurs en vue de réaliser des profits excessifs ne signifie pas que la microfinance durable ne doive obtenir des rendements supérieurs aux coûts. 
La fourniture de services financiers aux pauvres exige un engagement. 
Sans profits, les IMF sont incapables d'investir dans le talent et le développement de produits nécessaires pour servir les gens sur le long terme. 
De nombreux gouvernements ont maintenant mis en œuvre des plafonds de taux d'intérêt et des casquettes de marge pour réduire les profits excessifs pour les IMF, tout en ignorant les marges d'alternatives non organisés du marché, comme les prêteurs sur gages. 
Afin de fournir une perspective plus équilibrée sur le secteur de la microfinance par rapport à d'autres types de fournisseurs de services financiers, les IMF doivent faire davantage pour mesurer et expliquer leur valeur sociale et économique. 
La bonne nouvelle est que les acteurs de l'industrie, les investisseurs et les gouvernements ont déjà mis en place des paramètres d’évaluation de facteurs allant de la tarification au comportement. 
Bien que que cela ait abouti à un ensemble assez disparate d'indicateurs, qui doivent être normalisés, ces efforts sont un signe encourageant de l'engagement du secteur de la microfinance à assumer son rôle dans l'écosystème des services financiers. 
La troisième mesure concerne la technologie. 
La connectivité mobile est en train de transformer le système financier mondial, permettant aux populations rurales isolées d'accéder aux services financiers pour la première fois. 
Des systèmes de paiement mobiles comme M-Pesa changent la façon dont les gens transfèrent, reçoivent et économisent de l'argent dans de nombreux pays en développement, dont le Kenya, le Pakistan et les Philippines. 
Pour le secteur de la microfinance, ces systèmes représentent une occasion importante, car ils permettent aux emprunteurs de demander, de recevoir et de rembourser les prêts sur leurs téléphones mobiles, en utilisant un réseau d'agents locaux pour déposer et retirer de l'argent. 
Mais, sans régulation robuste, les IMF ne peuvent pas tirer complètement parti de ces développements. 
En outre, la révolution des paiements mobiles a jusqu'ici été menée en grande partie par les fournisseurs de télécommunications. 
S’il veut offrir de réels avantages aux exclus du système financier, l’industrie des services financiers devra jouer un rôle beaucoup plus actif. 
Bien sûr, la microfinance ne suffira pas à elle seule à éliminer la pauvreté, ni même l'exclusion financière, indépendamment de la façon dont elle fonctionne. 
Pour avoir un impact véritablement transformateur, l’action des IMF doit être complétée par des efforts menés par le gouvernement pour améliorer l'accès à l'éducation, la formation et l'emploi. 
Bien que la microfinance ait déjà aidé d'innombrables personnes dans le monde, la Banque mondiale estime que quelques 2,5 milliards d'adultes n'ont toujours pas accès aux services financiers. 
Il est de la responsabilité de tous les acteurs – y compris les gouvernements, les régulateurs, les banques et la société civile – de veiller à ce que la microfinance continue de faire partie de la solution. 

Absurdité du principe de précaution 
PRINCETON – Au nom du prétendu “principe de précaution,” bien des gens sont prêts à soutenir des mesures draconiennes contre le changement climatique. Ce principe stipule que, dans l’éventualité de catastrophes susceptibles de s’avérer des plus destructrices, tout doit être mis en œuvre pour arrêter ces catastrophes. 
On ne tolère plus le recours aux analyses comparant entre eux les coûts d’une stratégie de réaction et les bénéfices d’une stratégie d’anticipation. 
Quel que soit le prix à payer, il n’y a qu’un mot d’ordre: agir. 
C’est un principe qui conduit les gens à invoquer des mesures aux coûts énormes, pour lutter contre des catastrophes encore plus énormes, mais dont la probabilité est extrêmement incertaine. 
Quelle qu’en soit la probabilité, une catastrophe demande des mesures. 
Du fait d’un ralliement général au principe de précaution, les scénarios catastrophe ont confisqué le débat sur le réchauffement. 
Il est facile d’imaginer des catastrophes si terribles que toute mesure drastique en devient raisonnable, et ceux qui prônent les mesures drastiques n’ont aucune peine à effrayer le public, en évoquant ces catastrophes imaginaires. 
Personne n’en sait assez sur les causes du changement climatique, pour faire la preuve de l’invraisemblance des dites catastrophes. 
En quoi le principe de précaution est-il absurde? 
Il se présente avec toute l’apparence d’une évidence: aux grands maux, les grands remèdes. 
Mais le problème, c’est que l’on ne peut pas appliquer ce principe sans se fourvoyer. 
Le monde dans lequel nous vivons est un petit jardin, un territoire bien exploré, autour duquel se dresse une forêt de catastrophes, lugubre et obscure. 
Tapies en embuscade, ces catastrophes sont légion: astéroïdes et comètes; pandémies et fléaux planétaires; conflits nucléaires et non-nucléaires; sécheresse, famine et inondations; éruptions volcaniques, tremblements de terre et tsunamis; surpopulation de l’espèce humaine et extinction d’espèces non-humaines; hausse des températures et des niveaux des mers; baisse des températures et retour de l’âge de glace; épuisement de l’air pur et de l’eau potable; disparition des forêts, des fermes et des poissons. 
Toutes ces catastrophes – et bien d’autres, qui restent à imaginer – sont possibles, et beaucoup d’entre elles sont insoutenables. 
Le principe de précaution commande d’agir, quoiqu’il en coûte, pour les éviter toutes. 
Mais c’est impossible. 
Un avenir sans risque est une illusion. 
Que l’on agisse ou pas n’écarte pas le risque de catastrophes épouvantables. 
Nos moyens sont limités, et l’argent dont on dispose pour financer des mesures correctives l’est également. 
On ne peut pas faire l’impasse sur une évaluation des coûts et des bénéfices. 
Ni sur des choix difficiles. Certaines catastrophes sont plus probables que d’autres, et certaines solutions, plus chères que d’autres. 
Le principe de précaution ferme les yeux sur ces réalités. 
Les opérations drastiques prévues pour empêcher une catastrophe peuvent avoir pour effet de l’aggraver. 
Il est facile d’inventer des cataclysmes liés au changement climatique, mais l’effet des mesures prises à leur encontre peut être difficile à prévoir. 
Par exemple, l’une des premières et des pires conséquences du changement climatique pourrait être une soudaine montée du niveau des mers. 
On estime généralement qu’il convient de renoncer aux énergies fossiles et de réduire la profusion de dioxyde de carbone dans l’atmosphère. 
Mais ces mesures sont extraordinairement coûteuses, et l’effet qu’elles risquent de produire peut être l’inverse de l’effet escompté. 
Nous savons que, depuis 12000 ans, le niveau des mers s’est élevé d’environ 100 mètres. Cette élévation était manifestement liée à la fonte de la calotte glaciaire continentale, qui a eu lieu à la fin du dernier âge de glace – autrement dit, il faut mettre ici les activités humaines hors de cause. 
Au cours des deux derniers siècles, période pour laquelle le phénomène des marées est très précisément renseigné, le niveau des mers a continué à s’élever lentement. 
Nous ne savons pas quelle part les activités humaines ont eue, dans les causes de cette élévation, mais une part de l’élévation récente, liée à la fonte des glaciers, n’a rien à voir avec les activités humaines, puisque que les glaciers fondent depuis des centaines d’années et que les activités humaines n’ont commencé à peser qu’au siècle dernier. 
L’air qui encercle le Groenland et l’Antarctique est devenu, récemment, plus chaud et plus humide. Dans les régions de basse altitude à la lisière des couches de glace, l’air chaud et humide a tendance à augmenter la fonte des glaces, tout en précipitant les chutes de neige dans les régions froides de haute altitude de l’intérieur. 
La fonte provoque la montée du niveau des mers, tandis que la neige provoque sa décrue. 
Nous ne savons pas, de ces deux effets, lequel prédomine. 
Si l’Océan arctique se mettait, l’été, à devenir libre de glace, la fonte des glaces et la chute des neiges augmenteraient sans doute considérablement. 
Le cas échéant, il se peut qu’en vertu du principe de précaution, on déclenche une mesure coupant court à l’utilisation des énergies fossiles. 
Mais avant d’appliquer ce remède, mieux vaudra s’assurer de l’impact que cette réponse peut avoir. 
Il serait regrettable qu’un abandon du charbon appauvrisse la Chine et l’Inde, et n’occasionne, comme seul résultat, qu’une diminution des chutes de neige au Groenland et dans l’Antarctique, entraînant à son tour une élévation plus rapide du niveau des mers. 
Ce n’est un service à rendre à personne que de substituer le principe de précaution à l’appréciation scientifique. 

La politique de concurrence d’éviction 
La récente décision du tribunal de première instance de la Cour européenne de confirmer l’amende et les sanctions imposées par la Commission européenne à Microsoft en 2004 semble justifier l’approche interventionniste de la Commission en matière de politique de concurrence. De plus, l’enquête menée sur Intel depuis cinq ans risque d’entraîner de lourdes pénalités. 
L’Union européenne ne devrait pas se réjouir de cette victoire apparente sur les grandes entreprises américaines, mais plutôt se demander si ses politiques donnent vraiment une image accueillante de l’Europe pour les entreprises innovantes. 
Au sujet de la position dominante de Microsoft, Emma Bonino, Ministre italien du commerce et de l’Europe, a fait observer que le nom même de Microsoft évoque « ce que les Etats‑Unis sont capables de faire ». 
Pour Bonino, si aucune société de taille comparable n’est née en Europe, c’est parce que « nous n’avons pas été en mesure d’établir un climat propice à son épanouissement ». 
La police de concurrence de la Commission européenne ne fera pas progresser la situation dans ce sens. 
En effet, les entreprises de pointe comme Microsoft et Intel sont des cibles particulièrement mal choisies de la lutte antitrust, car les contrôleurs ne sont pas en mesure de s’adapter à la vitesse de l’« ère d’Internet ». 
Prenons par exemple les systèmes de commande sur ordinateur, les logiciels de comptabilité, les bases de données, les moteurs de recherche sur Internet, les puces électroniques, les services de connexion à large bande, le câble et la téléphonie mobile. 
Il s’agit dans tous les cas d’industries qui évoluent rapidement, génèrent des richesses et où la concurrence est farouche. 
Les industries et les sociétés, tout comme les individus, ont leurs propres cycles de vie – et ce rythme d’évolution dans le secteur high-tech est sans précédent. 
Vous vous souvenez d’IBM ? 
Il y a seulement quelques années, les autorités antitrust américaines étaient convaincues qu’IBM bloquerait l’industrie informatique durant les générations à venir. 
Depuis lors, des sociétés comme Microsoft et Intel se sont chargées des révolutions de software et hardware qu’IBM et d’autres avaient manquées, et laissé IBM sur le bord de la route. 
Au moment même où les autorités chargées de contrôler la concurrence des deux rives de l’Atlantique se soucient véritablement du monopole Windows, l’ordinateur de bureau de Microsoft est aujourd’hui menacé par les équipements portables et l’informatique en ligne diffusée par Google. 
Intel est quant à lui menacé par une myriade de fabricants de puces et de matériel informatique. 
Les organismes de contrôle ne contribuent en aucun cas au processus d’évolution ultrarapide. 
Plutôt que d’empêcher la monopolisation et l’atteinte à la liberté du commerce, en théorie, la réglementation antitrust au sein de la « nouvelle économie » est un avatar de l’ancienne « politique industrielle », qui permet aux bureaucrates de manipuler les résultats économiques et de favoriser certaines sociétés plutôt que se conformer aux choix des consommateurs. 
En l’occurrence, les seuls à tirer un avantage de l’interventionnisme gouvernemental sont les concurrents de Microsoft – et non la concurrence elle même. 
Les organes de contrôle tiennent malgré tout à intervenir dans ce secteur. Les autorités antitrust affirment que les acteurs du marché les plus prospères ont recours à des pratiques non concurrentielles et exercent une « influence excessive sur le marché ». 
Le droit européen de la concurrence permet notamment aux responsables de l’élaboration des politiques d’intervenir quand bon leur semble – ce qui augmente les incertitudes et nuit à la création de ressources et au bien-être des consommateurs. 
Les sociétés performantes sont punies pour leur réussite et tenues de respecter une norme spéciale qui attend d’elles de cajoler leurs concurrents, au lieu de continuer à les devancer aux niveaux du prix et de la vente, au profit des consommateurs. 
Ce que l’on présente comme une défense contre la concurrence sert en fait des intérêts politiques spécifiques et faire peser des coûts inutiles sur l’innovation. 
Même si Microsoft a parfois eu recours à de brusques pratiques de concurrence, les autorités européennes ne se sont pas contentées de lui taper sur les doigts : elles ont employé des remèdes très intrusifs, notamment empêché la vente du lecteur multimédia d’un système d’exploitation de Microsoft et ordonné la révélation de secrets industriels relatifs à un serveur de Microsoft. 
Il n’est donc pas surprenant que les concurrents de Microsoft aient applaudi la Commission tout au long de l’enquête et de l’appel. 
La Commission se montre donc en faveur des entreprises qui n’arrivent pas à battre leurs concurrents et comptent sur les tribunaux pour avoir une seconde chance. 
Les nouvelles mesures de la Commission contre le fabricant de puces Intel sont un bon exemple. 
Ce dernier est accusé de « profiter » de sa place dominante sur le marché en pratiquant des prix artificiellement bas et en proposant des remises importantes pour retenir les parts de marché et nuire à son grand rival Advanced Micro Devices. 
« Le bradage des prix » est un vieil épouvantail de l’application de la politique antitrust. 
L’idée qu’il est sensé qu’une société vende à perte pour parvenir à ou maintenir une position de monopole a été critiquée sans ambages par les économistes qui soutiennent que les situations où ces pertes peuvent être compensées par des profit ultérieurs de monopole sont extrêmement rares. 
En effet, il ressort d’études que, tout au long de l’histoire, même au début du XXe siècle avec l’affaire Standard Oil, les « bradages des prix » étaient en fait liés à une efficacité économique supérieure à la normale. 
Ces vingt dernières années, les tribunaux américains ont montré qu’il était quasiment impossible de prouver l’existence de prix d’éviction. 
Pourtant, les autorités européennes chargées de la concurrence continuent d’accuser Intel de cette forme de comportement irrationnel. 
Le problème avec la vente à perte, c’est que les tribunaux sont généralement incapables de faire la distinction entre des prix « injustes » et une concurrence efficace – qui est une aubaine pour les consommateurs. 
Ce sont les concurrents les moins efficients, et non les consommateurs, qui tireront sûrement le plus d’avantages du fait de punir Intel pour avoir baissé ses prix. 
Des réformes sont nécessaires pour que l’Europe deviennent une économie véritablement compétitive, fondée sur le savoir, et pas simplement l’économie la plus réglementée. 
Il n’est pas judicieux d’imposer des milliards de dollars d’amendes aux générateurs de richesse les plus visibles. 
L’Europe devrait plutôt faire en sorte que les sociétés comme Microsoft et Intel se sentent chez elles à Bruxelles, à Paris, ou à Berlin, au lieu de devenir un marché politique numéro un pour prononcer des verdicts compatissants avec les perdants du marché. 



L’entente factice de la dette de la Grèce 
PRINCETON – La procédure officielle d’effacement de la dette de la Grèce est amorcée. 
Désignée « participation du secteur public » (OSI), l’entente comprend plusieurs initiatives visant la réduction du ratio de la dette sur le PIB de la Grèce à 124 % pour 2020, du niveau actuel d’environ 200 %. 
Pourtant même à l’annonce de l’entente, les articles de journaux laissaient entendre que les responsables admettaient que les mesures pour y arriver seraient insuffisantes pour atteindre la cible; il faudra donc poursuivre les négociations pour d’autres mesures à un moment politiquement plus opportun. 
L’économiste Larry Summers a évoqué l’exemple de la guerre du Vietnam pour décrire le processus décisionnel en Europe. 
« À chaque étape, les responsables ont pris le moins d’engagements possible malgré la nécessité d’éviter la faillite imminente – offrant plutôt un discours optimiste, mais ne prenant jamais les mesures qu’eux-mêmes jugeaient capables d’atteindre les objectifs. » 
La stratégie inverse doit être prise – et la Grèce offre une occasion rêvée de prendre les devants. 
Au lieu d'une aide au compte-gouttes, la marche à suivre est un plan d’envergure en deux volets. 
Premièrement, comme Lee Buchheit, le procureur qui a supervisé la restructuration privée de la Grèce a proposé que soient substantiellement rallongées les échéances sur la dette officielle de la Grèce. 
Une structure simple serait de rendre la totalité de la dette payable sur 40 ans, assortie d’un taux d’intérêt de 2 %. 
Ceci permettrait à la Grèce et à ses créanciers publics de sortir de l’incessante angoisse qui règne en ce moment. 
Le deuxième volet du programme d’allègement de la dette serait encore plus innovateur : si l’économie de la Grèce réagit positivement, l’importante prorogation des échéances peut être raccourcie ou le taux d’intérêt augmenté. 
Une formule pour y arriver pourrait lier le ratio dette/PIB – un dispositif pourvu d’avantages qui dépasse le cas de la Grèce. 
L’idée de lier l’allègement de la dette au ratio dette /PIB d’un pays n’est pas nouvelle, mais elle n’a jamais vraiment été essayée. 
Son application en Grèce pourrait être un test très visible; qui s’il réussit, créerait un précédent très encourageant. 
Pourquoi s’inquiéter ? 
Tout simplement parce que l’entente actuelle et les attentes qu’elles présentent sont justement fondées sur de fausses prémisses. 
Premièrement, la notion d’un passage sans heurts d’un ratio de dette sur le PIB ratio de 200 % à 124 % est illusoire. 
Deuxièmement, même si par miracle, la Grèce atteignait vraiment la cible de 124 % d’ici 2020, il est absurde de prétendre que le niveau de sa dette deviendra alors « soutenable ». 
Si l’on persiste sur cette pente descendante, la crédibilité des décideurs publics s’effritera davantage – même si cela ne semble pas les déranger outre mesure – imposant du même coup au reste du monde un climat permanent de crise et d’incertitude, appariée à de véritables coûts financiers et économiques. 
Ne nous méprenons pas. Les décideurs politiques ont présenté un bilan peu reluisant en matière de prévision des résultats économiques de la Grèce. 
En mai 2010, le Fonds monétaire international – vraisemblablement en accord avec ses partenaires européens – prévoyait une croissance du PIB de la Grèce supérieure à 1 % en 2012. 
Au lieu de cela, l’économie grecque s’est contractée de 6 %. 
Le taux de chômage, qui était censé atteindre son sommet à 15 %, est maintenant au-dessus de 25 %, et il n’a pas fini de monter. 
Le rapport de la dette sur le PIB devait arrêter sa trajectoire ascendante à 150 %; sans la dépréciation substantielle des titres détenus par le secteur privé, qui n’avait pas été jugée nécessaire, le ratio aurait frisé le taux de 250 %. 
En septembre 2010, quatre mois après la mise en place du sauvetage officiel de la Grèce, le FMI a publié un texte affirmant que « la mise en défaut d’économies avancées est inutile, indésirable, et improbable ». 
La conclusion était que le financement des institutions publiques européennes sortirait la Grèce de ses problèmes de liquidité à court terme. 
Les appels pour une restructuration immédiate sont cependant restés lettre morte. 
Six mois plus tard, après avoir utilisé d’importants apports de fonds publics pour payer les créanciers privés, le reliquat de la dette publique détenue par les investisseurs a été substantiellement restructuré. 
Ce furent là des erreurs commises en très peu de temps. 
En comparaison, l’horizon temporel avant 2020 semble durer une éternité. 
Même avec les meilleurs pronostics, la prévision de 124 % pourrait s’avérer une sous-évaluation flagrante. 
La précision des données sur lesquelles se base l’accord est une façade, sinon un reflet d’une réalité parallèle. 
Et si, en dépit de tout, la Grèce arrive à atteindre le jalon de 124 %, le niveau de dette ne sera pas plus viable. 
Ceci ne serait en fait qu’un retour de la Grèce à son ratio d’endettement de mai 2010. 
La meilleure comparaison serait avec les pays d’Amérique latine pendant leurs crises d’endettement des années 1980 et 1990. 
Malgré des ratios de dette sur le PIB considérablement moins élevés et une restructuration permanente de la dette, il a quand même fallu une forte réduction de la dette par l’émission d’obligations du plan Brady qui a permis à ces pays de respirer un peu. 
En prenant une longueur d’avance, la Grèce disposera d’une véritable chance de prendre les rênes de sa propre destinée. 
Ce qui servira de rappel des dangers d’apports précipités de fonds publics dans des cas où le niveau de la dette détenue par le secteur privé devient insoutenable. 
Garder le cap à tout prix sur des cibles arbitraires, prévient Summers, ne mènera qu’à « d’inutiles souffrances » avant qu’il ne disparaisse inévitablement de l’horizon, entraînant la Grèce – et bien d’autres – dans son naufrage. 


Se préparer maintenant au retour du SRAS 
Chaque hiver, des millions de personnes de par le monde souffrent de maladies ressemblant à la grippe et se rendent chez leur médecin. 
Certains patients sont en fait infectés par la grippe, d'autres ont des rhumes ou d'autres affections respiratoires qui sont nombreuses à se développer en hiver de préférence. 
Cette année, la saison de grippe présentera un tour inattendu : les médecins devront être conscients du fait qu'un petit nombre au sein de leurs patients pourrait se trouver infecté par le SRAS, une maladie respiratoire qui a de grande chance d'être de saison et dont les premiers symptômes sont impossibles à distinguer de ceux de la grippe. 
Même s'il ne s'agit que de quelques cas de SRAS parmi les millions de cas de grippe ou assimilés qui se déclareront cet automne, il sera essentiel d'identifier et d'isoler ces cas pour empêcher la répétition de l'épidémie qui a frappé la Chine un peu plus tôt cette année. 
Pourtant, il sera difficile de distinguer ces cas parmi le grand nombre de cas de grippe et autres. 
Paradoxalement, la meilleure façon pour les autorités sanitaires de se préparer à un éventuel retour du SRAS cet hiver est de faire un effort particulier pour réduire la diffusion de la grippe et d'accélérer son diagnostic. 
Il sera difficile de faire accepter cela aux politiciens. 
Malheureusement, comme prévu, le succès extraordinaire des efforts faits partout dans le monde pour contrôler la transmission du SRAS, particulièrement à Taiwan et en Chine, fait que « l'importance » de la menace d'épidémie de SRAS est remise en question. 
Mais la raison même pour laquelle nous pouvons nous offrir le luxe de poser cette question est que l'étendue de l'infection a été contenue grâce à des mesures extrêmement rigoureuses. 
L'isolement rapide et efficace des cas d'infection associé au suivi et à la surveillance des contacts établis par les personnes infectées par le SRAS ont permis aux autorités sanitaires de Hong Kong, Toronto, Singapour et du Vietnam de contenir l'épidémie. 
Le dépistage des voyageurs en provenance des régions affectées a probablement empêché des épidémies importantes ailleurs. 
Les autorités sanitaires du monde entier devraient ne pas baisser leur garde et se préparer à l'éventuelle nécessité de reproduire ces efforts si le SRAS devait refaire surface. 
De fait, l'expérience vécue à Toronto avec le SRAS, là où les cas échappaient à la détection et menèrent à un deuxième déclenchement de l'épidémie est un avertissement contre tout optimisme trop excessif sur le contrôle apparent des déclenchements plus larges et plus dispersés géographiquement à Taiwan et en Chine. 
Ces épidémies pourraient en fait être éliminées totalement dans les mois à venir. Mais il reste fort probable cependant qu'un certain niveau de transmission subsistera ou que le virus sera réintroduit dans les populations humaines par l'animal. 
Comme d'autres infections respiratoires, le SRAS est peut-être plus facile à contracter ou plus sévère ou tout cela à la fois en hiver. 
Une surveillance continue et des mesures de contrôle de l'infection seront nécessaires pour veiller à ce que la réussite de ces derniers mois ne soit pas anéantie par quelques cas qui n'auraient pas été détectés et qui déclencheraient de nouvelles épidémies localisées. 
La surveillance ne sera pas aisée. 
Le SRAS est assurément difficile à diagnostiquer et pendant la saison de grippe, il sera très facile de ne pas remarquer les cas de SRAS. 
Avec les tests actuels, il est impossible de vérifier avant plusieurs semaines si le patient qui montre tous les symptômes est infecté par le SRAS. 
L'expérience vécue à travers le monde montre que les cas de SRAS doivent être isolés dans les premiers jours suivant l'apparition des symptômes pour contrôler la propagation de l'épidémie. 
Le dilemme se pose quand les mesures de prévention (traiter tout cas ressemblant à la grippe avec les précautions appropriées aux cas de SRAS) représentent un poids logistique, opérationnel et financier énorme pour les systèmes de santé. 
Cependant, ignorer la possibilité que certains des patients exhibant ces symptômes soient atteints du SRAS risque de relancer l'épidémie. 
Nous ne possédons aucun vaccin ou test rapide pour le SRAS mais ils existent pour la grippe. 
Nous devons les utiliser. 
Les stocks de vaccins contre la grippe devraient être augmentés pour pouvoir inoculer un plus grand nombre de personnes. 
Des efforts particuliers devraient être fait pour encourager plus de monde à se faire vacciner contre la grippe, y compris parmi les populations ne faisant pas partie traditionnellement des groupes « cibles » tels que les personnes âgées et les travailleurs du monde médical. 
En prévenant la grippe, ces vaccins réduiront le nombre d'individus devant être examinés pour le SRAS. 
Des kits de diagnostic rapide de la grippe sont encore disponibles. 
Si un plus grand nombre de médecins avaient accès facilement à ces kits, ils pourraient déterminer sur place si le patient a la grippe ou pas et ainsi éliminer le besoin de le traiter comme un éventuel patient atteint du SRAS. 
Même en prenant en compte le meilleur scénario possible, que le SRAS soit éliminé pour la fin de l'année, vacciner le plus grand nombre contre la grippe tout en disposant d'outils de diagnostic sera bénéfique pour des millions de personnes à travers le monde. 
Selon l'Organisation Mondiale de la Santé, il est estimé qu'un demi-million de personnes meurent chaque année de la grippe. 
Bien plus encore sont hospitalisées dans un état sérieux. 
La vaccination à grande échelle protégera les gens de l'infection et empêchera la propagation du virus. 
Une utilisation généralisée des kits de diagnostic rapide permettra un traitement plus efficace des cas de grippe présentant le risque de développer des complications sérieuses. 
Si le SRAS est contrôlé dans le monde entier dans les mois à venir, les autorités de santé publique auront réussi avec brio. 
Si l'on réussit à isoler le SRAS, ce sera alors la première fois dans l'histoire de l'homme que l'on aura réussi à éradiquer sur le plan mondial un agent pathogène à transmission respiratoire de personne à personne sans l'utilisation de vaccin ou d'antibiotiques. 
Mais il serait fou de croire que le SRAS ne réapparaîtra plus, et il faudra un certain temps avant que les scientifiques ne développent un ensemble de diagnostics, de traitements et de vaccins. 
Entre temps, nous devons intensifier la lutte contre notre vieil ennemi, la grippe, aussi bien pour elle-même mais aussi comme préparation au retour du SRAS. 

Se préparer à l’éventualité d’une présidence Trump 
LONDRES – Les amis de l’Amérique, qui considèrent avec étonnement la perspective plus que probable d’un affrontement entre Hillary Clinton et Donald Trump lors des élections présidentielles américaines du mois de novembre, ont mieux à faire que de se tordre les mains d’angoisse. 
Il faut espérer le meilleur, mais se préparer au pire 
Le point crucial de cette campagne 2016, ce n’est pas, du moins pas uniquement, l’émergence d’un candidat présomptif du parti républicain qui, s’il est une star de la télé-réalité et un magnat de l’immobilier, n’a jamais exercé aucun mandat électif. C’est l’énorme différence qu’une victoire de Trump signifierait pour le reste du monde par rapport à une victoire de Clinton. 
À chaque élection américaine de l’histoire moderne, les amis et alliés des États-Unis ont eu leurs préférences, quelles qu’elles fussent. 
Mais jamais auparavant les candidats démocrate et républicain n’avaient été si différents, ne s’étaient opposés comme le jour à la nuit. 
Entre Reagan et Carter, entre Bill Clinton et George Bush père, ou entre George Walker Bush et Al Gore, entre Barack Obama et John McCain, le fossé n’était pas infranchissable. 
Il l’est entre Donald Trump et Hillary Clinton. 
Pour le reste du monde, Clinton représente la continuité, et Trump un changement spectaculaire. 
Jusqu’à quel point ira ce changement, c’est ce qu’on ne peut prévoir. Mais la règle usuelle, selon laquelle les candidats font vibrer la corde de leurs propres partisans au sein de leur parti lors des primaires avant de se rapprocher du centre dans la phase finale de la campagne, ne peut être invoquée pour ce qui concerne Trump. 
C’est un candidat hors normes. 
C’est pour cette raison qu’il n’est certainement pas inutile de se préparer à son éventuelle victoire. 
Dans son discours de politique étrangère, au siège de la revue National Interest, le 27 avril, à Washington, Trump a confirmé que le thème central de son administration serait bien « l’Amérique d’abord », annonçant qu’il rejetterait les accords commerciaux multilatéraux et reconsidérerait la place des États-Unis dans ces institutions, qu’il se montrerait beaucoup plus dur sur l’immigration illégale et qu’il adopterait une nouvelle approche des questions de défense et de sécurité, notamment des alliances. 
Trump, dans ce discours, a déclaré qu’il voulait faire des États-Unis une « nation plus imprévisible », mais il a également précisé qu’il ne bougerait pas de ses positions. 
Les Alliés des États-Unis devront faire des efforts supplémentaires pour financer leur défense. 
Et ils peuvent s’attendre à des mesures draconiennes de la part d’une administration Trump s’ils jouissent d’une balance commerciale depuis trop longtemps excédentaire avec l’Amérique. 
Les accords régionaux comme l’ALENA (Accord de libre-échange nord-américain), entre les États-Unis, le Mexique et le Canada sont un « désastre total » et ont lié les mains de l’Amérique. 
Il y a donc fort à penser qu’ils seront dénoncés. 
Comment dans ces conditions les alliés des États-Unis peuvent-ils se préparer à une présidence Trump ? 
Discrètement, bien sûr. 
Mais l’auteur du best-seller de 1987 The Art of the Deal (« L’Art de la transaction ») n’en disconviendra pas, une bonne préparation est essentielle si l’on veut décrocher un bon marché. 
Si, après avoir gagné la Maison-Blanche, Trump en a vent, il ne pourra, même secrètement, qu’en admirer d’autant ses homologues. 
Il y a deux sortes de choses que peuvent et doivent faire les amis et les alliés des États-Unis pour se préparer au pire. 
La première, c’est de devenir plus forts et donc mieux capable d’affronter un homme brutal. 
La seconde, c’est de renforcer leurs alliances et leurs amitiés les uns envers les autres, en prévision des ruptures qu’occasionnera « l’Amérique d’abord » avec d’anciens partenariats et avec l’ordre international libéral qui prévaut depuis les années quarante. 
Un Japon faible et une Union européenne réduite à une ribambelle indisciplinée de 28 pays seraient des proies faciles pour une présidence Trump. 
Un Japon qui aurait, au cours des douze prochains mois, véritablement opté pour la stratégie de libéralisation et de croissance souvent préconisée par le Premier ministre Shinzo Abe, serait dans une bien meilleure position. 
Tout comme les pays européens, s’ils renonçaient à leur obsession de l’austérité budgétaire et recouraient à l’investissement public pour donner un coup de fouet à la croissance et réduire le chômage. 
De telles évolutions, par ailleurs nécessaires, permettraient plus facilement d’aborder la tâche d’un renforcement des alliances – qui pourraient alors devenir essentielles. 
Si une administration Trump cherche à dénoncer l’ALENA, le Canada et le Mexique auront besoin de faire cause commune. 
Si elle choisit d’écarter les accords du Partenariat transpacifique (PTP) conclus par l’administration Obama avec douze économies de la région Asie-Pacifique, ces pays, conduits peut-être par le Japon ou l’Australie, doivent se tenir prêts à maintenir les termes du pacte, ou quelque chose d’approchant, entre eux seuls. (Clinton s’est aussi élevée contre le PTP, mais on peut considérer qu’il s’agit d’un choix purement tactique ; dans le cas de Trump, rien n’est moins certain.) 
Il en va de même avec l’Europe. 
Pour éviter de se faire marcher sur les pieds par Trump sur les questions commerciales ou de sécurité, les membres de l’UE et de l’OTAN doivent se préparer à se serrer les coudes. 
Cela peut signifier des dépenses plus importantes pour leur propre défense – une demande formulée par Trump, qui n’est pas déraisonnable. 
Cela peut aussi vouloir dire que les Européens doivent demeurer suffisamment unis pour éviter de servir de cible individuellement à une Amérique devenue plus brutale. 
Mais la solidarité européenne se lézarde, pour le moins, suite à la crise des migrants et aux conséquences économiques du choc financier de 2008. 
Le 23 juin, les électeurs britanniques pourraient encore aggraver la situation s’ils votent, lors du référendum, en faveur d’une sortie de l’Union. 
S’ils veulent renforcer la Grande-Bretagne et avec elle l’UE, ils seraient bien avisés de voter pour leur maintien. 
L’Asie ne brille pas par la solidarité. 
Elle dépend, peut-être excessivement, de l’influence américaine pour équilibrer ses rivalités. 
Ainsi le Japon entretient-il des liens étroits avec d’autres pays d’Asie du Sud-Est, mais sans que ceux-ci se traduisent par une quelconque coopération formalisée sur le plan de la sécurité. 
Le Japon et son plus proche voisin, la Corée du Nord, ont conclu de longue date des accords de défense avec les États-Unis, mais entretiennent toujours l’un vis-à-vis de l’autre une certaine hostilité. 
Si l’on considère que des guerres commerciales, des guerres de devises peuvent éclater dans les neuf ou douze prochains mois, tout comme des alliances de sécurité dont la solidité semblait depuis longtemps acquise peuvent être dénoncées, il est grand temps de faire prévaloir la solidarité régionale sur les vieilles inimitiés ou sur les forces de fragmentation. 
Les amis et les alliés de l’Amérique doivent commencer à se préparer à une Amérique moins amicale. 

Produits financiers sur ordonnance 
NEW DELHI – L’une des retombées positives de la crise financière de 2007-201? est la prise de conscience du fait que les produits financiers peuvent être aussi complexes et dangereux que les médicaments. 
Cette prise de conscience a permis le développement d’idées et d’expérimentations novatrices avec des lois, règlementations et institutions nouvelles partout dans le monde. 
En Inde, le gouvernement a annoncé la création du Conseil de la stabilité financière et du développement (FSDC) pour gérer la coordination inter-régulatrice et observer une surveillance macro-prudentielle. 
Aux Etats-Unis, la réforme Dodd-Frank pour Wall Street et la loi de protection des consommateurs, ainsi que de nouvelles initiatives pour surveiller la sécurité des produits financiers pourraient modifier l’architecture du secteur financier. 
Différents protagonistes de ces nouvelles idées ont ouvertement établi l’analogie avec les médicaments. 
Selon certains, si, en 2007, les Etats-Unis avaient eu une Commission de la sécurité des produits financiers semblable à la Food and Drugs Administration, le marché n’aurait pas été inondé de prêts immobiliers ‘aguicheurs’ qui ont enchainé des millions de foyers à des crédits prédateurs. 
Ce qui est particulièrement sophistiqué au sujet de ces nouvelles idées qui bourgeonnent aux Etats-Unis, en Europe, en Inde, en Chine et ailleurs, est la prise de conscience que, tout comme pour les médicaments et les jouets, il est impossible de dire à l’avance quel produit financier devrait ou non être autorisé, parce que nous n’avons aucune idée des produits susceptibles d’arriver sur le marché. 
D’où la nécessité d’un organe d’autorité à même d’analyser le nouveau produit et de formuler une opinion sur son intérêt. 
Mais il y un aspect inquiétant au sujet de ces nouveaux projets : la fine marge entre la liberté téméraire des institutions financières, cause de la crise financière globale récente, et la prudence extrême, qui peut entraver l’innovation et créer des inefficacités. 
Prenons le cas de ces prêts aguicheurs, qui ne coûtent rien, ou presque, au départ, mais dont les taux d’intérêt deviennent très élevés à terme. 
Ce sont assurément des produits dangereux qui ont plongé de nombreuses familles dans le piège d’un endettement insoutenable. 
Mais de tels prêts peuvent avoir une grande valeur pour les entreprises et les foyers avertis qui peuvent avoir de bonnes raisons de penser que leurs futurs revenus seront plus élevés que leurs actuels revenus. 
De telles entités seraient susceptibles de faire des investissements qui seraient autrement impossibles. 
C’est juste un exemple. 
Il est impossible de prédire le nombre de produits financiers que l’ingénuité de l’esprit humain est capable de créer, et qui peuvent être dangereux à l’usage, mais de grande valeur pour certains. 
Le risque créé par les nombreuses mesures règlementaires à l’étude aujourd’hui dans notre monde en crise est qu’elles pourraient sur-réglementer nos marchés au point d’entraver l’émergence de nouveaux produits de grande qualité. 
Il y a cependant une solution à ce dilemme. 
Dans notre démarche pour de nouvelles réglementations financières, nous devons pousser l’analogie médicale un peu plus loin – en créant l’équivalent d’une ordonnance médicale. 
Plutôt que d’interdir ou de librement autoriser tous les produits dangereux, il faut identifier les produits qui seraient spécifiquement bons pour certains clients et que nous pourrions qualifier de « produits financiers sur ordonnance », et créer une commission de professionnels qualifiés de la finance, laquelle aurait autorité pour certifier l’acquisition de tel ou tel produit par les particuliers. 
Par exemple, vous prévoyez d’acheter une maison. 
Votre banque vous propose ce qui a été catalogué comme un prêt aguicheur – un produit sur ordonnance. 
Vous accepterez ce produit sous réserve que la commission ait approuvé un tel contrat. 
En bref, de la même manière que nous n’interdisons pas les stéroïdes sous prétexte qu’ils sont dangereux mais que nous conditionnons leur vente à la présentation d’une prescription valide, nous devrions institutionnaliser la précaution dans la manière dont peuvent être utilisés les produits financiers – et par qui. 
Cette option pourrait permettre de réduire considérablement la liste des produits qui devraient être interdits. 
Nous devrions cependant éviter la convention médicale prévoyant que chaque produit peut être soit mis en vente libre soit vendu sur ordonnance sans prise en compte de la personne qui achète le produit. 
Pour préserver le système, il devrait y avoir une provision exemptant certains particuliers et certaines entreprises – ceux suffisamment avertis pour gérer leurs propres affaires, ou dont l’assise financière est suffisamment confortable pour encaisser des pertes financières – de l’obligation d’obtenir l’aval de la commission avant d’acquérir une produit financier sous ordonnance. 
La raison pour laquelle j’insiste sur le principe d’une provision me vient de ma propre expérience en Inde, ayant récemment quitté les Etats-Unis pour m’y installer. 
Il y a quelques mois, j’ai rencontré le propriétaire de notre pharmacie locale. 
Je me suis présenté à lui quelque peu honteusement sans ordonnance, lui expliquant que je prévoyais un long voyage à l’étranger et que je voulais emmener une réserve suffisante d’antibiotiques. 
Il m’a regardé, m’a jaugé de haut en bas, puis me dit : « Puisque vous partez pour un long voyage, je suggère que vous en gardiez deux boîtes. » 

Le président Bush s'adoucit 
Le premier mandat de la présidence de George W. Bush a été marqué par l'unilatéralisme et la puissance militaire. 
Les Etats-Unis étaient la seule superpuissance du monde, et les autres pays devaient donc suivre. 
Cette situation a fait considérablement chuter la puissance « douce » ou attrayante de l'Amérique. 
Le secrétaire à la Défense Donald Rumsfeld a déclaré qu'il ne savait pas ce qu'était la puissance douce. 
Ce concept est désormais de nouveau à la mode à Washington. 
Le second discours d'inauguration de Bush était consacré à la puissance de la liberté et de la démocratie. 
Ce type de rhétorique est l'apanage des présidents américains. 
Harry Truman parlait de défendre les peuples libres du monde entier et Woodrow Wilson de promouvoir la démocratie. 
Les néoconservateurs de la première Administration de Bush ont adopté cette tradition, mais ils n'ont pas tenu compte du fait que Wilson et Truman étaient également des bâtisseurs d'institution qui avaient consulté d'autres pays. 
En écartant cette moitié de l'approche de Wilson, ils ont empiété sur leur propre message, réduisant ainsi son efficacité. 
Le ton au début de la seconde Administration Bush est différent. 
Comme la secrétaire d'Etat Condoleezza Rice a déclaré récemment à Paris : « J'emploie le terme « puissance » en général car la puissance des idées, la puissance de la compassion et la puissance de l'espoir sont encore plus importants que la puissance militaire et économique. » 
Bush a non seulement choisi de visiter Bruxelles, la capitale de l'Union Européenne, lors son voyage vers l'Europe au mois de février, mais il a déclaré que « tout ce que nous voulons réaliser dans le monde requiert que l'Amérique et l'Europe restent des proches partenaires ». 
Même Rumsfeld tente d'être conciliant ! 
Cette nouvelle approche adoptée par Bush portera-t-elle ses fruits ? 
Lors d'un récent voyage en Europe, j'ai rencontré à la fois encouragement et scepticisme. 
De nombreuses personnes ont accueilli favorablement le nouveau ton, mais se sont demandées s'il ne s'agissait pas tout simplement de cynisme enrobé. 
Les mots doivent être suivis par des actions pour que les gens soient convaincus. 
Le dernier budget de Bush constitue l'un des points à surveiller à ce propos. 
Le budget réduit les dépenses discrétionnaires (autres que la défense et la sécurité de la patrie) d'environ 1 % et fait des coupes sombres dans pas moins de 150 programmes nationaux. 
Toutefois, dans ce climat de rigueur fiscale, Bush demande des contributions accrues aux organisations internationales, au Compte du Millénaire (Millennium Challenge Account) destiné à apporter une aide aux pays qui se sont engagés à réduire la pauvreté, et à l'initiative mondiale VIH/SIDA. 
Le nouveau budget de Bush inclut également une augmentation du financement de la diplomatie publique. 
La part destinée aux programmes d'échanges culturels et éducatifs du ministère des Affaires étrangères, notamment les centres de recherche à l'étranger, et aux programmes destinés aux visiteurs, est augmentée d'environ 25 %. 
Comme l'indique la demande de budget faite par Bush auprès du Congrès, « Rarement la nécessité d'un effort durable pour garantir la compréhension des puissances étrangères envers notre pays et notre société n'a été si manifeste ». 
Ce discours vient après un premier mandat au cours duquel la diplomatie publique s'apparentait à un parent négligé et un comité consultatif du Pentagone a résumé la situation en parlant de « crise ». 
Même avec ces augmentations, il reste encore un long chemin à parcourir pour améliorer la réputation de l'Amérique. Un récent rapport non partisan du Conseil de la diplomatie publique a demandé la constitution d'une nouvelle Agence pour la diplomatie publique au sein du ministère des Affaires étrangères, des émissions en langue anglaise 24 heures sur 24 diffusées par la Voix de l'Amérique, et le quadruplement du budget au cours des cinq prochaines années. 
L'Administration Bush a encore beaucoup à faire pour promouvoir des idées, mais des signes laissent dès à présent prévoir un changement d'avec la négligence du premier mandat. 
Mais il ne suffira pas à Bush de commencer son deuxième mandat avec une noble rhétorique sur les valeurs et l'investissement accru en matière de diplomatie publique. 
L'attrait ou la puissance douce d'un pays résulte en partie de sa culture et de ses valeurs (quand elles sont attrayantes pour autrui), mais également des politiques d'un pays lorsqu'elles sont considérées comme légitimes, consultatives et incluant les intérêts d'autrui. 
A moins que les politiques ne correspondent aux valeurs, la divergence donnera lieu à des accusations d'hypocrisie. 
Au mieux, Bush devra poursuivre des politiques (de manière plus consultative) qui cherchent à trouver une solution politique en Irak et à progresser dans le cadre du processus de paix israélo-palestinien. 
Ici également, les premiers signes sont encourageants. 
Le taux de participation de 60 % aux élections de janvier dernier et les scènes d'Irakiens risquant leur vie pour voter ont laissé espérer qu'un accord politique en Irak soit possible. 
Les élections ne constituent qu'un premier pas ; l'insurrection se poursuit, la guerre civile demeure une éventualité. 
Néanmoins, les élections ont pu adoucir une partie du sentiment d'illégitimité qui a assombri la politique irakienne de Bush. 
De même, en ce qui concerne le processus de paix au Moyen-Orient, le remplacement de Yaser Arafat par Mahmoud Abbas, les élections palestiniennes et les réunions entre Abbas et Ariel Sharon suggèrent des progrès. 
Sur des questions nucléaires difficiles comme en Corée du Nord et en Iran, Bush a mis en oeuvre une politique de consultation et de coordination multilatérales avec d'autres puissances. 
Bien évidemment, d'autres questions multilatérales demeurent encore non résolues, telles que le Tribunal criminel international et le changement climatique mondial. 
Il y a peu de chances que Bush revienne sur son rejet du Traité de Kyoto, mais il sera intéressant de voir jusqu'à quel point il prendra en compte les efforts du premier ministre Tony Blair pour faire du changement climatique une priorité pendant la présidence de la Grande-Bretagne du Groupe des Huit plus grandes économies. 
Il est bien trop tôt pour émettre un verdict sur les politiques du second mandat de Bush. 
Tandis qu'il attend le verdict de l'histoire, il semble réaliser que la puissance dure seule ne consolidera pas sa réputation, mais il demeure le jouet des incidents et des accidents qui pourraient entraîner ses plans même les mieux conçus sur une mauvaise voie. 
Néanmoins, le point le plus frappant à ce stade du second mandat de Bush est sa découverte tardive de l'importance de la diplomatie et de la puissance douce. 




Attirer l'attention du public sur le sort des journalistes 
AMSTERDAM – Tous les cinq jours, en moyenne, quelque part dans le monde, un journaliste est assassiné parce qu'il est journaliste. 
Neuf fois sur dix, personne n'est poursuivi, ce qui crée une atmosphère d'impunité qui va encore plus loin que les menaces de mort ou la violence. 
L'emprisonnement de journalistes est à son plus haut niveau et les membres de la presse font régulièrement l'objet de harcèlement et d'intimidation durant leur travail. 
Le journalisme est actuellement l'une des professions les plus dangereuses partout dans le monde. 
Une façon de remédier à cette situation consiste à en parler. 
Trois exemples récents soulignent les risques que prennent les journalistes pour rapporter les informations et montrent qu'attirer l'attention du public sur leur sort est la seule manière de faire changer les choses. 
Voyez par exemple le cas de Maria Ressa, PDG de Rappler.com, un réseau d'informations en ligne basé aux Philippines. 
Depuis la fondation de Rappler en 2012, le site Internet de Ressa est devenu une source inestimable d'informations sur les exécutions extrajudiciaires liées à la « guerre contre la drogue » du Président Rodrigo Duterte. 
Pour la raison qu'elle dirige une entreprise de presse, Ressa a reçu plus de 80 menaces de mort au cours du mois dernier seulement. 
Plusieurs de ces avertissements viennent de blogueurs anonymes, dont les adresses IP permettent de remonter jusqu'aux collaborateurs du président. 
Vient ensuite le cas de William Ntege, un journaliste qui a rendu compte des récentes manifestations contre la décision du Président ougandais Yoweri Museveni de se présenter aux prochaines élections présidentielles, en dépit des interdictions constitutionnelles. 
Ntege a été sévèrement battu par la police suite à son enquête et détenu en prison plus de dix jours. 
Enfin, il y a l'érosion des libertés de la presse en Birmanie. 
Une nouvelle clause relative au droit des médias du pays permet aux citoyens d'intenter un procès s'ils ont une plainte au sujet d'un article ou d'un fait d'actualité, même si le reportage ne les mentionne pas directement. 
Cette disposition juridique - qui contraste fortement avec les normes internationales - a donné lieu à 61 poursuites contre des journalistes depuis février 2016, date à laquelle la Ligue nationale pour la démocratie de Aung San Suu Kyi est arrivée au pouvoir. 
Des violations de la liberté de la presse comme celles-ci sont devenues des tactiques courantes de régimes autocratiques, en Turquie, en Russie et ailleurs. 
Mais les despotes et les hommes forts ne sont pas les seuls à avoir déclaré la guerre à la presse. 
En Colombie et au Mexique, des centaines de journalistes ont été placés sous surveillance armée pour les protéger des organisations criminelles. 
Pourtant, cela n'a pas empêché les journalistes d'Amérique latine de quitter la profession en masse. 
Une stratégie favorite des gangs de la drogue du Mexique qui cherchent à rester en dehors de l'actualité, consiste à menacer les enfants des journalistes d'enquête. 
Il n'est pas étonnant que les rangs des médias s'éclaircissent. 
Une partie de la raison pour laquelle la plupart des consommateurs d'informations ne connaissent pas ces histoires, c'est que des organisations comme la mienne ont longtemps travaillé pour s'assurer que les journalistes ne deviennent jamais le sujet d'un article. 
Les groupes de liberté de la presse ont généralement fonctionné selon l'hypothèse que la meilleure façon de protéger le journalisme d'enquête axé sur les faits consistait à protéger le narrateur de la violence. 
Et comme la plupart des journalistes, nous avons choisi de faire notre travail sans faire de bruit, plutôt que d'accabler les lecteurs et les téléspectateurs en leur montrant à quel point notre profession est devenue dangereuse. 
Mais il est temps de changer d'approche et de prendre la peine de révéler les dangers. 
Par exemple, Ntege n'a été libéré qu'après des efforts considérables de la part d'une équipe d'avocats engagés par Reporters Respond, le fonds d'urgence pour la sécurité des journalistes de Free Press Unlimited. 
Depuis la création du fonds en 2011, il a aidé des dizaines de journalistes dans le monde, en particulier un groupe de journalistes qui fuient dernièrement la violence populaire au Burundi. 
Et un grand nombre d'organisations viennent en aide à des journalistes en détresse au Moyen-Orient, en Europe de l'Est et ailleurs. 
Ces histoires derrière l'actualité doivent être racontées. 
Bien sûr, raconter ces histoires n'est que le début. 
Les défenseurs de la liberté de la presse doivent également fournir aux journalistes un cadre plus fort et mieux coordonné pour leur protection et pour leur sécurité. 
À cette fin, mon organisation collabore avec d'autres organismes mondiaux pour renforcer le Plan d'action des Nations Unies sur la sécurité des journalistes et la question de l'impunité. 
Nous avons également commencé à organiser des réunions régulières avec d'autres groupes de défense de la liberté des médias afin d'élaborer une marche à suivre. 
Et nous avons commencé à travailler pour nous assurer que la protection des médias soit soutenue par la législation et par les forces de l'ordre. 
Les journalistes vont avoir besoin de procureurs et juges courageux pour que les agresseurs responsables rendent des comptes si l'impunité doit cesser. 
Mais le plus important changement doit venir de l'intérieur de l'industrie des médias elle-même. 
Parce que la sécurité des journalistes affecte directement les employés des organismes de presse, les pigistes et les publics, ces organismes doivent écrire des reportages sur le sujet. 
Avec l'augmentation des attaques contre la presse, l'ancienne approche - le silence digne - n'a plus de sens. 
Si les journalistes utilisent leurs plates-formes pour informer le monde des risques qu'ils prennent eux-mêmes ainsi que leurs collègues, le monde doit les écouter. 
La violence à l'encontre des journalistes a toujours été un problème exclu des gros titres. 
Le 2 novembre, alors que le monde reconnaît la Journée internationale pour mettre fin à l'impunité pour les crimes contre les journalistes, engageons-nous à faire les gros titres avec ces histoires. 

Mettre la politique monétaire à la portée des citoyens 
LONDRES – Le Royaume-Uni a été l'un des derniers pays à adopter l'indépendance de sa banque centrale, car son Premier ministre Margaret Thatcher s'opposait fermement à autoriser des banquiers non élus à contrôler les taux d'intérêt. 
Elle a notamment affirmé qu'elle ne relâcherait jamais ce contrôle et la Banque d'Angleterre n'en a pas été libérée avant 1997, lorsque le premier gouvernement travailliste de Tony Blair a été élu. 
La vieille dame de Threadneedle Street, comme on surnomme la Banque d'Angleterre, a dû attendre sa 303ème année avant de pouvoir prendre ses propres décisions - et avant de commettre ses propres erreurs. 
Alors que la Réserve fédérale américaine et la Bundesbank allemande étaient indépendantes depuis longtemps déjà, la plupart des autres pays européens leur ont emboîté le pas uniquement dans la perspective de l'établissement d'une union monétaire. 
La Banque de France, quant à elle, est restée depuis Napoléon « entre les mains du gouvernement, mais de façon moins évidente. » 
Durant les 20 dernières années, l'indépendance de la Banque centrale a marqué une sorte de « fin de l'histoire » de la politique monétaire, après les multiples tentatives infructueuses d'autres régimes. 
Dans les années qui ont précédé la crise financière mondiale de 2008, les banques centrales indépendantes ont réussi à contrôler l'inflation. En outre, les pays ayant d'importants déficits budgétaires ont été particulièrement enthousiastes à l'idée d'une banque centrale indépendante, car ils bénéficiaient de taux d'intérêt à long terme. 
Les banques centrales qui régulaient également le secteur bancaire ont dû répondre à quelques questions gênantes quant à leur insouciance face à l'expansion rapide du crédit, mais elles ont été largement couvertes d'éloges pour avoir répondu de manière prompte et décisive quand la crise a éclaté. 
Mais la période du consensus en matière de politique monétaire touche peut-être à sa fin. 
Aux États-Unis, le candidat républicain à la présidence Donald Trump a contesté l'indépendance de gouverneurs de la Fed et a précisé qu'il remplacerait rapidement le leadership de la Fed s'il était élu. 
En Europe, les politiques d'assouplissement quantitatif de la Banque centrale européenne ont été largement critiquées et le président de la BCE Mario Draghi a récemment dû défendre son approche face à un Parlement allemand très critique. 
Les hommes politiques britanniques ont commencé à protester, même si le fait de critiquer la Banque d'Angleterre était tenu depuis longtemps pour l'équivalent d'un blasphème proféré dans une église. 
Le Premier ministre britannique Theresa May, dans un discours récent devant la Conférence du Parti conservateur, a fait remarquer que « la politique monétaire avait eu des effets secondaires néfastes. 
Ceux qui détenaient des actifs se sont enrichis. Ceux qui n'en avaient pas en ont souffert (...) un changement était inévitable. 
C'est ce que nous allons mettre en œuvre ». 
William Hague, ancien dirigeant conservateur influent, s'est montré encore plus direct en publiant récemment une menace à peine voilée : si les banques centrales « ne changent pas bientôt de cap, elles trouveront leur indépendance en butte à des attaques de plus en plus fréquentes ». 
Dans ce cas, a-t-il ajouté, « l'ère de leur indépendance, qui a fait l'objet de tant d'éloges, risque de prendre fin de manière retentissante. » 
Même si May a nié toute division entre son gouvernement et le gouverneur de la Banque d'Angleterre Mark Carney, il est clair que la politique monétaire est devenue un sujet de débat politique pour la première fois depuis 20 ans. 
Carney a répondu à ces démonstrations hérétiques par des paroles émollientes et compréhensives ; Draghi a entamé un dialogue avec les arguments de ses critiques. 
Mais le membre allemand du directoire de la Bundesbank Andreas Dombret a tenté d'adopter un point de vue différent. 
Lors d'une conférence de l'Association des banquiers britanniques à Londres ce mois-ci, il a déclaré : « Il est peut-être utile de rappeler que l'indépendance de la Banque centrale n'est pas discutable. 
Les politiciens seront bien avisés de ne pas exercer leur influence à mauvais escient. » 
Nous voyons bien ce que Dombret veut dire. 
Des déclarations imprudentes en matière de politique monétaire peuvent déstabiliser les marchés et les politiciens doivent faire attention aux vœux qu'ils formulent. 
Mais il y a peu de chances qu'ils s'accordent à dire que l'indépendance de la Banque centrale « ne soit pas discutable ». 
Ils vont certainement exiger davantage d'humilité de la part des technocrates, car ce que les politiciens donnent d'une main, ils peuvent le reprendre de l'autre. 
Qu'ils débattent des implications sociales de politique monétaire ne signifie pas nécessairement qu'ils remettent en question la légitimité de ceux qui donnent le ton. 
Il s'agit certes d'une question épineuse. 
Il existe un argument puissant selon lequel les banques centrales, isolées des pressions politiques à court terme, ont géré consciencieusement la stabilité des prix et ont rendu service à l'économie mondiale. 
Il n'est pas évident que le retour à des taux d'intérêt administrés par les politiques soit tout aussi profitable au-delà d'une vision à court terme. 
Nous devons pourtant accepter que l'assouplissement quantitatif à grande échelle des banques centrales les mène en territoire inconnu, où la frontière entre politique monétaire et budgétaire devient floue. 
Au Royaume-Uni, par exemple, le ministère des Finances décide du niveau d'intervention économique, tandis que la Banque d'Angleterre détermine le calendrier et la méthode de mise en œuvre. 
Ainsi, l'indépendance de la Banque centrale n'est pas absolue. 
Les directeurs de banque centrales doivent démontrer qu'ils comprennent les pressions politiques et les circonstances inhabituelles que peuvent créer des taux d'intérêt nuls ou négatifs. Les épargnants se plaignent amèrement d'être pénalisés pour leur prudence : refuser de débattre de ceci et des autres implications des politiques monétaires actuelles, n'est pas une réponse acceptable. 
L'indépendance exige des degrés de responsabilité et de transparence plus élevés, où les mesures politiques sont expliquées au public. 
À son crédit, la Banque d'Angleterre a montré la voie à suivre, dans une série de forums qui s'est tenue dans tout le Royaume-Uni. 
Mettre la politique monétaire à la portée des citoyens est fastidieux mais essentiel, si le consensus politique nécessaire au maintien de l'indépendance doit être maintenu. 

Pour empêcher une apocalypse de l'IA 
NEW YORK – Les dernières avancées de l'intelligence artificielle sont tout à fait saisissantes. 
L'IA transforme presque chaque secteur de la société : les transports, la médecine ou encore la défense. 
Ainsi il faut donc réfléchir à ce qu'il adviendra lorsque l'IA sera encore plus avancée qu'elle ne l'est déjà. 
L'opinion apocalyptique consiste à dire que les machines gérées par l'IA vont surpasser l'humanité en intelligence, prendre le contrôle du monde et finir par tous nous tuer. 
Ce scénario est très vivace en science-fiction, bien qu'il soit assez facile à écarter, étant donné que les humains maintiennent un contrôle total sur l'IA. 
Mais de nombreux experts en matière d'AI prennent la perspective apocalyptique au sérieux, à juste titre. 
Le reste de la société devrait en faire de même. 
Pour comprendre ce qui est en jeu, il faut se rappeler de la distinction entre « l'IA au sens strict » et « l'intelligence artificielle générale » (IAG). 
L'IA au sens strict peut fonctionner seulement dans un ou dans quelques domaines à la fois : ainsi bien qu'elle puisse surpasser les humains dans certaines tâches choisies, elle reste sous contrôle humain. 
L'IAG, en revanche, peut raisonner sur une large gamme de domaines et pourrait ainsi répliquer de nombreuses qualifications intellectuelles humaines, tout en maintenant tous les avantages des ordinateurs, notamment un parfait rappel de mémoire. 
Couplée à un matériel informatique sophistiqué, l'IAG pourrait dépasser la cognition humaine. 
En fait, il est difficile de concevoir une limite supérieure au niveau d'avancement que l'IAG pourrait atteindre. 
En l'état actuel des choses, la plus grande partie de l'IA s'entend au sens strict. 
En effet, même les systèmes actuels les plus avancés ne disposent que de quantités limitées de généralité. 
Par exemple, alors que le système AlphaZero de Google DeepMind était capable de maîtriser le jeu de go, les échecs et le shogi - ce qui en faisait alors le système le plus général par rapport à la plupart des autres systèmes d'IA, capables d'être appliqués seulement à une seule activité spécifique - il a toujours démontré des possibilités uniquement dans les confins limités de certains jeux de stratégie fortement structurés. 
De nombreuses personnes bien informées écartent la perspective d'une IAG avancée. 
Certaines comme Selmer Bringsjord de l'Institut polytechnique de Rensselaer et Drew McDermott de l'Université de Yale, arguent du fait qu'il est impossible pour l'IA de dépasser à l'humanité en intelligence. 
D'autres comme Margaret A. Boden de l'Université du Sussex et Oren Etzioni de l'Institut d'Allen pour l'intelligence artificielle, arguent du fait que l'IA de niveau humain peut être possible dans le futur, mais qu'il est bien trop tôt pour commencer à s'en inquiéter maintenant. 
Ces sceptiques ne sont pas des figures marginales, comme les excentriques qui tentent de jeter le doute sur la science du changement climatique. 
Il s'agit ici d'éminents spécialistes de l'informatique théorique et des domaines apparentés - et leurs avis doivent être pris au sérieux. 
Pourtant d'autres éminents spécialistes - notamment David J. Chalmers de l'Université de New York, Allan Dafoe de l'Université de Yale et Stuart Russell de l'Université de Californie de Berkeley, Nick Bostrom de l'Université d'Oxford et Roman Yampolskiy de de l'Université de Louisville - s'inquiètent que l'IAG puisse constituer une menace sérieuse voire même existentielle envers l'humanité. 
Avec autant d'experts situés des deux côtés de l'alternative, nous devrions garder un esprit ouvert. 
En outre, l'IAG mobilise une importante activité de recherche et développement. 
J'ai récemment terminé une enquête des projets de R&D en IAG, qui en reconnaît 45 dans 30 pays sur six continents. 
De nombreuses initiatives actives sont basées dans des sociétés majeures comme Baidu, Facebook, Google, Microsoft et Tencent, ainsi que dans des universités très bien classées comme Carnegie Mellon, Harvard et Stanford, ainsi qu'à l'Académie chinoise des sciences. 
Il serait imprudent simplement de supposer qu'aucun de ces projets ne va réussir. 
Une autre manière de penser à la menace potentielle de l'IAG consiste à la comparer à d'autres risques catastrophiques. 
Dans les années 1990, le Congrès américain a jugé bon de charger la NASA de pister les gros astéroïdes susceptibles de percuter la Terre, bien la probabilité que cela se produise soit d'environ une chance sur 5 000 par siècle. 
Avec l'IAG, la probabilité d'une catastrophe au cours du siècle prochain pourrait être d'une sur cent, ou même d'une sur dix, à en juger par le rythme de la R&D et par la prégnance du souci des experts. 
La question est alors de savoir ce que nous pouvons y faire. 
Tout d'abord, nous devons nous assurer que la R&D soit conduite de manière responsable, sûre et éthique. 
Ceci va nécessiter un dialogue plus approfondi entre ceux qui travaillent dans le domaine de l'IA et des décisionnaires, les sociologues et les citoyens impliqués. 
Les personnes qui travaillent dans ce domaine connaissent la technologie et seront ceux qui vont la concevoir selon des normes agréées. Mais ils ne doivent pas décider seuls de ce que seront ces normes. 
De nombreuses personnes impliquées dans le développement d'applications d'IA n'ont pas l'habitude de penser aux implications sociales de leur travail. 
Pour que cela change, ils doivent bénéficier de perspectives extérieures. 
Les décisionnaires devront également tenter de maîtriser les dimensions internationales de l'IAG. 
Actuellement, la plus grande partie du R&D de l'IAG a lieu aux États-Unis, en Europe et en Chine, mais une grande partie du code est libre de droits, ce qui veut dire que le travail peut potentiellement être effectué depuis n'importe où. 
Ainsi l'établissement de normes et de règles éthiques fondamentales est finalement une tâche qui incombe à la communauté internationale tout entière, bien que les plateformes de R&D risquent de prendre l'avantage dans ce domaine. 
Dans une perspective d'avenir, quelques efforts pour faire face aux risques posés par l'IAG pourront venir se greffer sur des initiatives de politique déjà mises en place pour l'IA au sens strict, comme le nouveau comité bipartite Al Caucus lancé par John Delaney, un membre du Congrès démocrate du Maryland. 
Il existe de nombreuses opportunités de synergie entre ceux qui travaillent sur les risques à court terme de l'AI et ceux qui pensent à long terme. 
Mais indépendamment du fait de savoir si l'IA au sens strict et l'IAG sont considérées ensemble ou séparément, ce qui importe le plus de notre point de vue, c'est que nous prenions des mesures constructives dès à présent, pour réduire au minimum le risque d'une catastrophe par la suite. 
Ce n'est pas une tâche que nous pouvons espérer accomplir à la dernière minute. 


Il faut éviter les incidents militaires entre l'OTAN et la Russie 
BRUXELLES – Après avoir fait preuve de scepticisme au sujet de l'OTAN durant sa campagne, Donald Trump dessine maintenant une politique étrangère potentiellement lourde de conséquences pour la sécurité de l'Europe - un continent en position difficile de ce point de vue. 
Les USA pourraient se désengager de l'OTAN au moment où les relations entre l'Alliance et de la Russie sont au plus bas. 
Les deux cotés intensifiant leur activité militaire, l'Europe doit faire preuve de créativité dans la gestion de possibles confrontations. 
C'est d'autant plus important si l'on considère le risque accru d'accidents ou d'erreurs de calcul susceptibles d'accroître les tensions du fait de l'activité militaire de la Russie à proximité des frontières de l'OTAN depuis trois ans. 
On peut imaginer un incident entraînant des pertes de vies humaines dans la Baltique ou dans la Mer Noire, par exemple le passage à basse altitude d'avion de combat au-dessus d'un bateau de guerre ou l'interception agressive d'un avion de reconnaissance. 
Un incident de ce genre a eu lieu en novembre 2015, quand la Turquie a abattu un avion de guerre russe à proximité de sa frontière avec la Syrie. 
Un récent rapport du European Leadership Network (ELN) souligne que les accords bilatéraux sur la gestion des incidents entre certains pays membres de l'OTAN et la Russie ne prennent pas en compte tout un éventail de situations. Ils sont de portée limitée, car non harmonisés entre eux, et ils prennent mal en compte les activités civiles et les technologies modernes (tels que les avions sans pilote ou les drones). 
Pire encore, leur cadre actuel exclut les pays de première ligne de l'OTAN ( la Bulgarie, l'Estonie, la Lettonie, la Lituanie, la Pologne et la Roumanie), ainsi que les pays non-membres comme la Finlande et la Suède. 
C'est une grave omission, notamment parce que ce cadre ne précise pas dans quelle mesure ces pays doivent respecter l'accord entre Russes et Américains sur les incidents maritimes lorsque leurs forces militaires opèrent à proximité les unes des autres. Elle accroît le risque de confusion ou d'erreur d'interprétation dans un espace géopolitique mal régulé. 
Dans un contexte international volatil et difficile, il est indispensable d'établir un cadre qui régisse les rencontres entre forces militaires opposées, ainsi qu'avec les navires et avions civils qui pourraient se trouvent à proximité, de manière à favoriser au maximum la transparence et éviter les incidents. 
Le rapport de l'ELN indique quelques mesures immédiates qui pourraient réduire notablement le risque d'une escalade involontaire, au moins à court terme. 
Tous les pays membres et les partenaires de l'OTAN, ainsi que la Russie, devraient examiner les propositions de l'ELN afin de développer une stratégie globale multidirectionnelle destinée à gérer le risque de confrontation et à éviter une escalade militaire. 
La gestion d'incidents possibles entre avions ou navires militaires de pays différents exige des protocoles de communication et une réglementation qui s'appliquent aux forces armées de tous les pays concernés. 
Dans certaines situations les mécanismes bilatéraux ne sont pas applicables. Les alliés sous commandement opérationnel de l'OTAN et les pays partenaires sous commandement d'un pays allié de l'OTAN devraient alors adopter de nouveaux protocoles de réduction des risques et veiller à leur respect. 
Il faudrait également moderniser les accords bilatéraux existants pour qu'ils traduisent le nouveau contexte militaire, avec obligation absolue de toutes les parties de s'y conformer. 
Les membres de l'OTAN et les partenaires de l'Alliance devraient adopter les principes et les protocoles établis dans ce nouveau cadre, et les appliquer au mieux lorsque des éléments de leurs forces armées se trouvent à proximité d'avions ou de navires russes. 
A titre d'exemple, toutes les parties devraient disposer de la réglementation détaillée concernant les vitesses et les distances relatives aux manœuvres militaires, ainsi que d'informations précises sur le positionnement des drapeaux et les signaux lumineux. 
Et dans l'environnement actuel déréglementé, les deux cotés bénéficieraient d'un accord sur les fréquences radio. 
Elément primordial, un nouveau cadre de sécurité améliorerait les canaux de communication entre civils et militaires, ce qui garantirait la sécurité de couloirs aériens congestionnés et celle des eaux internationales très fréquentées. 
Il est possible d'y parvenir sous les auspices de l'Organisation de l'aviation civile internationale, grâce aux systèmes de détection radar et de contrôle du trafic aérien en temps réel, de lignes de communication dédiées et de procédures acceptées par tous pour réagir à une activité aérienne suspecte. 
Point crucial, ces interactions doivent concerner non seulement l'OTAN et la Russie, mais aussi de part et d'autre les contrôleurs militaires et civils du contrôle aérien. 
Pour protéger la vie de civils et éviter une confrontation militaire accidentelle, il faudrait que ces contrôleurs aient accès à toutes les données nécessaires – et ce malgré la réticence compréhensible de certains pays. 
Le dernier composant du nouveau cadre pourrait être développé sous les auspices de l'Organisation pour la sécurité et la coopération en Europe (OSCE), car elle dispose d'un réseau de communication entre les différentes capitales nationales qui permettrait de coordonner les opérations en temps réel. 
Avec un rôle renforcé, l'OSCE pourrait inciter les pays membres à réévaluer et à relancer le Document de Vienne sur l'établissement de la confiance et de la sécurité – pierre angulaire de la sécurité européenne. 
Espérons que le dernier conseil OTAN-Russie qui a eu lieu le 18 décembre [ce texte a été écrit avant cette date] aura été l'occasion pour les dirigeants des deux cotés d'examiner les protocoles existants et les nouveaux, destinés à réduire les risques, améliorer la transparence et éviter un grave incident militaire – avant qu'il ne soit trop tard ! 




Une diplomatie préventive plutôt que des frappes préventives 
Finalement, le Conseil de sécurité de l'ONU a voté à l'unanimité une résolution destinée à mettre fin à la crise libanaise. 
La priorité doit maintenant être à un cessez-le-feu total et immédiat qui mette fin à la souffrance des civils sans armes et ouvre la voie vers la paix. 
La communauté internationale doit être guidée dans son action par la conviction commune que la violence n'est jamais une solution viable. 
Les auteurs de cet article, ainsi que l'organisation qu'ils représentent, l'Internationale socialiste, ont toujours défendu le droit à l'existence d'Israël et le droit de ce pays à se défendre. 
Nous souhaitons voir les citoyens israéliens vivre en paix et en sécurité, aux cotés de leurs voisins. 
Nous avons toujours condamné les attentats qui visent des Israéliens innocents. 
Israël prétend que son action à Gaza et au Liban est destinée à assurer sa sécurité. 
Mais l'utilisation de la force de manière indiscriminée et l'occupation sans fin n'apporteront jamais à Israël une sécurité durable. 
Sa réponse à l'agression initiale du Hezbollah et sa réponse militaire à Gaza sont disproportionnées. 
Il va falloir des générations au Liban pour réparer les dégâts, qui sont non seulement matériels mais aussi psychologiques. 
Le Hezbollah, qui dit combattre pour l'indépendance et la souveraineté du Liban, porte aussi sa part de responsabilité par son agression inacceptable qui met en jeu la vie d'Israéliens et de Libanais innocents. 
Nous sommes convaincus que ces méthodes vont seulement contribuer à polariser encore davantage la situation et à accroître la méfiance et la haine entre des voisins qui doivent apprendre à vivre ensemble. 
Une solution militaire n'est pas viable. 
La guerre renforce la position de ceux qui considèrent la terreur comme la seule arme efficace, préparant ainsi le terrain à davantage de violence, d'insécurité et d'extrémisme à travers le Moyen-Orient. 
Les modérés étant marginalisés, cette situation mine à long terme la recherche de la démocratie dans la région. 
Il faut prendre des initiatives diplomatiques audacieuses et innovantes comme alternative à la logique de la force militaire. 
Cela s'est déjà fait dans le passé. 
La Guerre du Golfe a conduit à la Conférence pour la paix de Madrid en 1991 et aux Accords d'Oslo entre l'OLP et Israël qui ont suivi en 1993. 
Cette crise pourrait également servir de tremplin pour une solution politique à long terme qui impliquerait toutes les parties en cause au Moyen-Orient. 
Les stratégies sans cohérence et au jour le jour qui sont mises en œuvre aujourd'hui ne parviendront pas à briser le cycle de la violence. 
En ce qui concerne les mesures collectives pour arrêter la guerre au Liban et à Gaza, les acteurs principaux comme le "quartet" (l'ONU, les USA, l'UE et la Russie) doivent définir un cadre général pour la sécurité au Moyen-Orient. 
La communauté internationale doit exiger des négociations immédiates visant à la création d'un Etat palestinien et pousser à des négociations directes pour un accord de paix entre Israël et la Syrie. 
Pour rester crédible, la communauté internationale doit prendre une initiative régionale en vue de la sécurité collective, un Madrid II en quelque sorte. Cela suppose l'engagement préalable de toutes les parties, y compris la Syrie et l'Iran, ainsi que des groupes politiques et religieux. 
La stratégie d'isolation a conduit pour des raisons pratiques à une dangereuse alliance entre les forces extrémistes exclues du processus politique et des structures de pouvoir. 
Si les principaux groupes concernés ne sont pas parties prenantes des solutions au niveau local, la paix ne sera pas durable. 
Pour espérer mettre fin à la violence des extrémistes, nous devons ouvrir le dialogue avec les groupes religieux et activistes et traiter les causes profondes de la violence. 
Tant l'OLP que les groupes extrémistes israéliens ont refréné leur violence lorsque la communauté internationale a commencé à dialoguer avec eux. 
Ainsi, des groupes influents comme le Hamas, vainqueur légitime des élections palestiniennes, ne sera pas éliminé par la force militaire, aussi puissante soit-elle, et il ne disparaîtra pas par décret. 
Pour leur part, les groupes radicaux doivent renoncer à la violence et accepter les lois et les principes internationaux. 
Causer la perte de vies humaines ne contribue pas au bien-être présent ou futur des habitants de la région. 
Il n'y a aujourd'hui aucune garantie qu'une trêve politique avec le Hamas ou le Hezbollah les amènera à renoncer à leur vision absolutiste. 
On peut cependant envisager un processus diplomatique avec des droits et des obligations. 
Pour déboucher sur une paix durable, la solution politique doit faire une place à la modération et à la démocratie. 
Nous devons donc favoriser les alternatives politiques à la violence extrémiste. 
La proposition du président palestinien Mahmoud Habas d'unir la direction palestinienne pourrait amener plus de modération de la part du Hamas et créer les conditions d'une négociation débouchant sur une solution du type "deux Etats". 
En cas de succès, la communauté internationale doit coopérer rapidement et pleinement avec l'Autorité palestinienne. 
Nous lançons un appel en faveur d'une diplomatie préventive plutôt que de frappes préventives. 
Il s'agit d'une diplomatie d'inclusion plutôt que d'exclusion, fondée sur le pragmatisme politique et sur la conviction que ce carnage peut et doit être arrêté. 
Pour sauver des vies innocentes, les dirigeants de la planète doivent agir vite et vigoureusement. 
L'Internationale socialiste s'engage à travailler sans répit avec ses partenaires de la région pour qu'advienne la paix au Moyen-Orient. 


Argentine : Tir à vue sur les retraites ? 
L'Argentine n'ayant plus accès au crédit depuis fin 2001, le gouvernement a pris des mesures désespérées pour essayer en vain d'éviter le désastre. 
Les fonds de pension privatisés crées en 1994 suite à la réforme de la sécurité sociale, les AFPJ, en ont été l'une des victimes. 
Ils sont constitués de comptes de retraites individuels en obligations et en actions, plus de 60% de ces titres étant d'origine gouvernementale au milieu de 2001. 
Or, le gouvernement a imposé une révision du calendrier de remboursement de ces titres et du jour au lendemain il les a convertis en pesos. 
Cette " confiscation " est intervenue après plusieurs années au cours desquelles les titres gouvernementaux à haut risque ont eu un rendement élevé. 
Entre septembre 1994 (l'année de leur création) et janvier 2001, les AFJP ont eu un rendement moyen de 10,9% en dollars US, soit presque 600 points de base de plus que celui des bons du Trésor US à court terme. 
Il y a une leçon évidente à retenir de l'expérience argentine : si des fonds de pension investissent essentiellement dans des obligations à haut risque du secteur public - une stratégie fréquente en Amérique latine lors du passage d'un régime de retraite par répartition financé par l'Etat à un régime par capitalisation - les remboursements sont menacés dès le début. 
Les fonds de pension peuvent faire l'objet d'une réglementation arbitraire, or c'était précisément la situation que la réforme de la sécurité sociale était supposée combattre. 
Les AFPJ ont-ils été maltraités ? 
Avec du recul, il est évident qu'ils ont donné de bons résultats. 
De septembre 1994 à décembre 2002, leur taux d'intérêt réel tournait autour de 9,5% par an, ce qui est tout à fait raisonnable. 
Même si l'on prend en compte la dévaluation considérable du peso, il se chiffrait en dollar entre moins de 2,5 et 4%, en fonction du taux de change réel utilisé pour évaluer les actifs des AFPJ en peso après la dévaluation de janvier 2002. 
Ces gains n'ont rien à voir avec ceux des créditeurs privés étrangers qui depuis plus d'un an n'ont pas vu un centime des sommes qui leur sont dues et n'ont aucune idée de ce que sera le calendrier de remboursement. 
Selon les estimations du marché, le rendement de leurs titres s'élevait à moins de 11% par an durant la même période. 
Autrement dit, même après la cessation de paiement et la dévaluation, les fonds de pension argentins avaient des rendements réels tout à fait acceptables et ils faisaient bonne figure comparés aux autres créanciers, notamment les détenteurs de titres étrangers. 
Ils ont été de facto considérés comme créanciers prioritaires, mais au moyen d'un mécanisme très perturbant : des gains très importants suivis par une cessation de paiement et leur conversion en pesos. 
Cela nous amène à la deuxième leçon à tirer de l'expérience argentine, elle est beaucoup moins évidente. Il s'agit de la privatisation de la sécurité sociale au moment où la crédibilité fiscale du gouvernement est en jeu, car il est suspecté de favoriser les fonds de pension, avec pour résultat un accroissement injustifié de la pression fiscale. 
Si les fonds de pension étaient de facto traités comme des créanciers prioritaires (ce que suggère le cas argentin), les intérêts qu'ils recevraient sur les obligations gouvernementales qu'ils détiennent comporteraient une rente, car les fonds voudraient détenir ce type d'obligations même si leur rendement est inférieur à celui du marché. 
Mais cette rente est dépourvue de justification si les revenus des retraités ne sont pas en jeu. 
Les intérêts versés sur les obligations du gouvernement détenues par les fonds de pension constituent un fardeau fiscal important et injustifié qui s'ajoute au déficit budgétaire et à la dette publique. 
L'expérience prouve que l'écart entre les taux d'intérêt servis sur ces titres et les taux du marché augmente de manière spectaculaire quand une crise fiscale s'annonce. 
Aussi, jusqu'à ce que la crise éclate et que le gouvernement se trouve en défaut de paiement, le coût supplémentaire représenté par les obligations gouvernementales détenues par les fonds de pension pourrait représenter une part importante du déficit budgétaire et servir de catalyseur à la crise. 
En résumé, la privatisation de la sécurité sociale sous l'égide d'un gouvernement affaibli par un manque de crédibilité peut amener à trahir les principes fondamentaux à la base de la réforme des retraites et alourdir indûment la fiscalité. 
Il y a au moins deux manières de réduire les problèmes liés à la transition d'un régime de retraite à l'autre. 
Tout d'abord, le statut de créancier prioritaire des fonds de retraite pourrait être rendu explicite et dans la mesure où il n'y a pas de risque d'insolvabilité, on pourrait répondre aux problèmes évoqués ci-dessus par le lancement d'obligations dont le taux de rendement serait véritablement assuré . 
Enfin, et d'une manière beaucoup plus radicale, il faudrait interdire aux fonds de pension d'investir dans des obligations gouvernementales argentines dont le rating est inférieur à A. Ils devraient également être autorisés à investir dans des actifs étrangers tels que des titres d'Etat américain. 
Le gouvernement pourrait financer le déficit fiscal lié à la transition en plaçant des obligations au taux du marché auprès d'acteurs disposés à prendre des risques. 
En pratique, ces propositions vont probablement amener les fonds de pension à ne plus investir dans des titres nationaux à haut risque (dont ceux liés à la dette publique), ce qui peut freiner le développement du marché financier national. 
Mais même dans ce cas, laisser les fonds de pension parier sur des obligations à haut risque peut avoir des conséquences bien plus fâcheuses. 


Prisonniers de l'Armée rouge 
MOSCOU – On trouve encore en Russie quelques vestiges de l'Union soviétique. L'un des plus intéressants, ce sont les jours fériés qui sont toujours célébrés, presque 20 ans après l'effondrement du communisme. 
Ainsi le 23 février est la "Journée du défenseur de la Patrie", une sorte de Fête des pères, mais avec une connotation militaire. 
Ce jour-là, les filles, les épouses et les petites amies offrent des cadeaux aux hommes et les entourent d'attention (en toute honnêteté, on célèbre aussi la Journée de la femme le 8 mars et la St Valentin, populaire depuis peu). 
A l'époque de l'URSS, le 23 février était la "Journée de l'armée de Terre et de la Marine soviétique", destinée à célébrer la création de l'Armée rouge ; sa nouvelle appellation date de 2006. 
Selon un récent sondage de l'institut russe FOM, 59% de la ppopulation estime que c'est un jour qui revêt une signification particulière (pour 32% de la population c'est un jour ordinaire). 
Malheureusement le 23 février n'est pas la seule relique de l'Armée rouge, il y en a une autre : par exempl le service militaire obligatoire. 
Alors que tous les autres grands pays européens l'ont aboli, la Russie maintient un service militaire obligatoire de 12 mois pour tous les citoyens de sexe masculin entre 18 et 27 ans, aptes physiquement à l'accomplir. 
Des dispenses sont accordées pour raison médicale, mais également aux étudiants et aux salariés de certaines institutions (la police entre autres). 
Un demi-million de jeunes gens accomplissent leur service militaire chaque année. 
Ce service est inéquitable, inefficace et impopulaire. 
Selon l'institut FOM, 51% des Russes sont favorables à son abolition et 67% sont contre l'élévation de l'âge limite auquel on est tenu de le faire. 
L'armée russe estime que prés de 200 000 jeunes Russes parviennent à y échapper. 
Selon le Bureau moscovite des droits de l'homme, le dessous de table à payer pour cela s'élève à 5000 dollars (à titre de comparaison la solde mensuelle d'un lieutenant est d'environ 500 dollars). 
Une étude récente de Michael Lokshin et de Ruslan Yemtsov de la Banque mondiale (Who Bears the Cost of the Russian Military Draft) montre qu'en proportion les jeunes des campagnes, issus d'un milieu pauvre et ayant un faible niveau d'éducation sont surreprésentés. 
La probabilité d'être appelé sous les drapeaux est nettement plus faible pour les habitants des villes de plus de 100 000 habitants. 
La probabilité qu'un jeune habitant à la campagne (elles sont généralement pauvres) accomplisse le service militaire est six fois plus élevée que pour un habitant de Moscou ou de St Petersbourg. 
La probabilité qu'un jeune issu d'une famille riche soit appelé est de seulement 3%, contre 20% s'il est issu d'une famille pauvre. 
Par ailleurs, avoir un fils dans l'armée se traduit par une baisse notable du revenu d'une famille (environ 15% selon Lokshin et Yemtsov). 
C'est sans doute une sous-estimation, car elle ne prend pas en compte la diminution de revenus sur l'ensemble de la vie active en raison d'une entrée plus tardive sur le marché du travail et d'une moindre expérience professionnelle. 
Dans les autres pays cette diminution supplémentaire est estimée à 5% du revenu total perçu durant la vie active. 
Autrement dit, la conscription fonctionne comme un impôt supplémentaire sur les plus pauvres, d'un montant élevé, qui accroît des inégalités déjà importantes. 
Le travail presque gratuit des conscrits revient bien moins cher à l'armée que le recrutement de civils pour faire la cuisine, le nettoyage, etc. mais cette situation est démotivante pour eux et rien ne pousse l'armée à améliorer leur sort. 
Selon l'institut FOM, 79% des Russes estiment que les brimades et sévices à l'égard des conscrits sont largement répandus. 
Plus de 80% des personnes interrogées ayant accompli leur service militaire depuis les années 1990 ont subi des brimades dans l'armée. 
D'après les statistiques officielles, depuis 2005 il y a eu 2051 suicides d'appelés. 
Supposons que la solde des engagés soit suffisament élevée pour attirer les jeunes vers l'armée. Un simple calcul montre qu'une solde de 700 dollars mensuelle versée à 500 000 engagés reviendrait à 5,6 milliards de dollars par an (charges sociales inclues). 
C'est une valeur maximum, car si les engagés sont mieux rétribués, l'armée en recrutera probablement moins et les emploiera de manière plus efficace. Enfin l'armée attirerait des travailleurs plus âgés, donc plus expérimentés et plus qualifiés que les appelés de 18 ans, ce qui se traduirait par des économies supplémentaires. 
Même les 5,6 milliards supplémentaires que coûterait la suppression de la conscription ne représente que 0,4% du PIB et 1/6 du budget de la défense au moment où la Russie adopte un programme d'armement sans précédent, hautement ambitieux, de 700 milliards de dollars sur 10 ans. 
Si l'armée russe consacrait seulement 8% de cette somme à payer des engagés volontaires pour servir cet armement coûteux, elle pourrait disposer de soldats compétents et motivés. 
Cela ferait du 23 février une date vraiment digne d'être célébrée. 
Sergei Guriev est doyen de la New Economic School à Moscou. 


Stimuler les investissements privés pour le développement 
STRASBOURG – Un développement économique réussi se conforme à un modèle bien connu. 
Sortir un pays de la pauvreté et le mettre sur une trajectoire de croissance durable exige un énorme travail, la création d'un système solide de droits de propriété et surtout, des investissements privés. 
Cette méthode n'est pas spécifique à une région ou à un peuple en particulier. 
Comme la croissance spectaculaire de l'Asie l'a démontré, il peut être transmis d'une culture à l'autre. 
Il est donc dommage que les économistes du développement et que les institutions multilatérales du monde ne parviennent pas à l'appliquer systématiquement au monde en développement. 
Des milliards de dollars d'aide ont été versés aux pays en développement, mais cela n'a pas été suffisant et les résultats ont été décevants. 
La Banque mondiale estime qu'un milliard d'individus vivent encore avec moins de 1,25 dollar par jour, alors que plus de 800 millions de personnes ne mangent pas à leur faim. 
Les Objectifs du Millénaire pour le Développement ont tenté d'appliquer une approche globale de réduction de la pauvreté, mais les OMD ont échoué à répondre à ses causes sous-jacentes. 
Sur le papier au moins, les nouveaux Objectifs de Développement Durable des Nations Unies mis en place l'an dernier constituent une amélioration. 
Le problème est que leurs grandes ambitions ont un coût élevé. Il reste en effet un déficit de financement d'environ 2,5 milliards de dollars si leurs 17 objectifs doivent être atteints. 
Un gouffre aussi grand ne peut pas être comblé par les seuls moyens des gouvernements à court d'argent, ni par ceux des contribuables. 
Voilà pourquoi ce qui rend si importante une décision récente du Parlement européen, visant à soutenir mon rapport appelant à la mobilisation du capital privé dans la lutte contre la pauvreté dans le monde. 
Pour la première fois dans l'histoire du Parlement, ses membres ont reconnu le secteur privé comme un partenaire clé dans la création de richesses dans le monde en développement. 
Étant donné que l'Union européenne est l'un des plus grands fournisseurs d'aide au développement, la décision pourrait être très importante. 
Certes remporter un vote n'est jamais simple. C'est pourtant la partie facile. 
Le défi consistera à traduire les paroles en actes. 
Les signes avant-coureurs sont encourageants. 
Marianne Thyssen, commissaire de l'UE à l'emploi et au travail, veut que la mise en œuvre de ce rapport commence immédiatement. 
Elle a promis que la Commission européenne allait investir plus de 2 milliards d'euros (2,27 milliards de dollars) pour aider le secteur privé dans les pays en développement d'ici 2020. 
Elle prévoit que 4,8 milliards d'euros de subventions de l'UE vont permettre de recueillir au moins 66 milliards d'euros d'investissements en Afrique subsaharienne, en Asie et en Amérique latine par l'intermédiaire des institutions financières et des entreprises privées. 
Si l'ensemble du budget de développement de l'UE était maximisé de la même manière, nous pourrions mobiliser environ 300 milliards d'euros de capitaux qui, consacrés à l'acquisition de matériel, d'usines et de technologie en provenance de l'Europe, pourrait donner un énorme coup de pouce à la faible croissance actuelle des économies européennes. 
Une des premières tâches importantes dans la réalisation de l'impact souhaité consistera à créer un environnement dans lequel les initiatives privées pourront prospérer. 
Actuellement les micro, petites et moyennes entreprises représentent environ 60 % de l'emploi dans le monde en développement. 
Pourtant 70 % de ces entreprises ne reçoivent aucune aide des institutions financières, même dans les cas où les investissements pourraient leur permettre d'augmenter leur croissance et de créer des emplois. 
Nous devons commencer à changer cela en fournissant à ces pays l'aide financière et technique dont ils ont besoin pour établir des systèmes bancaires et des administrations fiscales fiables. 
Il faudra encourager le respect des normes comptables internationales. 
La transparence doit être améliorée et la corruption doit être éradiquée. 
Et dans de nombreux pays, le système d'enregistrement des biens fonciers et des droits de propriété doit être formalisé, de sorte que les individus et les entreprises puissent acquérir les capitaux propres qui leur serviront de garantie pour emprunter et investir dans leurs entreprises. 
L'effet consistera à augmenter le nombre de projets susceptibles d'obtenir un financement, dans lesquels les entreprises locales et internationales pourront investir. 
Le potentiel de partenariats entre les secteurs publics et privés existent dans des projets d'énergie et de télécommunications, dans les puits et l'irrigation, dans le secteur du bâtiment, dans les infrastructures comme les routes, les aéroports et les ports, ainsi que dans les usines de transformation des industries agroalimentaires de la viande et des fruits et légumes. 
Des garanties rigoureuses doivent évidemment être mises en place. 
Les investisseurs privés devront accepter les règles de protection des droits sociaux, environnementaux, des droits de l'homme et de l'égalité entre les sexes. 
Pour renforcer la confiance, des forums au niveau de l'UE doivent être créés, afin que le secteur privé, les ONG, les think tanks et les gouvernements puissent discuter des possibilités de développement. 
Favoriser la croissance des pays en développement va stimuler les opportunités d'investissements pour les entreprises de l'UE et ouvrir de nouveaux marchés à leurs produits. 
Le résultat sera un cycle vertueux de développement qui profitera à tous et qui fera beaucoup avancer le monde dans la réalisation des objectifs ambitieux qui ont été adoptés. 

Les nouvelles frontières de la finance du développement 
WASHINGTON, DC – À la fin de l’année, à l’échéance des Objectifs du millénaire pour le développement (les OMD), le monde aura réalisé des progrès importants en matière de réduction de la pauvreté, d’assainissement de l’eau, et d’autres objectifs importants. 
Afin d’assurer que le prochain programme de développement, étayé par les Objectifs de développement durable (les ODD), génère encore plus de progrès, les instances mondiales doivent raffiner et optimiser le cadre des OMD – particulièrement en ce qui concerne le financement. 
Les OMD ont réuni les États, les organismes multilatéraux, et les ONG pour prendre en charge la mise en œuvre de programmes et de politiques de grande portée, et épaulé par des partenariats internationaux promouvant la mobilisation de ressources. 
Afin d‘être les plus efficaces possible, les OMD ont été poursuivis et financés individuellement, plutôt que comme élément d’un programme global, de nouvelles initiatives étant mises en place lorsque les cibles n’étaient pas atteintes. Mais cette approche a créé certains déséquilibres, car les initiatives mondiales en matière de santé et d’éducation ont attiré beaucoup plus de financement que les autres dossiers. 
Ce modèle sectoriel doit être réévalué avant le lancement du prochain programme de développement pour que de tels déséquilibres s’estompent. 
Il est particulièrement important de le faire, car les ODD proposés visent à intégrer les dimensions sociales, économiques et environnementales du développement durable, les rendant plus complets et interdépendants que les OMD. 
Les instances internationales auront trois occasions uniques de construire une démarche intégrée. 
En juillet, les Nations Unies tiendront une conférence sur le financement pour le développement à Addis-Abeba en Éthiopie. 
En septembre, l’Assemblée générale des Nations Unies se réunira pour le lancement des ODD. Et en décembre, les dirigeants mondiaux participeront à 21e Conférence des parties (COP21) de la Convention-cadre des Nations unies sur les changements climatiques, où ils sont censés s’engager selon un accord international sur la réduction à long terme des émissions de gaz à effets de serre. 
Vu l’importance vitale de la finance dans les initiatives d’aide au développement, elle devrait être le premier sujet à aborder. 
Les instances mondiales doivent éviter de faire la même erreur qu’ils ont faite avec les OMD – dont l’application a été retardée de deux ans, jusqu’à ce que l’accord de financement ait été entériné dans le Consensus de Monterrey de 2002 – en mettant au point un programme de financement effectif dont les effets sont discernables à la première occasion à savoir la conférence à Addis-Abeba. 
L’urgence réside en partie dans l’échelle du financement dont les ODD ont besoin – des montants qui dépasseront de beaucoup les ressources nécessaires pour réaliser les OMD. 
Outre le financement des initiatives visant à éliminer la pauvreté et la faim, à améliorer la santé et l’éducation, le renforcement de la gouvernance et la promotion l’égalité des sexes, il faut investir dans les infrastructures, dans l’énergie et dans l’agriculture. 
Les ODD demanderont un financement de biens publics à l’échelle mondiale, notamment en protection environnementale et initiatives de lutte contre le changement climatique et d’atténuation de ses incidences. 
Les États et les bailleurs de fonds internationaux ne peuvent assumer à eux seuls le fardeau financier, ils doivent mettre au point des programmes et politiques susceptibles de canaliser une plus grande part de l’épargne mondiale, qui vaut annuellement près de 22 000 milliards $, vers la réalisation des ODD. 
Particulièrement, les États nationaux et régionaux et les institutions financières internationales devraient se servir de leurs ressources en déployant des mesures de financement adaptées, dont des partenariats public-privés, les instruments fondés sur les résultats et un éventail de garanties contre les risques de crédit et politique. 
Cette gamme de mesures de financement, adaptées aux besoins et atouts de chaque pays, permettrait de réduire les risques et d’améliorer la collaboration. 
Ceci sera particulièrement pertinent pour les économies à revenu moyen en émergence. 
À mesure que ces pays améliorent leur solvabilité et leur capacité d’administrer les marchés des instruments de dettes ou de capitaux propres, ils disposeront d’un plus large éventail d’instruments de financement avec lesquels ils peuvent attirer des ressources du secteur privé. 
En ayant recours aux ressources privées, les économies émergentes peuvent libérer les indispensables aides au développement officielles (ADO), qui peuvent être dirigées vers les initiatives de réduction de la pauvreté et vers les pays où les flux financiers internationaux du privé transitent rarement (et qui sont donc moins en mesure de collecter des fonds au pays). 
Des solutions de financement viables doivent être évaluées sur une base individuelle pour tous les pays et les secteurs. 
Afin que la conférence d’Addis-Abeba produise les effets escomptés, la Banque mondiale, le Fonds monétaire international et plusieurs banques de développement régionales multilatérales (les BDM) œuvrent dans le cadre d’une démarche commune qui démultipliera les milliards de dollars en subventions et fonds des ODA en billions requis pour financer le programme de l’après 2015. 
Les BDM contribuent déjà, individuellement et collectivement, pour tirer parti de maigres fonds d’aide officielle pour attirer suffisamment de fonds pour financer des projets de développement. 
En fait, leur effet de levier financier est intégré à leur structure : elles sont essentiellement des établissements financiers, financés efficacement par des petits montants de capital versé, qui sont nantis par du capital exigible des actionnaires. 
Les BDM disposent également d’un important effet de levier opérationnel, découlant de leur capacité d’établir – au moyen de l’innovation, de l’intermédiation et la création de marchés – des conditions attrayantes pour le secteur privé, produisant ainsi des solutions et des occasions d’investissement durables. 
Elles fournissent également des ressources intégrées entre les secteurs en investissant dans les réseaux, les institutions et les capacités qui sont nécessaires à l’atteinte des objectifs de développement. 
En appui à cette démarche commune, la Banque mondiale produit une analyse, tirée de 11 études de cas, sur les façons dont les pays dans différentes circonstances peuvent se servir d’un ensemble de sources de financement public, privé, intérieur très efficacement pour financer la mise en œuvre des ODD. 
L’étude recommandera une démarche pragmatique pour évaluer les besoins en financement des ODD à l’échelle nationale. 
Les BDM exposeront leur démarche commune aux réunions du FMI et de la Banque mondiale en avril. 
Leur capacité de trouver des solutions de financement concrètes sera cruciale pour préparer la conférence d’Addis-Abeba en juillet – et, aussi, pour la réalisation des ODD et du programme de développement de l’après 2015. 

Le secteur privé doit contribuer à résoudre la crise des réfugiés 
BRUXELLES – Le développement ne se résume pas à la réduction de la pauvreté ; il doit aussi être synonyme d’accès à la sécurité, à la stabilité et aux opportunités économiques pour les communautés fragilisées ou appauvries, de sorte que les populations n’aient plus à fuir leur pays natal en quête d’une vie meilleure. 
Pour l’Occident, qui tente de faire cesser le flot de réfugiés et de migrants en provenance d’Afrique et du Moyen-Orient, l’aide au développement est une méthode bien plus efficace que l’édification de murs ou de clôtures barbelées. 
Mais le développement est trop souvent relégué à l’arrière-plan des préoccupations politiques. 
La soi-disant « guerre contre le terrorisme », déclarée en 2001, a essaimé en de multiples conflits qui déstabilisent tout le Moyen-Orient, restreignant les libertés publiques, mettant en péril la sécurité des habitants et bouleversant la nature même des sociétés de la région. Les gens sont chassés de leur maison et souvent de leur pays. 
Le conflit syrien est déjà responsable de cinq millions de personnes déplacées. 
Il paraît raisonnable, bien sûr, de dire que les réfugiés doivent demeurer dans le premier pays où ils trouvent la sécurité. 
Mais beaucoup veulent aussi échapper à l’instabilité qui frappe leur région. 
Ils rêvent d’une Europe où non seulement ils connaîtront la paix, mais auront leur chance, et sont prêts à de grands sacrifices pour l’atteindre – y compris à s’embarquer, au péril de leur vie, pour traverser la Méditerranée. 
Tourner le dos à ces réfugiés, contrairement à ce que croient de nombreux pays, n’est pas une solution : les désespérés continueront à s’exiler en quête de sécurité et d’espoir. 
Lorsque la chancelière allemande Angela Merkel a accepté d’accueillir en Allemagne un million de réfugiés, beaucoup l’ont louée, mais beaucoup aussi l’ont vilipendée. 
Mais se contenter d’absorber le flot de réfugiés n’est pas non plus une solution satisfaisante, du moins pas entièrement. 
Qu’arriverait-il si l’Égypte explosait comme l’a fait la Syrie ? 
Les pays développés – dont certains ne veulent même pas entendre parler d’hospitalité – n’accepteraient pas, tout simplement, vingt millions de personnes déplacées supplémentaires. 
La seule solution réaliste pour résoudre la crise des réfugiés, c’est de s’en prendre aux causes qui poussent les gens à l’exil : le terrorisme, la faim, la maladie, l’oppression, les infrastructures vétustes, la pénurie des moyens de subsistance, le chômage, le manque de perspectives économiques et l’écroulement du niveau vie. 
À cette aune, le soutien au développement ne relève plus de l’action généreuse mais facultative : c’est une question de survie mutuelle. 
Le succès dépend toutefois de l’adaptation des politiques de développement à la réalité économique. 
Plutôt que de se contenter de transférer de l’argent d’un État à l’autre, comme le monde s’est habitué à le faire depuis soixante ans, les fonds de développement doivent être utilisés pour mobiliser le secteur privé – qui est le véritable moteur de la croissance économique et du développement. 
Dans les pays en développement, il représente en effet 90% des emplois. 
En choisissant la bonne méthode, les 20 milliards d’euros consacrés chaque année par l’Union européenne au financement du développement pourraient contribuer à mobiliser 300 milliards d’euros de capitaux pour le monde en développement, et permettre à des millions de personnes d’améliorer leurs conditions de vie. 
Le modèle est simple : tout d’abord combiner les contributions publiques, privées et caritatives ; ensuite, investir les fonds selon les normes rigoureuses du secteur privé, plutôt que de les confier aux acteurs du secteur public, souvent trop prodigues de l’argent des donateurs. 
Ces véhicules mixtes de financement, quoiqu’encore balbutiants, ont déjà prouvé leur efficacité ailleurs dans le monde. 
Un rapport du Forum économique mondial montre que chaque dollar d’argent public investi dans de telles initiatives ne génère pas moins de 20 dollars d’investissements privés, sans même prendre en compte les bénéfices engendrés par l’amélioration des procédures comptables, d’appel d’offres et de contrôle – qui sont les résultantes d’une plus grande implication du secteur privé. 
Ces méthodes semblent particulièrement appropriées à la période actuelle, qui voit de nombreux pays européens, confrontés à un resserrement de leurs restrictions budgétaires, se débattre avec une croissance atone. 
Dans l’UE, seuls quatre États membres dépensent aujourd’hui en aide publique au développement l’équivalent de 0 ,7% de leur revenu national brut – l’objectif international en la matière. 
Les gouvernements européens semblent reconnaître de plus en plus volontiers le besoin de recourir au potentiel du secteur privé pour soutenir le développement, et c’est une bonne nouvelle. 
Le mois dernier, en session plénière du Parlement européen, à Strasbourg, la Commission européenne a accordé son aval au plan que je soutiens, qui affirme l’importance et la centralité du secteur privé dans les projets de développement. 
Mais accorder aux investissements du secteur privé le rôle qui leur revient en tant que composante essentielle de la stratégie d’aide au développement de l’Union ne constitue qu’un premier pas. 
La Commission doit maintenant passer de la parole aux actes, c’est-à-dire nouer le dialogue avec le secteur privé et les milieux d’affaires. 
En apportant la stabilité aux sociétés moyen-orientales et en favorisant leur développement économique, l’Europe peut contribuer aujourd’hui à endiguer le flux de migrants et de demandeurs d’asile, tout en ouvrant les marchés, les échanges et les partenariats de demain. 

La privatisation du développement de l'Afrique 
Lagos – Depuis leur adoption en 2000, des progrès considérables ont été réalisés pour se rapprocher des Objectifs du millénaire pour le développement. Mais en dépit de tous les efforts des différents gouvernements, beaucoup de pays n'y parviendront pas à l'échéance de 2015, notamment les pays africains. 
Nous sommes nombreux dans le secteur privé en Afrique à vouloir aller vigoureusement dans ce sens. A l'AFC, nous avons pour mission de réduire la pauvreté sur le continent africain grâce à des initiatives du secteur privé. 
C'est lui qui est et qui sera le moteur de la croissance en Afrique. Son implication croissante dans le développement est de bon augure pour le continent. 
Les problèmes que pose le développement en Afrique sont bien connus. 
Plus de 40% de la population vit avec moins de un dollar par jour. 
Plus d'un demi-milliard de personnes ne disposent pas des sources d'énergie moderne et la part du continent dans le commerce mondial n'est que de 3%. 
Le manque d'infrastructures et l'insuffisance de l'outil industriel sont des défis majeurs pour l'Afrique, car cela entretient la pauvreté et ne permet pas au continent d'entrer en concurrence avec le reste du monde. 
En ce qui concerne le commerce sub-régional, le coût du transport des biens est deux fois plus élevé que dans les autres régions en développement et le prix élevé de l'énergie contribue de manière significative au coût prohibitif des échanges commerciaux. 
Pour toutes ces raisons, l'Afrique a besoin d'investissements importants : 75 milliards de dollars pour combler son déficit énergétique (qui atteindra 135 gigawatts en 2015) et 37 milliards de dollars pour améliorer son infrastructure de transport. 
Aussi, la plus grande partie de la chaîne de la valeur ajoutée, qu'il s'agisse du secteur pétrolier ou du secteur minier - se trouve hors du continent. 
On peut cependant rester optimiste quant aux perspectives de développement de l'Afrique. 
L'économie du continent connaît sa plus forte croissance depuis des décennies, son PIB est en augmentation de 6% depuis trois ans. 
La renaissance du secteur privé africain - un élément important qui faisait défaut dans les précédentes politiques de développement - tient un rôle significatif dans ce résultat. Le secteur privé peut apporter les investissements nécessaires, susceptibles de rapporter des bénéfices. 
L'AFC soutient les investissements du secteur bancaire africain, dirigés vers un nouveau type de développement qui passe par la création proactive et la gestion d'infrastructures et d'actifs industriels et financiers dans les six principaux secteurs industriels (l'énergie, les infrastructures de transport, les télécoms, le pétrole et le gaz, les mines et l'industrie lourde). 
Ces secteurs offrent le plus grand potentiel de développement et un rendement particulièrement attractif pour les investisseurs. 
Un consortium dirigé par l'AFC finance actuellement le projet de construction du premier port pour containers en eau profonde de l'Afrique sub-saharienne. Il sera sur la cote atlantique, dans la région d'Olokola au Nigéria et reviendra à un milliard de dollars. 
La réalisation de ce projet phare devrait améliorer considérablement la capacité de transport maritime et la capacité portuaire de l'Afrique. 
La Guinée-Bissau profite aussi de l'arrivée du secteur privé dans l'aide au développement. 
En tant que membre de l'AFC, elle bénéficie d'une initiative lancée par le secteur privé pour accélérer le développement économique et réduire la pauvreté. 
L'AFC, avec Africa Infrastructure, sa filiale spécialisée dans le développement de projets, et WEMPCO, une société chinoise qui apporte sa collaboration technique et financière, lancent le projet d'une centrale électrique à Bissau. 
L'investissement permettra la construction d'une centrale électrique d'appoint à fuel lourd et comportera la remise en état et la gestion du réseau de distribution. 
Le secteur privé peut contribuer énormément au développement de l'Afrique. Mais profiter de cette opportunité suppose une nouvelle approche du financement privé dans laquelle l'Afrique elle-même serait le principal acteur de sa renaissance économique. 


Privatiser la région du Golfe 
DJEDDAH – Pendant que le monde arabe s’engage dans la voie des changements fondamentaux, ses dirigeants doivent rapidement s’adapter ou risquer d'essuyer des révoltes de leur population ; une leçon que n’ont pas manqué de retenir les pays du Conseil de coopération du Golfe (CCG), à savoir le Bahreïn, le Koweït, l'Oman, le Qatar, l’Arabie saoudite et les Émirats arabes unis. 
Avec leurs voisins enlisés dans des guerres civiles ou en plein milieu de transitions difficiles, et avec la grogne populaire se généralisant au pays, les États du Golfe veulent à tout prix endiguer la marée montante de la révolution. 
Le CCG a en effet offert jusqu’ici une aide généreuse, totalisant environ 160 milliards $, aux pays emportés par le Printemps arabe. 
Pour amoindrir les tensions politiques intérieures, certains pays du Golfe ont également annoncé d’autres trains de mesures qui comportent des hausses considérables des salaires, des augmentations substantielles des emplois dans le secteur public réservés à leurs citoyens et des prestations de chômage plus élevées. 
Les États du Golfe se basent tout simplement sur leur richesse pour éloigner la révolution. 
La majorité de leur population n’a-t-elle pas immensément bénéficié de décennies de croissance économique élevée fondée sur les ressources naturelles ? 
Mais les économies du CCG sont aussi grevées de problèmes structurels que des mesures économiques à court terme ne pourront résoudre : des secteurs publics démesurés, une forte dépendance sur la main-d’œuvre importée et un chômage endémique, surtout chez les jeunes, qui occupent une part disproportionnée de la population. 
La région a besoin de politiques viables qui visent à apporter une diversification économique essentielle. 
En effet, sans changement structurel profond, le niveau de vie avantageux sur lequel repose la stabilité politique des États du Golfe risque de s’éroder. 
Pour les citoyens du CCG, le secteur public est de loin l’employeur le plus important : en Arabie saoudite, le gouvernement emploie 80 % de la main-d'œuvre indigène ; au Koweït, la proportion est de 93 %. 
Environ 45 % du budget du gouvernement de l’Arabie saoudite est affecté aux salaires des fonctionnaires. 
Les nouveaux programmes de dépense des pays du CCG vont fort probablement perpétuer l’hypertrophie de l’appareil d’État. 
Des mesures improductives, comme des hausses salariales du secteur public, auront pour effet immédiat de prendre encore plus la place des investissements privés. 
L’an prochain, les salaires des employés de la fédération des E.A.U. augmenteront de 30 à 100 %, alors que les salaires de poste équivalents au Qatar grimperont de 60 à 120 %. 
Rien ne garantit cependant que les sommes additionnelles se répandent dans le reste de l’économie. 
En fait, puisque la plupart des biens de consommation sont importés, il est peu probable que les entreprises nationales en tirent profit. 
Il est vital de réduire la dépendance du secteur public par une plus grande participation des citoyens dans les entreprises locales, accroissant ainsi le rôle du secteur privé dans la création d’emplois. 
Pourtant, très peu d’efforts ont été faits pour la promotion de l’entrepreneuriat, malgré son potentiel pour canaliser dans une direction positive la dynamique de la jeunesse libérée par les révoltes arabes. 
Les citoyens en moyens, par exemple, bénéficieraient de mesures incitatives lorsqu'ils investissent dans de nouvelles entreprises, et le gouvernement offrirait aussi des prêts à faible taux d’intérêt et donneraient un congé de remboursement jusqu’à ce qu’un certain seuil de rentabilité soit atteint. 
Des principes juridiques solides sont cependant aussi importants pour la création d’un cadre propice aux entreprises. 
La garantie que les droits intellectuels et les autres droits de propriété seront protégés adéquatement tant pour les citoyens que pour les étrangers est aussi essentielle, de même que la lutte à la corruption. 
Ce ne sont pas tous les pays du Golfe qui sont réfractaires au changement. 
En réponse aux pénuries de logements sociaux et à la montée des tensions à propos des inégalités sociales de plus en plus criantes, les dirigeants d’Oman se sont engagés à construire 2 500 logements pour des familles à faible revenu et à soutenir la formation technique orientée vers la création d’emplois. 
De même, Bahreïn a conclu un accord de partenariat public-privé de 550 millions $ pour le logement, dont 75 % sera affecté à la construction de logements pour des gens à faible revenu. 
Malgré cela, selon l’indice BTI du transport publié par Bertelsmann, qui vise à mesurer les divers aspects de développement économique dans les pays non libéraux ou dans les pays en transition démocratique, les indices de transformation des États membres du CCG affichent des valeurs allant de « limité » à « très limité » en raison principalement de la corruption et du manque de transparence. 
Dans certains de ces pays, comme l’Arabie saoudite et l'Oman, les perceptions de corruption sont liées à l’absence de hiérarchies fondées sur le mérite. 
Qui plus est, la prépondérance des réseaux personnels contribue au maintien, et même à l’accroissement des inégalités socio-économiques et entrave une croissance inclusive, au même titre que la faiblesse des lois de protection de la propriété intellectuelle et que la lourdeur de la bureaucratie. 
Si les dirigeants du Golfe désirent vraiment éviter l’agitation sociale, ils doivent utiliser les gains provenant des cours élevés du pétrole pour financer des réformes du travail et de la propriété intellectuelle, encourageant du même coup la croissance du secteur privé et offrant de meilleures perspectives pour tous. 
Des institutions internationales aideraient en offrant de l’assistance technique. 
Ainsi, il y a peut-être place pour une coopération dans le cadre du programme commun de mesures de l’Union Européenne et de la CCG, qui prévoit déjà un volet sur « l’échange d’expertise et de données… en intégration économique ». 
De nouveaux emplois dans le secteur privé créeraient une vague de dynamisme dans la région du Golfe, l’aidant à s’éloigner d’une trop grande dépendance sur les exportations d’énergie et à tracer une nouvelle voie vers une croissance durable à long terme. 
Une transition réussie donnerait de perspectives réelles à une génération de jeunes chômeurs, leur permettant de prendre en charge leur avenir – et celui de leur région. 

Des prix et non des brevets 
La médecine moderne doit en partie son succès aux nouveaux médicaments, pour lesquels les laboratoires pharmaceutiques investissent des milliards de dollars. 
Les laboratoires récupèrent les sommes investies dans la recherche grâce aux brevets, qui leur accordent un monopole temporaire et permettent de fixer des prix largement supérieurs aux coûts de production des médicaments. 
Il ne faut pas escompter d’innovation si l’on ne paie pas le prix. 
Mais les brevets incite-t-il à ce que tous ces fonds soient convenablement dépensés et contribuent à traiter les maladies les plus préoccupantes ? 
Malheureusement, la réponse est un « non » retentissant 
Le problème fondamental du système de brevet est simple : l’utilisation du savoir est restreinte. 
Etant donné que tout individu peut profiter d’un savoir sans payer de coût supplémentaire, la restriction de l’accès au savoir n’est pas efficace. 
Mais le système de brevet ne se limite pas seulement à l’utilisation du savoir : en accordant (provisoirement) un monopole, il rend souvent les médicaments hors de prix pour ceux qui n’ont pas d’assurance. 
Au tiers-monde, il peut s’agir d’une question de vie ou de mort pour ceux qui n’ont pas les moyens d’acheter les nouveaux médicaments des grands laboratoires, mais qui peuvent éventuellement se permettrent les versions génériques. 
Par exemple, les médicaments génériques pour les premières lignes de défense contre le sida ont fait baissé le coût du traitement de près de 99 % rien que depuis 2000, c’est-à-dire de 10.000 à 130 USD. 
Pourtant, même en payant le prix, les pays en développement obtiennent peu en retour. 
Les laboratoires pharmaceutiques dépensent davantage en publicité et en marketing que dans la recherche – et bien plus dans celle pour les médicaments « de confort » (pour soigner l’impuissance et la chute capillaire) que pour les médicaments d’importance vitale. De plus, ils n’investissent quasiment rien pour les maladies, comme le paludisme, qui touchent des millions de pauvres. 
Il s’agit d’une simple question d’économie : les laboratoires effectuent des recherches dans les domaines lucratifs, sans tenir compte de l’intérêt relatif pour la société. 
Les pauvres ne pouvant s’offrir de médicaments, les recherches sur les maladies qui les frappent sont donc rares, quels que soient les coûts globaux. 
Par exemple, un médicament « suiviste » rapportant à son fabricant une partie du bénéfice – qui reviendrait autrement à la société en tête d’un segment du marché – peut s’avérer très rentable, même si sa valeur pour la société reste limitée. 
Et des sociétés se sont précipitées dans la course du projet génome humain dans le but de faire breveter des gènes tels que ceux associés au cancer du sein. 
L’intérêt de ces efforts est minime : la découverte n’a été faite qu’un peu plus tôt que prévu. 
Mais le coût a été considérable pour la société : il est possible que les dépenses consacrées par Myriad, titulaire du brevet, aux tests génétiques (entre 3.000 et 4.000 USD) entraînent de fait la mort de milliers de femmes qui auraient pu être examinées, découvrir leur risque de cancer et prendre le traitement indiqué. 
Il existe un autre moyen de financer la recherche qui, au moins dans certains cas, pourrait s’avérer plus efficace que les brevets, en guidant les innovations et en assurant que la découverte profite à un maximum de personnes : un prix médical récompensant ceux qui ont découvert des remèdes et des vaccins. 
Etant donné que les gouvernements subventionnent déjà, directement ou indirectement, de nombreuses recherches médicales via les tickets modérateurs, ils pourraient financer ce prix décerné aux concepteurs de traitements ou de préventions des maladies coûteuses qui touchent des centaines de millions de personnes. 
Dans ce cas, il serait judicieux qu’une partie du prix soit subventionnée par les budgets d’aide aux pays étrangers. Ces quelques contributions seraient plus efficaces pour améliorer la qualité de vie, et même la productivité, que d’attaquer les maladies débilitantes si fréquentes dans de nombreux pays en développement. 
Un groupe de scientifiques pourrait définir un ensemble de priorités en évaluant le nombre de personnes affectées, ainsi que l’impact sur la mortalité, la morbidité et la productivité. 
La découverte n’aura plus qu’à recevoir une licence d’exploitation. 
Bien entendu, l’attribution d’un brevet est en soi une récompense, même si elle a ses particularités : le brevet est un monopole temporaire, associé à des prix élevés et à un accès restreint aux bénéfices issus de la découverte. 
Au contraire, le système de prix auquel je pense s’appuierait sur des marchés compétitifs, des prix moindres, et rendrait les fruits de la connaissance aussi accessibles que possible. 
En ciblant mieux les mesures d’incitations (accroître les dépenses pour les grandes maladies, gaspiller moins d’argent en marketing), notre santé pourrait s’améliorer à moindre coût. 
Cela étant, cette récompense ne saurait remplacer pas les brevets. 
Elle ferait partie de l’ensemble de méthodes qui encouragent et soutiennent la recherche ; et serait efficace dans les domaines où les besoins sont connus – comme c’est le cas des nombreuses maladies qui frappent les pauvres – et permettent de fixer à l’avance des objectifs clairs. 
Pour les innovations visant à résoudre des problèmes ou à satisfaire des besoins n’ayant pas été jusque là été reconnus, le système de brevet continuera à jouer son rôle. 
L’économie de marché et l’appât du gain ont conduit à l’augmentation du niveau de vie dans bon nombre de régions. 
Toutefois, le marché de la santé n’est pas un marché ordinaire. 
La plupart des gens ne paient pas ce qu’ils consomment : ils comptent sur autrui pour décider de ce qui est bon pour eux – et les prix n’influencent pas ces jugements, à l’instar des denrées conventionnelles. 
Par conséquent, le marché est régi par des distorsions. 
Il n’est donc pas surprenant que dans le domaine de la santé, le système de brevet, avec toutes ses disparités, ait échoué à maints égards. 
L’attribution d’un prix médical ne serait pas la panacée, mais au moins un pas dans la bonne direction, en vue d’utiliser les maigres ressources destinées à la recherche à des fins plus efficaces et de garantir que ces recherches profitent à ceux qui les rejettent à l’heure actuelle. 

L'augmentation de la productivité n'est pas un but en soi ! 
MILAN – Les économistes ne cherchent pas seulement à répondre à des questions difficiles, mais aussi à trouver les bonnes questions. 
Et il arrive que reconsidérer une question permette d'en trouver la réponse. 
Intéressons-nous par exemple au débat sur la productivité. 
Les économistes qui essayent de comprendre le ralentissement apparent de la croissance de la productivité posent la question suivante : où est passée la part manquante de cette croissance ? 
Dans leur réponse ils évoquent la mesure des indicateurs économiques, les changements structuraux du marché de l'emploi, le manque potentiel d'opportunités d'investissement, l'innovation technologique qui conduit parfois à un saupoudrage de la hausse de productivité et à une inadéquation entre cette innovation et les compétences de la main d'œuvre. 
Or il pourrait être judicieux de poser une autre question, plus fondamentale : de combien voulons-nous accroître la productivité, et à quel prix ? 
L'augmentation de la productivité est souhaitable. 
C'est un paramètre essentiel de la croissance du PIB (notamment dans les pays où la croissance de la main d'œuvre ralentit) et de l'augmentation des revenus. 
Une forte croissance du PIB et des revenus permet de répondre aux besoins et aux désirs fondamentaux des êtres humains. 
Ce lien est évident dans les pays en développement pour lesquels expansion économique et hausse des revenus sont indispensables pour réduire la pauvreté et améliorer la santé et l'éducation de la population. 
Mais le lien entre croissance agrégée et bien-être individuel est tout aussi fort dans les pays avancés (particulièrement dans ceux d'entre eux qui sont confrontés à une croissance faible, à un chômage élevé, à un écart important entre production réel et production potentielle, au surendettement, à un taux de change inadapté et à des rigidités structurelles). 
Tant les citoyens que les dirigeants d'un pays attachent de l'importance à un ensemble de facteurs qui vont du système de santé et de l'équité dans la société à la sécurité et à la liberté. 
Pour autant, la croissance de la productivité, et par conséquent celle du PIB, ne doit pas être le premier objectif des dirigeants politiques. 
Elle n'est souhaitable que dans la mesure où elle permet d'atteindre ces objectifs. 
Pourtant les économistes et les dirigeants politiques se focalisent exagérément sur ces indicateurs liés aux marchés tout en négligeant la raison de cette attitude : le bien-être des citoyens. 
Jusqu'à présent les tentatives d'évaluer la réussite d'une économie en utilisant d'autres indicateurs qui prennent en compte les besoins et les désirs de la population ont pour l'essentiel échoué. 
Pour évaluer le taux de hausse de productivité dont nous avons réellement besoin, il faut adopter un point de vue plus large qui nous permette de décider comment distribuer au mieux des ressources limitées, en particulier les ressources humaines les plus précieuses. 
Dans cette perspective, les indicateurs liés au marché, notamment la croissance du revenu réel (ajusté en fonction de l'inflation), jouent peut-être un rôle moins prépondérant que dans le passé. 
Il faudrait aussi prendre en compte les priorités d'une société, qui se traduisent dans la manière dont ses membres utilisent leurs ressources. 
Ainsi les progrès de la médecine depuis la Deuxième Guerre mondiale ont été extrêmement bénéfiques. Ils ont conduit à l'augmentation de la durée de vie et à la diminution de la mortalité et de la morbidité infantile - et pas simplement à la hausse de la productivité et du PIB. 
C'est pourquoi les USA par exemple investissent des sommes considérables dans la recherche médicale. Le budget des Instituts américains de la santé s'élève à 32 milliards de dollars par an, ce qui leur permet de financer des projets auxquels contribuent les meilleurs chercheurs du pays. 
De la même manière, la Fondation américaine pour la science et le département de la recherche du ministère américain de l'énergie disposent à eux deux de 12 milliards de dollars par an pour financer des recherches dans de nombreux domaines, dont les économies d'énergie, les énergies vertes, les sciences naturelles et les sciences sociales. 
Le retour sur investissement des dépenses publiques consacrées à la sécurité est plus difficile à évaluer, car l'ensemble des ressources qui lui est consacré, de même que leur efficacité, est difficile, voire impossible, à mesurer. 
Pourtant il est certain que la sécurité est un élément important de la qualité de la vie, et de ce fait un poste de dépenses conséquent. 
Dans certains cas, ce que veut la population ne va pas dans le sens de l'augmentation de la productivité. 
Ainsi les médias sociaux sont appréciés comme moyen de communication, d'interaction ou de distraction, mais ils sont souvent critiqués pour ne guère contribuer à la productivité (ou même pour lui nuire), alors que telle n'est pas leur finalité. 
Pour beaucoup de personnes, surtout dans les pays riches, la priorité n'est pas de s'enrichir, mais de mener une vie plus riche. C'est à cet objectif qu'elles vont consacrer leur temps, leur argent et leur créativité. 
Lorsqu'on s'enrichit, la valeur relative que l'on accorde aux différentes dimensions de la vie peut changer. 
Au niveau de l'ensemble d'une population, la répartition des richesses suit plus ou moins ces changements sur le long terme ; c'est particulièrement vrai en ce qui concerne les ressources humaines. 
Et il en est de même de la répartition des ressources publiques, quels que soient les défauts de nos mécanismes de décision. 
Cette évolution ne se limite pas aux pays riches. 
La Chine a atteint (voire dépassé) le stade où la focalisation exclusive sur les indicateurs de productivité et de croissance du PIB n'est plus en phase avec les attentes de l'opinion publique en termes de qualité de vie. 
C'est pourquoi les ressources de la Chine ne sont plus orientées exclusivement vers la croissance, mais redéployées de manière plus équilibrée en faveur de la protection de l'environnement, de la protection sociale, de la sécurité et l'innovation dans tout un éventail de secteurs qui ne recouvrent que partiellement la productivité et la croissance des revenus. 
Ainsi une part substantielle de la diminution de la croissance de la productivité ne tient peut-être pas à la répartition des richesses ou à des facteurs externes sur lesquels nous n'avons pas vraiment prise, mais à un changement de priorités qui privilégie d'autres dimensions de la qualité de vie. 
Ce changement n'est pas sans risque. 
Sans amélioration de la productivité, les revenus les plus bas n'augmenteront probablement pas, d'où augmentation des inégalités, et comme nous l'avons vu récemment, menaces sur la stabilité sociale et politique. 
Il faudrait donc consacrer davantage de moyens à la réduction des inégalités - et ce, quel que soit l'état d'une opinion publique fluctuante. 
Il est possible sans aucun doute d'augmenter la productivité et les revenus si l'on s'en donne les moyens. 
Mais il est douteux que cette orientation à tout prix, ainsi que les choix en ce sens que traduisent souvent les investissements publics et privés, améliorent notre qualité de vie. 

Un examen approfondi du paradoxe de productivité 
WASHINGTON, DC – Au cours de la dernière décennie, la croissance de la productivité a considérablement ralenti dans la plupart des grandes économies développées, alors que des progrès impressionnants ont été réalisés dans des domaines comme l'informatique, la téléphonie mobile et la robotique. 
Tous ces progrès auraient dû stimuler la productivité; pourtant, aux États-Unis, leader mondial dans l'innovation technologique, la croissance moyenne de la productivité du travail dans le secteur des entreprises entre 2004 et 2014 a été moins que la moitié de celle de la décennie précédente. 
Que se passe-t-il? 
Une théorie qui a attiré beaucoup d’attention dernièrement prétend que ce qu’on a appelé le paradoxe de productivité n’existe en fait pas. 
Selon cet argument, la croissance de la productivité semble seulement être à la baisse, parce que les statistiques que nous utilisons pour la mesurer ne parviennent pas à capturer entièrement les gains récents, en particulier ceux provenant de l’amélioration des technologies d’information et de communication (TIC). 
Si les prix ne reflètent pas l'amélioration de la qualité des nouveaux produits, les indices de prix sont surestimés et la production réelle est sous-estimée. 
En outre, les sceptiques font remarquer que les mesures standard de la productivité sont basées sur le PIB, qui, par définition, ne tient compte que de la production. Le surplus du consommateur – qui est en croissance rapide, parce que des services Internet comme le moteur de recherche de Google et Facebook génèrent un bien-être important pour les consommateurs, à un prix de marché proche de zéro – est ignoré. 
Il y a une certaine logique à cet argument. 
En effet, une revue récente de la recherche sur la productivité réalisée par la Brookings Institution et la Fondation Chumir a confirmé que les gains provenant des nouvelles technologies sont sous-estimés, en raison de problèmes de mesure liés à la fois à la qualité des produits et au surplus du consommateur. 
Néanmoins, ces deux types d'erreurs de mesure, poursuit le rapport, n’expliquent qu'une part relativement faible du ralentissement des gains économiques. 
En outre, ces lacunes existent depuis longtemps, et ne semblent pas avoir augmenté sensiblement au cours des dernières années. 
La conclusion est claire: le ralentissement de la croissance de la productivité est réel. 
Dans ce cas, peut-être devons-nous regarder l'autre composante du paradoxe: l'innovation technologique. 
Pour de nombreuses personnes, le vrai problème est que les innovations technologiques récentes ont été moins conséquentes que les précédentes. 
Les nouvelles technologies des TIC, estiment les « techno-pessimistes », ne sont tout simplement pas à même de générer le genre de bénéfices pour l’ensemble de l’économie qu’ont apporté, disons, le moteur à combustion interne et l’électrification. 
Les « techno-optimistes », pour leur part, estiment que les progrès des TIC ont le potentiel de stimuler une croissance rapide de la productivité; leurs avantages sont simplement soumis à des décalages et arrivent par les vagues. 
Que disent les chiffres? 
Les données au niveau des entreprises montrent que la croissance de la productivité a été relativement bonne pour les entreprises qui sont à la frontière technologique. Ce sont les entreprises moins technologiquement avancées, qui sont souvent plus petites, qui ont connu les grands ralentissements de croissance. 
Cela donne à penser que le problème pourrait ne pas être la technologie elle-même, mais plutôt sa diffusion lente. 
Il y a aussi un élément macro-économique à la baisse de la croissance de la productivité, qui est lié à l’insuffisance de la demande globale. 
Selon l'ancien secrétaire américain au Trésor Larry Summers, lorsque le niveau de l’investissement souhaité est inférieur au niveau de l’épargne souhaitée malgré un taux d'intérêt nominal de zéro, l’insuffisance chronique de la demande limite la croissance du PIB et de la productivité, résultant en ce qu’il appelle une « stagnation séculaire ». 
Mais, bien sûr, les arguments basés sur la demande et ceux basés sur l'offre sont inextricablement liés. 
De plus, des attentes techno-pessimistes, qui sont susceptibles de réduire les bénéfices attendus, peuvent effectivement décourager l'investissement. 
En même temps, la concentration excessive des revenus au sommet – une situation que la diffusion technologique insuffisante peut exacerber – contribue à un excès d'épargne. 
Toute stratégie visant à résoudre les problèmes qui expliquent la faible croissance de la productivité – depuis la diffusion technologique inadéquate jusqu’à l'inégalité des revenus – doit tenir compte des contraintes et inadéquations de compétences qui affectent la capacité du marché du travail à s’ajuster. 
À l'heure actuelle, les travailleurs, en particulier les groupes à faible revenu, répondent lentement à la demande de nouvelles compétences de niveau supérieur, en raison de retards dans l'éducation et la formation, des rigidités du marché du travail, et peut-être aussi de facteurs géographiques. 
Ces facteurs, ainsi que des phénomènes de capture de rentes et de marchés du type « tout au gagnant », peuvent consolider les inégalités et affaiblir la compétitivité des marchés. 
Stimuler l'investissement est également important. 
Dans la plupart des économies avancées et de nombreuses économies émergentes, les taux d'investissement ont fortement chuté dans le sillage de la crise financière mondiale de 2008, et ne sont toujours pas revenus aux niveaux d'avant la crise. 
Or, l'innovation est souvent intégrée dans le capital et a besoin que de nouveaux investissements se répandent au sein des économies. 
Heureusement, les dirigeants du monde semblent reconnaître certains des impératifs auxquels ils sont confrontés. 
Lors du récent sommet du G20 à Hangzhou, en Chine, les dirigeants mondiaux ont souligné la nécessité de stimuler l’investissement et d’accélérer les réformes structurelles pour améliorer la productivité et le potentiel de croissance. 
Il est à espérer que ceci soit la première étape vers une approche intégrée qui tienne compte des forces qui entravent la diffusion des technologies, minent la compétitivité et exacerbent les inégalités. 
Nous ne pouvons pas savoir quelle sera l’incidence des nouvelles technologies sur l'économie mondiale à long terme. 
Mais nous savons une chose: le paradoxe de productivité est réel, et il contribue à l'accroissement des inégalités dans de nombreuses sociétés. 
Il est temps d'y remédier. 

La croissance de la productivité est-elle en train de perdre sa pertinence ? 
LONDRES – Comme le prix Nobel d'économie Robert Solow l’a fait remarquer en 1987, les ordinateurs sont « partout sauf dans les statistiques de productivité ». 
Depuis lors, ce qu’on appelle le paradoxe de la productivité est devenu de plus en plus frappant. 
L'automatisation a éliminé de nombreux emplois. Les robots et l'intelligence artificielle semblent maintenant promettre (ou menacer) un changement encore plus radical. 
Cependant, la croissance de la productivité a ralenti dans les économies avancées; en Grande-Bretagne, le travail n’est pas plus productif aujourd'hui qu'il ne l'était en 2007. 
Certains économistes estiment que c’est le manque d’investissement des entreprises, la faible pertinence des compétences, les infrastructures désuètes ou la réglementation excessive qui entravent la croissance potentielle. 
D'autres notent de grandes disparités de productivité entre les grands pays industriels historiques et les suivants. 
D'autres encore se demandent si la technologie de l'information est vraiment si puissante et particulière. 
Mais l'explication pourrait être encore plus profonde. 
À mesure que nous devenons plus riches, la productivité mesurée pourrait ralentir inévitablement et le PIB par habitant mesuré pourrait être de moins en moins significatif des tendances du bien-être humain. 
Notre modèle mental traditionnel d’évaluation de la croissance de la productivité reflète la transition de l'agriculture vers l'industrie. 
Nous commençons par 100 agriculteurs qui produisent 100 unités de nourriture: le progrès technologique permet à 50 agriculteurs de produire la même quantité et aux 50 autres de passer à des usines qui produisent des machines à laver ou des voitures ou autre chose. 
La productivité globale double et peut doubler à nouveau, lorsque à la fois l'agriculture et l’industrie deviennent encore plus productives, provoquant le départ de certains travailleurs vers la restauration ou des services de soins de santé. 
Nous supposons un processus sans cesse répété. 
Mais deux autres développements sont possibles. 
Supposons que les agriculteurs plus productifs n’aient aucun désir de produire des machines à laver ou des voitures, mais utilisent plutôt les 50 travailleurs excédentaires, soit comme des domestiques mal payés ou des artistes mieux payés, offrant des services en face à face et difficiles à automatiser. 
Dans ce cas, comme le regretté William Baumol, professeur à l’Université de Princeton, l'avait soutenu en 1966, la croissance de la productivité globale diminuera lentement vers zéro, même si la croissance de la productivité dans l'agriculture ne ralentit jamais. 
Alternativement, supposons que 25 des agriculteurs excédentaires deviennent des criminels et, les autres 25, policiers. 
Dans ce cas, le gain de bien-être humain est nul, alors que la productivité mesurée augmente si les services publics sont évalués, selon la convention habituelle, à leur coût de production. 
La croissance des activités de services difficiles à automatiser peut expliquer une partie du ralentissement de la productivité. 
La productivité plate britannique reflète la combinaison de l’automatisation rapide de certains secteurs et de la croissance rapide d’emplois à faible productivité et bas salaire – comme les conducteurs Deliveroo qui se déplacent à travers la ville au moyen de vélos à l'ancienne. 
Aux États-Unis, le Bureau of Labor Statistics rapporte que huit des dix catégories d'emplois en plus forte croissance concernent des services à bas salaires comme les soins personnels et les aides de santé à domicile. 
La croissance d’activités « à somme nulle » pourrait toutefois être encore plus importante. 
Regardez l’ensemble de l'économie : il est frappant de constater combien la main-d'œuvre de haut talent est consacrée à des activités qui ne pourront jamais augmenter le bien-être humain, mais se font la concurrence pour obtenir la plus grosse part du gâteau économique disponible. 
Ces activités sont devenues omniprésentes: les services juridiques, les services de police et de prisons; la cybercriminalité et l'armée d'experts défendant les organisations contre elle; les régulateurs financiers qui tentent d'arrêter la vente abusive et le nombre croissant de conseillers fiscaux qui sont employés en réponse; les énormes ressources consacrées aux campagnes électorales aux États-Unis; les services immobiliers qui facilitent l'échange d'actifs déjà existants; et la plupart des transactions financières. 
La plupart des activités de conception, d'image de marque et de publicité sont aussi essentiellement à somme nulle. 
C’est certainement une bonne chose que les nouvelles modes puissent rivaliser sans cesse pour attirer notre attention; le choix et la créativité humaine sont utiles per se. 
Mais nous n’avons aucune raison de croire que les modèles et les marques de 2050 nous rendront plus heureux que celles de 2017. 
Ces activités à somme nulle ont toujours été importantes. Mais elles gagnent en importance à mesure que nous approchons la satiété dans de nombreux produits de base et de services. 
Aux États-Unis, les « services financiers et commerciaux » représentent désormais 18% de l'emploi, en hausse par rapport à 13,2% en 1992. 
L'impact sur le PIB et la productivité mesurés reflète les conventions comptables nationales. 
Si les gens consacrent plus de leur revenu à être en concurrence pour des logements rares, faisant augmenter les prix de l'immobilier et les loyers, le PIB et la « productivité » augmentent parce que les loyers des logements sont inclus dans le PIB, même si l'offre globale des services de logement reste inchangée. 
Depuis 1985, la part des loyers dans l'économie du Royaume-Uni a doublé, passant de 6% du PIB à 12%. 
De même, des avocats en matière de divorce plus nombreux et mieux rémunérés augmentent le PIB, puisqu’ils sont payés par les consommateurs finaux. 
Par contre, des avocats commerciaux plus nombreux et mieux rémunérés ne font pas augmenter la production, parce que les dépenses juridiques des entreprises sont un coût intermédiaire. 
La productivité mesurée ralentit à mesure que les activités à somme nulle intermédiaires prolifèrent, tandis que les autres activités à somme nulle gonflent le PIB sans fournir aucun avantage en termes de bien-être. 
A l’inverse, la technologie de l'information pourrait améliorer le bien-être humain d’une manière qui n’est pas capturée dans la production mesurée, ce qui pourrait compenser l’effet mentionné ci-dessus. 
Des milliards d'heures de consommation passées précédemment à remplir des formulaires, passer des appels téléphoniques et attendre dans des files sont éliminées par les services commerciaux et de recherche sur Internet. 
De précieux services d'information et de divertissement sont fournis gratuitement. 
Contrairement à ce que certains économistes de droite soutiennent, ces services gratuits ne peuvent pas diminuer la portée du phénomène d'inégalité croissante des revenus. 
Si les loyers et les frais de déplacement augmentent suite à une concurrence intense pour les biens qui jouissent d’une bonne localisation, il est impossible de les financer grâce à un « surplus du consommateur » gratuit. 
Mais l'idée essentielle reste importante : beaucoup de choses qui fournissent des bénéfices en termes de bien-être humain ne se reflètent pas dans le PIB. 
En effet, le PIB mesuré et les gains de bien-être humain pourraient au final devenir des concepts entièrement divorcés. 
Imaginez en 2100 un monde dans lequel des robots à l'énergie solaire, fabriqués par des robots et contrôlés par des systèmes d'intelligence artificielle, fourniraient la plupart des biens et services à la base du bien-être humain. 
Toute ces activités ne représenteraient qu’une proportion insignifiante du PIB mesuré, tout simplement parce qu'elles seraient tellement bon marché. 
A l'inverse, presque l’ensemble du PIB mesuré refléterait des activités à somme nulle et / ou impossibles à automatiser – les loyers des logements, les prix sportifs, les droits d’entrée de performance artistique, les redevances de marques, et les coûts du système administratif, juridique et politique. 
La croissance mesurée de la productivité serait proche de zéro, mais, surtout, n’aurait plus rien à voir avec l'amélioration du bien-être humain. 
Nous sommes encore loin d’en être là. 
Mais la tendance dans cette direction pourrait bien expliquer le récent ralentissement de la productivité. 
Si les ordinateurs ne sont pas dans les statistiques de productivité, c’est précisément parce qu'ils sont si puissants. 


La rentabilité de la confiance 
GENÈVE – Les effets de la crise financière la plus dévastatrice depuis des décennies commencent à s'estomper. Mais le débat sur les principes fondamentaux de l'économie mondiale est loin d'être terminé. 
En effet, il y a eu une nouvelle vague de discussions passionnées, pour savoir si les entreprises devraient privilégier les bénéfices ou le bien commun. 
Milton Friedman, un des principaux promoteurs de l'approche axée sur le profit dans la gestion d'entreprise, a déclaré que « la responsabilité d'une entreprise, c'est de faire des affaires. » (“the business of business is business.”) 
En effet, de ce point de vue, il n'y a aucune contradiction entre la maximisation du profit et le bien commun. 
La recherche du profit pour lui-même est un objectif socialement bénéfique. 
Une base conceptuelle pour le point de vue adverse, auquel je souscris, se trouve dans la théorie de la création de valeur partagée de l'économiste de Harvard Michael Porter. 
En fait, mes propres publications font la promotion du concept de partie prenante comme cadre pour une compréhension moderne de la gestion socialement responsable des entreprises. 
Le débat théorique pourrait continuer indéfiniment. 
Mais en termes pratiques de gestion de l'entreprise, une telle polarisation idéologique n'est pas particulièrement utile. 
Si les gestionnaires devaient choisir entre répondre aux attentes des actionnaires et répondre à leurs responsabilités sociales et éthiques, leurs entreprises pourraient bien s'effondrer. 
Au lieu de cela, les gestionnaires habiles reconnaissent que toute entreprise est à la fois une entité économique et sociale et donc qu'aucune partie prenante ne peut être négligée. 
Comme je l'écrivais il y a plus de quarante ans, une entreprise « comme un organisme... dépend de plusieurs artères, » qu'elle doit toutes nourrir si elle espère pouvoir survivre et se développer. 
Cela paraît simple. Mais cela se révèle en fait parfois très difficile lorsque par exemple les exigences des actionnaires de la société entrent en conflit avec les intérêts de ses employés, de ses clients, ou avec ceux des communautés locales. 
La bonne nouvelle est que, dans un tel conflit, il existe un objectif unique, clair et fédérateur : assurer le succès à long terme de l'entreprise. 
Cela nécessite tout d'abord que l'entreprise soit rentable. 
Mais la rentabilité ne doit pas être une fin en soi : c'est un outil pour aider les gestionnaires à déterminer l'utilisation la plus efficace de leurs ressources et pour mesurer la compétitivité et la vitalité de la société. 
Au lieu donc de seulement payer des dividendes, les sociétés sont censées utiliser leurs bénéfices pour renforcer leur viabilité à long terme. 
La rentabilité, la croissance et les garanties contre les risques existentiels sont cruciaux pour renforcer les perspectives à long terme d'une entreprise. 
Mais si ces trois facteurs constituent le « hard power » d'une entreprise, les entreprises ont également besoin de « soft power » : la confiance et l'acceptation du public, gagnées par l'accomplissement de la responsabilité sociale d'une entreprise. 
Ce n'est que lorsqu'une entreprise a gagné la confiance du public (sa « licence d'exploitation ») que sa gestion peut créer une valeur à long terme pour toutes les parties prenantes, y compris pour les actionnaires. 
En bref, le véritable conflit ne se situe pas entre la maximisation du profit et la responsabilité sociale, mais plutôt entre la pensée à court et à long terme. 
En un certain sens, un conflit de ce type est plus facile à résoudre. 
Après tout, une approche à courte vue ne peut que saper les perspectives des entreprises : elle menace également l'économie tout entière. 
En effet, des gestionnaires irresponsables mettent en avant les intérêts immédiats des actionnaires, maximisant ainsi leurs propres primes, ce qui a largement contribué à amener le système financier mondial au bord du gouffre en 2008. 
Afin de permettre à la direction de l'entreprise de répondre aux intérêts à long terme de toutes les parties prenantes, le processus de décision de l'entreprise doit tenir compte des quatre conditions de survie d'une entreprise : la rentabilité, la croissance, la protection contre les risques et la confiance du public. 
Étant donné que la satisfaction de l'une de ces conditions se fait souvent au détriment des autres, un tel système entraîne en permanence des ajustements et des compromis. 
Nous sortons d'une période où les entreprises, mises sous pression pour répondre aux attentes des actionnaires, ont favorisé la rentabilité et la croissance, même si cela signifiait prendre des risques excessifs et perdre la confiance du public. 
Les entreprises doivent maintenant s'employer à réduire les risques et à renforcer la confiance en répondant aux attentes légitimes de toutes les parties prenantes, y compris la réduction des effets négatifs de leurs activités sur l'environnement et la création d'emplois de haute qualité. 
Mais la responsabilité sociale des entreprises ne se limite pas à la façon dont une entreprise fait des affaires. 
Les entreprises doivent utiliser leurs compétences de base pour aider à trouver des solutions aux problèmes sociaux les plus urgents d'aujourd'hui. 
En d'autres termes, en dehors de s'occuper de ses propres parties prenantes, une entreprise doit accepter son propre rôle en tant que partie prenante dans notre avenir collectif : une sorte de compromis par rapport à sa licence d'exploitation. 
Heureusement, les entreprises agissent de plus en plus dans le sens de leur responsabilité sociale. 
En travaillant avec les gouvernements, les organisations internationales et la société civile, les entreprises font face aux défis majeurs, comme celui de l'intégration sociale et de création des systèmes nécessaires pour fournir une éducation et des services de santé à ceux qui en ont le plus besoin. 
Ces entreprises mettent en œuvre le concept des actionnaires au niveau micro et macro, en répondant aux exigences de leurs employés, des clients et des communautés et renforcent ainsi leurs marques. 
Ce faisant, ces sociétés offrent une réponse puissante à la question de ce que doit être leur rôle dans la société. 
Plus important encore, elles montrent aux autres entreprises que la responsabilité de faire progresser le monde des affaires vers le bien commun est une cause qui en vaut la peine. 

Mettre les bénéfices en perspective 
BERKELEY – On considère en général les profits élevés comme le signe des prouesses économiques d'une entreprise, le résultat de l'innovation et de l'efficacité issue d'une concurrence saine. 
Pourtant, comme le montre un récent rapport du Council of Economic Advisers des États-Unis, des bénéfices élevés peuvent avoir une autre cause : la concentration du marché. 
Le rapport énumère plusieurs indicateurs d'une diminution de la concurrence dans l'économie des États-Unis, notamment un déclin à long terme de la création d'entreprises et l'accumulation des profits énormes autour d'un nombre réduit de firmes. 
Sur la base de ses recommandations, le président Barack Obama a récemment publié un ordre exécutif appelant tous les organismes gouvernementaux des États-Unis à utiliser leur autorité pour promouvoir la concurrence. 
Il est actuellement important d'évaluer l'état de la concurrence dans différents secteurs. 
De nombreux secteurs d'activités américains, notamment certains parmi les plus novateurs, sont dominés par une poignée de grandes entreprises, dont certaines jouissent de très grandes parts de marché et produisent des recettes qui dépassent de loin les moyennes historiques. 
Et certaines entreprises accumulent les liquidités ou acquièrent des concurrents, plutôt que d'utiliser leurs recettes pour renforcer leurs capacités de production. 
Néanmoins ce serait une erreur de conclure que l'affaiblissement de la concurrence est le moteur de ces tendances économiques inhabituelles. Elles prennent place dans un contexte d'évolution dynamique sectorielle et de numérisation rapide. 
Les bénéfices des sociétés peuvent être proches des sommets de tous les temps, mais leur variance entre les entreprises et les industries a également augmenté de manière significative. 
Les entreprises les plus rentables aux États-Unis ne sont plus celles de l'industrie lourde, mais plutôt celles des secteurs qui misent sur la recherche et le développement, les marques, les logiciels et les algorithmes. 
Les entreprises dans des secteurs comme les produits pharmaceutiques, les médias, la finance, la technologie de l'information et des services d'affaires ont les marges bénéficiaires les plus élevées. 
Même en mettant de côté la finance, la part des bénéfices des sociétés américaines dans ces secteurs a considérablement augmenté, en passant de 25 % en 1999 à 35 % en 2013. 
La rentabilité des entreprises est de plus en plus stimulée par les capacités numériques. 
Dans les secteurs les plus numériquement avancés de l'économie, les marges ont augmenté 2 à 3 fois plus vite que la moyenne. Et même au sein de ces secteurs, il existe d'énormes écarts entre les entreprises les plus performantes et le reste de la troupe. 
La dynamique « du vainqueur qui rafle toute la mise » de l'économie numérique consiste non seulement à produire des bénéfices records pour les grandes entreprises. Mais elle semble bien en outre accélérer le rythme de l'innovation et élargir les domaines dans lesquels les entreprises peuvent entrer et établir rapidement un pouvoir de marché. 
Il existe également de nombreuses raisons pour lesquelles certaines entreprises semblent avoir décidé d'accumuler leurs recettes. 
Premièrement, alors que les investissements bruts des entreprises par rapport au PIB n'ont pas encore réussi à se remettre de la crise financière de 2008, la croissance des investissements est restée en phase avec sa relation historique de croissance de la production. 
Au niveau macroéconomique, la croissance des investissements est faible, parce que la croissance économique est anémique. 
Dans le même temps, la croissance des investissements a été forte dans des secteurs comme la technologie et (jusqu'à récemment), l'énergie, où la demande devrait augmenter. 
Et en attendant une demande plus forte sur leur territoire national, certaines entreprises américaines investissent sur les marchés étrangers, attirées par leur taille et leurs prévisions de croissance. 
Deuxièmement, les problèmes de mesure assombrissent peut-être les chiffres des investissements. 
Le prix des biens d'équipement, en particulier le matériel et les logiciels de TIC, a fortement diminué depuis les années 1980, alors que la qualité s'est améliorée. 
Ainsi les investissements ajustés sur le prix réel et la qualité peuvent être sensiblement plus importants que ce que les statistiques officielles semblent montrer. 
Troisièmement, les firmes fortement numérisées et légères en capitaux ont une présence beaucoup plus forte aux États-Unis par rapport à la décennie précédente. 
Par nature, ces entreprises n'ont pas des besoins aussi importants que les usines, sur le plan sur matériel et des flottes de véhicules. 
Se concentrer sur leurs investissements dans le capital physique ignore leur capacité à générer des recettes de propriété intellectuelle et dans d'autres actifs incorporels. Et cela revient à négliger leurs investissements dans la R et D et le patrimoine immobilier. 
En fait, les investissements en R et D ont atteint un niveau record, grâce à des entreprises très avides de nouvelles idées qui entrent en concurrence par l'innovation. 
Pendant ce temps, de nombreuses entreprises leaders dans les secteurs très avides de nouvelles idées utilisent leurs liquidités substantielles pour se développer par le biais de fusions et acquisitions. 
Plus ces firmes deviennent grandes et rentables, plus elles ont tendance à utiliser les Fet A comme l'un des quelques avenues disponibles pour une croissance continue. 
Certes cela pourrait accélérer la concentration du marché. Mais il est important de noter que les effets de la concentration du marché sont en train d'évoluer. 
En effet, dans un nombre croissant de marchés numériques où quelques firmes géantes détiennent une majorité des actions, rien n'indique que le marché conduise à une hausse des prix. 
Au contraire, les consommateurs bénéficient d'une gamme d'avantages et de services gratuits. 
Des sujets d'inquiétude plus pertinents quant à la concentration du marché peuvent se situer au niveau de la vie privée et de la propriété des données, pas à celui de la tarification. 
En effet, certaines personnes ont commencé à se demander si la perception et le contrôle de grandes quantités de données par quelques entreprises énormes détenant une majorité des parts de marché pourraient être une force anti-concurrentielle, créant des barrières dont l'entrée pourrait s'avérer insurmontable pour les innovateurs potentiels. 
Dans le même temps, toutefois, certaines des plus grandes plates-formes numériques, par leur nature même, peuvent favoriser la concurrence, car elles amélioreront la transparence sur les marchés et permettront à des millions de petites entreprises d'atteindre leurs clients et fournisseurs dans le monde entier. 
Une récente étude a montré que plates-formes numériques peuvent aider les petites entreprises à augmenter leur taux d'exportation de façon spectaculaire. 
Il est possible que l'ère des « pics de bénéfices », qui a suscité des inquiétudes quant au pouvoir du marché, touche à sa fin. 
Les entreprises américaines ont eu une remarquable tendance trois décennies durant, mais les bénéfices ont déjà glissé de 11,5 % du revenu national en 2012 à 9,5 % l'an dernier. 
Actuellement les salaires sont en hausse, les coûts d'emprunt ne pourront que grimper et les politiques fiscales des entreprises sont sous contrôle. 
En tête de ces évolutions, la numérisation des entreprises américaines en est encore à ses débuts. 
Une récente recherche a estimé que l'économie américaine n'avait réalisé qu'environ 18 % de son potentiel numérique. 
Comme la transformation économique continue de se dérouler, le monde de l'entreprise pourrait devenir encore plus darwinien. 
En effet, de nombreux mastodontes numériques n'existaient pas il y a à peine une dizaine d'années et il est possible qu'ils n'existeront plus d'ici dix ans. 
Les leaders actuels du marché ont peut-être l'air invincible. 

Des progrès dans la protection des animaux 
PRINCETON – On dit souvent que l'on peut juger l'état moral d'une société à la manière dont elle traite ses membres les plus faibles. 
Pris individuellement, les chimpanzés sont beaucoup plus forts que les êtres humains, mais en tant qu'espèce, nous pouvons les dominer et les maintenir captifs dans des zoos ou des laboratoires. 
Il en est de même des animaux que nous élevons pour les manger. Parmi eux, les truies confinées durant toute leur période de gestation (quatre mois par gestation, deux gestations par an) dans des étables si étroites qu'elles ne peuvent pas se retourner. 
De ce point de vue, 2013 a bien commencé en Europe et aux USA. 
Une directive de l'UE entrée en vigueur le 1° janvier interdit de mettre les truies dans des étables individuelles durant la période comprise entre la 4° semaine de gestation et la semaine précédant la mise à bas. 
Des millions de truies doivent maintenant bénéficier de la liberté élémentaire non seulement de se retourner, mais aussi de se déplacer. 
Il est interdit de les maintenir sur sol nu non recouvert de paille ou d'une substance qui leur permette de satisfaire leur besoin de fouiller avec leur groin. 
Fin janvier, 20 des 27 pays membres de l'UE respectaient au moins à 90% cette directive et la Commission européenne se préparait à veiller à son application complète. 
Au même moment, grâce à une campagne de la Humane Society américaine, une cinquantaine de grandes entreprises qui achètent du porc ont annoncé qu'elles ne s'adresseraient plus aux fournisseurs qui utilisent des étables individuelles (certaines comme Chipotle et Whole Foods ont déjà mis fin à leur contrat). 
En matière de bien-être des animaux de ferme, l'Europe est très en avance par rapport aux USA. 
L'interdiction des étables individuelles pour les truies est une étape supplémentaire dans les progrès réalisés en Europe pour remédier aux formes les plus cruelles de l'enfermement des animaux. 
Ce sont d'abord les étables individuelles pour veaux qui ont été interdites en 2007. 
L'élevage de poules en batterie est interdit depuis l'année dernière, ce qui améliore les conditions de vie de centaines de millions de poules (même si elles restent dans des cages qui retreignent beaucoup leurs mouvements). 
Les nouvelles normes sont un compromis fondé sur l'idée que les Européens continueront à se nourrir avec des produits d'origine animale et ne souhaitent pas une envolée des prix. 
Comme on pouvait s'y attendre, à juste titre les défenseurs des animaux ne sont pas satisfaits, même si d'après le Comité scientifique vétérinaire de la Commission européenne, les nouvelles normes réduisent la souffrance animale. 
Une autre directive européenne entrée en vigueur depuis le 1° janvier interdit les expériences médicales sur les chimpanzés. 
Elle n'a guère attiré l'attention, car il n'y a plus d'expérience médicale sur les chimpanzés en Europe depuis 2003. 
Au cours des 20 dernières années, d'autres pays ont mis fin à l'expérimentation médicale sur les chimpanzés. Seuls les USA, largement en tête, et le Gabon continuent à la pratiquer. 
Le mois dernier, l'Institut national de la santé (NIH), l'agence officielle américaine qui finance des laboratoires dans le secteur la recherche biomédicale a approuvé un rapport qui recommande l'annulation de la majorité des projets impliquant une expérimentation invasive sur des chimpanzés. 
Le rapport recommande également que la plupart des chimpanzés détenus par le NIH ou par les organismes qu'il finance soient retirés des laboratoires de recherche et placés dans des sanctuaires. 
Le NIH ne conservera qu'un petit groupe d'une cinquantaine de chimpanzés, et toute recherche sur eux devra être approuvée par une commission indépendante incluant des représentants de la population. 
Le rapport fait également des recommandations quant à leurs conditions de détention : ils doivent être au moins 7 par cage avec un espace minimum de 3 m2 par animal. 
Ces recommandations doivent encore être approuvées par le directeur du NIH, Francis Collins. 
Au vu des milliards d'animaux qui survivent misérablement dans des fermes industrielles, concéder un peu plus de place aux truies en gestation et soustraire quelques centaines de chimpanzés aux laboratoires peut sembler dérisoire. 
Mais l'évolution générale est positive. 
Depuis des siècles dans les pays industrialisés, l'homme traite l'animal comme une unité de production, et non comme un être sensible avec un statut moral qui exige que l'on prenne en compte son intérêt. 
Dans les sociétés traditionnelles, les relations entre l'homme et l'animal sont souvent plus proches, mais pas toujours au profit de l'animal. 
Le combat pour libérer les animaux de l'oppression est comparable à celui pour mettre fin à l'esclavage. 
L'esclavage des animaux, que ce soit pour le travail ou la nourriture, est plus généralisé et tient une plus grande place dans notre style de vie que ce ne fut jamais le cas pour l'esclavage humain. 
A quelques exceptions de courte durée (par exemple en Inde sous l'empereur Ashoka et au Japon sous le shogun Tokugawa Tsunayoshi), les lois de protection des animaux datent de moins de deux siècles. 
Ce sera donc une lutte de longue haleine. 
Mais ce qui s'est passé en janvier constitue une lueur d'espoir. Même si les avancées semblent minimes par rapport aux souffrances que l'homme inflige à l'animal, le rythme du changement s'accélère. 



Une logique progressive du commerce 
CAMBRIDGE – Le régime du commerce mondial n'a jamais été très populaire aux États-Unis. 
L'Organisation Mondiale du Commerce, pas plus que la multitude d'accords commerciaux régionaux comme l'Accord de libre-échange Nord-américain (ALÉNA) et le Partenariat Trans-Pacifique (PTP), n'ont eu un fort soutien de l'opinion publique. 
Mais l'opposition, bien que large, était diffuse. 
La grande différence, c'est qu'à présent le commerce international est au cœur du débat politique. 
Les candidats à la présidence des États-Unis Bernie Sanders et Donald Trump ont fait de leur opposition aux accords commerciaux un élément clé de leur campagne. 
Et à en juger par le ton des autres candidats, prendre la défense de la mondialisation constitue un suicide électoral dans le climat politique actuel. 
La rhétorique populiste sur le commerce est peut-être excessive, mais rares sont ceux qui nient la réalité des griefs sous-jacents. 
La mondialisation n'a pas bénéficié à tout le monde. 
De nombreuses familles de travailleurs ont été dévastées par l'impact des importations à bas prix en provenance de Chine et d'ailleurs. Et les grands gagnants ont été les financiers et les professionnels qualifiés qui peuvent tirer parti de l'expansion des marchés. 
Bien que la mondialisation n'ait pas été la seule (ni même la plus importante) force motrice des inégalités dans les économies avancées, elle y a contribué. 
Ce qui donne au commerce une importance politique particulière, c'est le fait qu'il suscite souvent des préoccupations sur le plan de l'équité, ce qui n'est pas le cas de l'autre contributeur majeur aux inégalités (la technologie). 
Si je perds mon emploi parce que mon concurrent innove et propose un meilleur produit, j'ai peu de raisons de me plaindre. 
S'il le fait en sous-traitant à des entreprises à l'étranger qui font des choses qui seraient illégales ici (par exemple, empêcher leurs travailleurs de s'organiser et de négocier collectivement), je peux y trouver un authentique motif de me plaindre. 
Sanders préconise avec force une renégociation des accords commerciaux afin de mieux prendre en compte les intérêts des travailleurs. 
Mais ces arguments se heurtent immédiatement à l'objection selon laquelle tout arrêt ou toute inversion des accords commerciaux nuirait aux plus pauvres du monde, en diminuant leurs chances d'échapper à la pauvreté grâce à la croissance menée par les exportations. 
« Si vous êtes pauvre dans un autre pays, voilà la chose la plus effrayante déclarée par Bernie Sanders », a publié en gros titres le site d'informations populaire habituellement sobre Vox.com. 
Mais les règles commerciales qui sont plus sensibles aux préoccupations sociales et aux questions d'équité dans les pays avancés ne sont pas fondamentalement en conflit avec la croissance économique dans les pays pauvres. 
Les chantres de la mondialisation portent un tort considérable à leur cause en biaisant la question, pour la faire passer pour un choix difficile entre des accords commerciaux existants et la persistance de la pauvreté dans le monde. Et les progressistes s'obligent vainement à prendre part à un compromis indésirable. 
Tout d'abord, le récit standard sur la manière dont le commerce a bénéficié aux économies en développement omet un élément crucial de leur expérience. 
Les pays qui ont réussi à tirer parti de la mondialisation, comme la Chine et le Vietnam, ont employé une stratégie mixte de promotion des exportations et une variété de mesures qui violent les accords commerciaux actuels. 
Les subventions, les quotas de contenu national, la réglementation des investissements et effectivement, souvent les barrières aux importations, étaient essentielles à la création de nouveaux secteurs à valeur ajoutée. 
Les pays qui comptent sur le seul libre-échange (le Mexique vient immédiatement à l'esprit), sont restés à la traîne. 
Voilà pourquoi les accords commerciaux qui durcissent les règles sont en fait des bienfaits mitigés pour les pays en développement. 
La Chine n'aurait pas été en mesure de poursuivre le succès phénoménal de sa stratégie d'industrialisation, si le pays avait été contraint par des règles du type de celles de l'OMC au cours des années 1980 et 1990. 
Avec le PTP, le Vietnam obtient une certaine assurance sur un accès continu au marché américain (les barrières existantes côté américain sont déjà très basses), mais en retour, il doit se soumettre à des restrictions sur les subventions, les règlementations sur les brevets et sur les investissements. 
D'autre part, aucune donnée historique ne suggère que les pays pauvres aient besoin de barrières très faibles ou nulles dans les économies avancées afin de bénéficier grandement de la mondialisation. 
En fait, les expériences les plus considérables de croissance par les exportations à ce jour (le Japon, la Corée du Sud, Taïwan et la Chine), se sont toutes produites alors que les droits de douanes pour l'importation vers les États-Unis et l'Europe se situaient à des niveaux modérés sinon supérieurs à ceux d'aujourd'hui. 
Pour les progressistes qui s'inquiètent aussi bien des inégalités dans les pays riches que de la pauvreté dans le reste du monde, la bonne nouvelle est qu'il est en effet possible d'avancer sur ces deux fronts à la fois. 
Mais pour cela, nous devrons transformer notre approche des accords commerciaux de manière drastique. 
Le régime commercial mondial est actuellement guidé par une logique mercantile particulière : vous réduisez vos barrières douanières, pour qu'en retour, je réduise les miennes. 
Cette approche a connu une efficacité remarquable dans la promotion de l'expansion du commerce, mais elle a peu de justification économique. 
À présent que l'économie mondiale est déjà très ouverte, « l'échange d'accès au marché » cause davantage de problèmes qu'il n'en résout. 
Il est temps d'adopter une autre logique, celle d'un « échange d'espace politique. » 
Les pays pauvres tout comme les pays riches doivent se tailler une plus grande place pour poursuivre leurs objectifs respectifs. 
Les premiers doivent restructurer leurs économies et promouvoir de nouveaux secteurs d'activité ; les derniers doivent répondre aux préoccupations nationales sur les inégalités et la justice distributive. 
Cela va nécessairement faire un peu grincer les rouages ​de la mondialisation. 
La meilleure façon d'entraîner une telle réorganisation institutionnelle consisterait à réécrire les règles multilatérales. 
Par exemple, les clauses de « garanties » de l'OMC pourraient être élargies pour permettre l'imposition de restrictions commerciales (soumises à des disciplines de procédure), dans les cas où les importations seraient manifestement en conflit avec les normes sociales nationales. (Je discute des modalités de ce problème dans mon livre The Globalization Paradox). 
De même, les accords commerciaux pourraient intégrer un « kit de développement » visant à fournir aux pays pauvres l'autonomie nécessaire pour poursuivre la diversification économique. 
Les progressistes ne devraient pas adhérer à un récit faux et contre-productif qui définit les intérêts des pauvres dans le monde contre les intérêts des classes populaire et moyenne des pays riches. 
En faisant preuve d'une imagination institutionnelle suffisante, le régime commercial mondial peut être réformé au bénéfice des deux. 

La bataille contre la tuberculose 
BERLIN – Cette dernière décennie a vu la tuberculose reculer. 
L’Objectif du Millénaire pour le développement des Nations Unies de réduire, qui consiste à réduire de moitié le taux de prévalence et de mortalité de la tuberculose par rapport à 1990 , pourrait bien être atteint d’ici 2015. 
Au moins une douzaine de nouveaux vaccins et de médicaments ont fait l'objet d'essais cliniques, et l’Organisation mondiale de la santé a endossé GeneXpert, un nouveau test diagnostique pour dépister cette maladie. 
Ces progrès sont remarquables vu le relâchement qui a mené à un arrêt complet de la recherche et développement en interventions contre la tuberculose à la fin du vingtième siècle. 
Les médicaments utilisés actuellement contre la tuberculose ont été mis au point entre 1950 et 1970. 
Le vaccin du bacille Calmette-Guérin (BCG) est presque centenaire, tandis que le test diagnostique le plus couramment utilisé, la détection par microscope du bacille dans les expectorations des patients, existe depuis 130 ans. 
Pas étonnant donc que ces moyens sont devenus de moins en moins efficaces. 
Le vaccin utilisé aujourd’hui empêche les enfants en bas âge de contracter les cas les plus graves de tuberculose, mais pas la tuberculose pulmonaire beaucoup plus répandue et qui sévit dans tous les groupes d’âge. 
Les résultats des analyses au microscope sont faussés dans la moitié de tous les cas. 
Nous aimons croire que la tuberculose est une maladie du passé. 
En fait, neuf millions de personnes contractent chaque année la souche active de la maladie et un malade sur cinq en meurt. Le bacille de la tuberculose se situe donc juste en arrière du virus de l’immunodéficience humaine (VIH) sur la liste des principaux vecteurs microbiens causant la mort. 
Un tiers de la population mondiale est infectée par l’agent responsable de la maladie. 
Et même si la maladie au stade actif ne se déclare que pour une personne infectée sur dix, l’organisme des personnes infectées porte néanmoins le vecteur pour la vie entière. 
La maladie peut surgir dès que leur système immunitaire s’affaiblit. 
Avec l’apparition dans les années 1980 du VIH, qui a pour effet de compromettre le système immunitaire, la tuberculose est réapparue comme la première cause de décès des personnes atteintes du SIDA. 
Environ 15 millions de personnes souffrent d’une infection conjointe du VIH et du bacille Mycobacterium tuberculosis, le premier vecteur responsable de la plupart des cas de tuberculose. 
Qui plus est, les souches du bacille de la tuberculose poursuivent une guerre de tranchées, en devenant plus résistantes aux antibiotiques conventionnels et aux normes de vaccination, et en plus retardent les essais et analyses de la sensibilité de la maladie aux traitements médicamenteux. 
Alors que les pandémies apparaissent subitement, se propagent rapidement, et sèment la panique devant la menace imminente, la tuberculose se propage lentement mais sûrement depuis des dizaines de milliers d’années, attendant patiemment de nouvelles occasions. 
Le traitement de la tuberculose requiert au moins trois médicaments administrés pendant au moins six mois. 
En comparaison, le traitement antibiotique d’une infection urogénitale ne dure tout au plus que quelques semaines. 
Par conséquent, les personnes infectées ont fortement tendance à ne pas suivre la durée prescrite du traitement, laissant la voie libre à l’apparition éventuelle de souches de tuberculose multipharmacorésistantes (MDRTB), qui ne peuvent plus être traitées par des régimes thérapeutiques conventionnels. 
Près de 50 millions de personnes contractent une infection de souches du bacille de la tuberculose qui sont de type MDR. 
Même s’il est toujours possible de traiter la tuberculose multirésistante, la tâche est ardue, et le temps de traitement peut durer presque deux ans, qui ne sont jamais aussi efficace que les médicaments courants et comportent plus d’effets secondaires. 
Sans compter les frais de traitement multipliés par un facteur de 10 à 100, des frais supplémentaires que les systèmes de santé des pays riches peuvent se payer, mais qui sont hors de portée des pays moins en moyens, y entraînant une absence totale ou une insuffisance des traitements. 
De plus, des diagnostics de tuberculose ultra résistante aux médicaments (XDRTB) ont été établis dans 85 pays, un type de tuberculose qui en pratique ne peut être traité. 
En fait, l’exérèse chirurgicale des poumons infectés est devenue le traitement de choix dans un grand nombre de foyers d’infection XDR-TB. 
Un retour brusque à une époque où les effets antibiotiques de la pénicilline n’ont pas encore été découverts! 
Aussi, la question n’est pas de savoir si de nouveaux médicaments, vaccins et diagnostics sont nécessaires, mais quand ils seront mis à disposition. 
Les diagnostiques de GeneXpert détectent non seulement les souches communes de tuberculose, mais du même coup, celles qui résistent à plusieurs traitements, ce qui signifie qu’il peut rapidement diriger le patient vers le traitement approprié et empêcher la transmission de l’infection à des personnes en contact – une véritable percée. 
Il est cependant dommage que le test soit coûteux et complexe, qui le rend inaccessible à un grand nombre de pays démunis. 
Un certain nombre d’autres médicaments – nouveaux ou reformulés – approchent de la fin des études cliniques et un nouveau médicament a été autorisé par les autorités américaines pour le traitement de la tuberculose mutlirésistante même si les essais ne sont pas encore arrivés à terme. Or, les essais cliniques du premier vaccin potentiel ont démontré sa complète inefficacité. 
Les signes encourageants de la dernière décennie pourraient n’être qu’une simple lueur d’espoir. 
Beaucoup de chemin reste à faire et l’accélération de la R et D de nouveaux médicaments et de vaccins ne peut se faire que par une augmentation des fonds qui y sont affectés. 
Le secteur privé ne trouve malheureusement pas son compte dans la mise en œuvre de nouvelles interventions contre la tuberculose. 
Il faut adopter de nouvelles approches, tels les partenariats entre les instituts de recherche publics et le secteur privé. 
Même s’il est important de poursuivre les essais cliniques des médicaments et des vaccins les plus prometteurs, il est également nécessaire de prendre du recul pour mettre au point des stratégies tout à fait nouvelles. 
Le niveau de financement annuel actuel en R et D consacrée à la lutte contre la tuberculose est évalué à 500 millions $, alors que les besoins annuels sont plutôt de 2 milliards $. 
Ce montant peut sembler exagérément élevé, mais constitue une part négligeable du budget de 160 milliards $ en recherche médicale dans le monde entier. 
Plus important encore, les estimations du fardeau économique de la tuberculose s’élèvent à 20 milliards $ par an. Le bilan serait même encore plus lourd en tenant compte des pertes en capital humain. 
Pour faire des économies à court terme, nous sommes toujours prêts à assumer ces pertes. 
Évidemment, il serait beaucoup plus avisé d’effectuer les investissements nécessaires maintenant, évitant ainsi une facture beaucoup plus salée à l’avenir. 

L’économie du développement durable 
PARIS – Deux écoles de pensée ont tendance à dominer les débats économiques d’aujourd’hui. 
Du côté des partisans de l’économie de marché, il s’agit pour les gouvernements de réduire les taxes, d’assouplir les réglementations, de réformer le droit du travail, pour ensuite se retirer et laisser les consommateurs consommer, et les producteurs créer de l’emploi. 
L’économie keynésienne privilégie pour sa part une vision dans laquelle il s’agit pour les gouvernements de booster la demande globale au moyen de l’assouplissement quantitatif et de la relance budgétaire. 
Or, aucune de ces approches n’aboutit à des résultats favorables. 
Il nous faut aujourd’hui élaborer une nouvelle économie du développement durable, dans laquelle l’État s’attacherait à promouvoir de nouveaux types d’investissements. 
Si l’économie de marché produit de formidables résultats en faveur des plus riches, la situation se révèle désastreuse pour le reste de la société. 
Si les gouvernements d’Amérique et de certains pays d’Europe entreprennent de tailler dans la dépense sociale, la création d’emplois, les investissements en infrastructures ainsi que la formation professionnelle, c’est bel et bien parce que ces riches patrons qui financent les campagnes électorales des candidats se portent pour leur part extrêmement bien, alors même que les sociétés qui les entourent sont à la renverse. 
Les solutions keynésiennes – accès facile au crédit et hauts niveaux de déficit budgétaire – ont elles-mêmes échoué à honorer les résultats promis. 
À l’issue de la crise financière de 2008, nombre de gouvernements se sont essayés à la relance par la dépense. 
Après tout, rien de plus facile pour un responsable politique que de dépenser un argent qui ne lui appartient pas. 
La dynamique suscitée à court terme a pour autant failli, à deux principaux égards. 
Tout d’abord, la dette des États a véritablement explosé, leurs notations de crédit s’érodant peu à peu. 
Les États-Unis eux-mêmes ont perdu leur statut AAA. 
Deuxièmement, alors que le secteur privé aurait dû réagir en augmentant les investissements d’affaires et en embauchant suffisamment de nouveaux employés, les entreprises se sont empressées de mettre à l’abri un véritable magot de réserve de liquidités, principalement sur des comptes offshore non taxés. 
L’erreur que commettent à la fois l’économie de marché et l’économie keynésienne, c’est qu’elles échouent à saisir la nature de l’investissement moderne. 
Ces deux écoles considèrent l’investissement comme mené par le secteur privé, soit dans un contexte de faibles taxes et de réglementations souples (selon le modèle de marché), soit de niveau élevé de la demande globale (dans le modèle keynésien). 
Or, l’investissement du secteur privé est aujourd’hui dépendant des investissements effectués par le secteur public. 
Nous vivons une époque précisément définie par cette complémentarité. 
À moins que le secteur public n’investisse, et qu’il investisse de manière judicieuse, il faut s’attendre à ce que le secteur privé continue d’accumuler des liquidités, ou de les restituer aux actionnaires sous forme de dividendes ou de rachats d’actions. 
Tout repose en réalité sur une réflexion autour de six types de biens de production : capital des entreprises, infrastructures, capital humain, capital intellectuel, capital naturel, et capital social. 
Là où tous ces facteurs revêtent une nature productive, chacun joue un rôle distinct. 
Le capital d’entreprise englobe les usines, machines, équipements de transport et systèmes d’information des sociétés privées. 
L’infrastructure s’entend des axes routiers, chemins de fer, systèmes d’approvisionnement en énergies et en eau, fibres optiques, pipelines, ainsi qu’aéroports et ports maritimes. 
Le capital humain correspond à l’éducation, aux compétences, et à la santé de la main d’œuvre. 
Le capital intellectuel fait référence aux savoir-faire scientifiques et technologiques clés d’une société. 
Le capital naturel s’entend des écosystèmes et ressources primaires sous-tendant l’agriculture, la santé, et les villes. Quant au capital social, il réside dans cette confiance commune qui rend possible le commerce, la finance, et la gouvernance. 
Ces six formes de capital travaillent de manière complémentaire. 
À défaut d’infrastructures et de capital humain, l’investissement des entreprises ne peut se révéler rentable. 
De la même manière, les marchés financiers ne peuvent fonctionner lorsque le capital social (la confiance) se trouve érodée. 
À défaut d’un capital naturel (climat favorable, sols fertiles, ressources en eau disponibles, et sécurité face aux inondations), tous les autres types de capital peuvent facilement disparaître. Enfin, sans un accès universel aux investissements publics dans le capital humain, les sociétés voient se creuser d’extrêmes inégalités de revenus et de richesses. 
Il fut un temps où l’investissement constituait une question beaucoup plus simple. 
La clé du développement résidait dans l’existence d’une éducation de base, dans la présence d’un réseau routier et électrique ainsi que d’un port opérationnel, de même que dans une possibilité d’accès aux marchés mondiaux. 
Aujourd’hui, en revanche, l’enseignement public de base ne suffit plus ; les travailleurs ont besoin de réunir des compétences hautement spécialisées, intégrées grâce à la formation professionnelle, à des diplômes supérieurs, ainsi qu’à des programmes d’apprentissage faisant appel à la fois à des financements publics et privés. 
La question des transports doit aujourd’hui être gérée de manière plus intelligente, au-delà de la simple construction d’autoroutes de la part de l’État ; les réseaux électriques doivent intégrer la nécessité urgente d’une électricité à faible intensité de carbone ; tandis qu’il appartient aux gouvernements du monde entier d’investir dans de nouvelles formes de capital intellectuel afin d’appréhender ces problématiques sans précédent que représentent la santé publique, le changement climatique, la dégradation environnementale, la gestion des systèmes d’information, et bien d’autres encore. 
Seulement voilà, dans la plupart des pays de la planète, l’État échoue à diriger, à orienter et même à prendre part au processus d’investissement. 
Les gouvernements ne cessent de se serrer la vis. 
Les idéologues de l’économie de marché font valoir l’incapacité des gouvernements à entreprendre des investissements productifs. 
Les keynésiens ne parviennent pas non plus à entrevoir les formes d’investissement public les plus nécessaires, considérant la dépense comme sacrée. 
Le résultat n’est autre que l’inertie du secteur public et la pénurie d’investissements publics, ce qui entrave en retour le nécessaire investissement du secteur privé. 
Autrement dit, les gouvernements ont aujourd’hui besoin de stratégies d’investissement à long terme, ainsi que de mécanismes leur permettant de financer cet investissement. 
Il leur faut de déterminer avec beaucoup plus d’intelligence comment fixer les priorités entre les investissements autoroutiers, ferroviaires, énergétiques, et portuaires ; comment procéder à des investissements durables pour l’environnement, en s’orientant vers un système énergétique à faible empreinte carbone ; comment former les jeunes travailleurs à des emplois décents, et pas seulement à des professions faiblement rémunérées dans le secteur des services ; et enfin comment bâtir le capital social, à une époque de confiance démolie et de corruption considérable. 
En quelques mots, les gouvernements doivent apprendre à anticiper. 
Cette qualité contrarie elle aussi les principaux courants économiques. 
Les idéologues de l’économie de marché ne souhaitent pas voir l’État réfléchir du tout, tandis que les keynésiens espèrent le voir raisonner seulement à court terme, poussant à l’extrême le célèbre trait d’esprit de John Maynard Keynes, « À long terme, nous sommes tous morts. » 
Il y a là une pensée considérée comme un véritable anathème à Washington DC, mais qui mérite pour autant réflexion. 
La Chine, économie qui enregistre la croissance la plus rapide de la planète, recourt à des plans quinquennaux en matière d’investissement public, lequel se trouve géré par la Commission nationale pour la Réforme et le Développement. 
Les États-Unis n’abritent aucune institution de ce type, ni même quelque agence chargée de superviser systématiquement les stratégies d’investissement public. Quoi qu’il en soit, il appartient aujourd’hui aux États d’entreprendre des projets sur une période bien supérieure à cinq ans ; il leur faut élaborer des stratégies sur 20 ans, à l’échelle d’une génération, s’ils entendent parvenir à bâtir les compétences, les infrastructures, et l’économie à faible intensité de carbone du XXIe siècle. 
Le G20 a récemment entrepris une première étape dans la bonne direction, en insistant désormais sur le développement des investissements en infrastructures en tant que responsabilité partagée à la fois par le secteur public et le secteur privé. 
Nous aurons besoin de bien d’autres réflexions de ce type pour l’année à venir, au cours de laquelle les États négocieront de nouveaux accords mondiaux autour du financement du développement durable (à Addis Ababa en juillet 2015), autour des Objectifs de développement durable (aux Nations Unies en septembre 2015), ainsi que du changement climatique (à Paris en décembre 2015) 
Ces différents accords promettent de façonner un avenir meilleur pour l’humanité. 
S’ils aboutissent à des réussites, la nouvelle ère du développement durable devrait également donner naissance à une nouvelle économie du développement durable. 

Promouvoir la démocratie dans tout le Moyen-Orient 
Les dirigeants américains et européens débattent actuellement de la nécessité de promouvoir certaines réformes dans " l'ensemble du Moyen-Orient ". 
Les Américains considèrent même cela comme le cœur fondamental de la guerre contre le terrorisme et les Européens veulent instaurer des gouvernements stables et responsables pour enrayer l'immigration illégale et le crime organisé. 
Des deux côtés, on accepte l'idée que travailler avec les autorités locales pour inciter le changement démocratique et pacifique reste la meilleure solution pour éviter à l'avenir des révolutions violentes ou des coups militaires. 
L'enthousiasme pour ces réformes marque un changement de paradigme. 
Par le passé, des intérêts différents, tels que l'appropriation d'un approvisionnement en pétrole régulier ou la coopération contre le terrorisme, prenaient le pas. 
Pourtant, en dépit de la rhétorique florissante sur la promotion de la démocratie, sa promotion n'est encore pas soutenue par un plan d'action concret. 
Une stratégie sérieuse doit mettre en place trois éléments : le renforcement du soutien des démocrates de cette région, la création d'un cadre régional apte à faciliter le développement démocratique et, enfin, une réorganisation de nos politiques étrangères pour dégager et soutenir des politiques pro-démocrates à l'étranger. 
D'abord, même si l'Occident doit jouer un rôle essentiel de soutien, le changement doit venir de l'intérieur de la région elle-même. 
Notre tâche est de renforcer les forces politiques locales qui appellent de leurs vœux le changement démocratique. 
Dans de nombreux pays, on emprisonne les militants démocrates qui prennent fait et cause pour les Droits de l'homme - et peu est fait pour les aider. 
Aucun dirigeant de premier plan, américain ou européen, ne devrait se rendre dans la région sans soulever la question des Doits de l'homme ou sans défendre les individus qui se battent pour la démocratie. 
En pratique, l'Occident doit augmenter son soutien direct aux ONG locales et aux militants (bien que dans des pays comme l'Égypte, il faudra d'abord que le gouvernement parvienne à modifier la législation pour qu'ils puissent recevoir des fonds étrangers). 
Alors que les États-Unis dépensent actuellement près de 400 milliards de dollars pour le budget de leur défense, la Fondation nationale pour la démocratie vit sur un budget de quelque 40 millions de dollars, une fraction de ce qui est dépensé au Moyen-Orient. 
Ce soutien devrait être multiplié par dix ou même plus pour avoir un impact réel. 
L'UE devrait augmenter son effort financier de promotion de la démocratie à hauteur de 500 millions d'euros par an. 
Cet argent devrait être géré loin des gouvernements pour s'assurer que les fonds ne fassent l'objet d'aucune pression diplomatique. 
Un nouveau Forum transatlantique pour la promotion de la démocratie devrait être créé pour coordonner toutes les activités de la région, y compris les programmes bilatéraux mis en place par les pays européens. 
Cela pourrait être complété par un Fonds indépendant pour la démocratie au Moyen-Orient auquel l'Europe et les États-Unis pourraient contribuer argent et savoir-faire. 
Tout en respectant les communautés locales, les politiques commerciales et d'aide économique devraient être utilisées pour encourager les gouvernements dans la voix de la réforme et de l'élargissement de l'espace de l'action politique légitime. 
Les pays qui progressent dans la bonne gouvernance et la démocratie devraient être récompensés et les privilèges de ceux qui ne font aucun progrès révoqués. 
Ensuite, les États-Unis et leurs alliés européens devraient essayer de créer un environnement de sécurité extérieure et un cadre régional où le changement démocratique serait à même de se produire. 
Instaurer la sécurité est essentiel pour encourager le développement démocratique. 
Tout en œuvrant pour le développement de la paix entre Israël et la Palestine, nous devons aider la Turquie pour qu'elle se transforme avec succès en une démocratie à part entière prête à se qualifier pour entrer dans l'Union européenne, accentuer la pression sur le régime iranien pour appuyer la démocratie et le contrôle des armements, et éviter le désengagement prématuré d'Irak. 
Avec les États arabes modérés, nous pouvons créer un nouveau régime de sécurité régionale au Moyen-Orient, modelé sur l'Organisation pour la sécurité et la coopération en Europe. 
La contribution des accords d'Helsinki en Europe fut de montrer qu'une paix véritable nécessitait une autre relation entre dirigeants et administrés tout comme entre les États. 
Cela a permis aux sociétés d'exiger de leur gouvernement qu'ils se comportent dignement. 
Au Moyen-Orient, un tel régime impliquerait de susciter l'intérêt des nations arabes pour les inciter à y souscrire. 
Entre temps, l'OTAN peut fournir les forces de maintien de la paix nécessaire à la reconstruction de l'Afghanistan et de l'Irak. 
L'OTAN peut aussi faire la promotion de pratiques plus démocratiques en temps de paix en étendant sa coopération à une version spécifique au Moyen-Orient du programme de partenariat pour la paix de l'OTAN. 
Enfin, nous devons nous réorganiser pour pouvoir soutenir ce programme. 
Cela implique de créer une nouvelle génération de diplomates et de démocrates qui connaissent la région et les langues qu'on y parle et de s'assurer également que les gouvernements respectent leurs engagements à long terme. 
Pour gagner la guerre contre le terrorisme, il faudra équilibrer l'attaque et la défense. 
Pour la défense, les États-Unis ont créé le ministère de la sécurité nationale (Department of Homeland Security) et sont en plaine transformation de leur armée. 
En Europe, le Commissaire à la justice et aux affaires nationales et le Haut Représentant aux affaires extérieures relancent la capacité européenne à traiter des nouvelles menaces. 
Cependant, quand il s'agit de l'attaque, ou de missions plus importantes : la construction de la démocratie, la promotion d'un programme de transformations politiques ou la conquête des cœurs et des esprits de millions de gens ordinaires dans la région, tout cela reste enterré sous la bureaucratie, privé du leadership, de l'attention et des ressources nécessaires. 
L'Amérique doit créer un ministère pour la promotion de la démocratie dirigé par un responsable de niveau ministériel. 
Les Européens devraient nommer un Commissaire pour la promotion de la démocratie et des Droits de l'homme. Un tel poste servirait à donner une direction aux efforts de promotion du changement démocratique et à créer un interlocuteur effectif pour son homologue américain, de sorte qu'une stratégie transatlantique puisse prendre forme. 
Alors que le débat sur le " grand Moyen-Orient " se sensibilise, le danger existe que les Européens et les Américains s'engagent dans des stratégies rivales. 
Ils ont tous beaucoup à apporter et nous devrions donc mettre en commun les meilleures propositions disponibles et commencer à les mettre en place ensemble. 

L'avenir de Chypre passe par la coopération économique 
MADRID – Une fois de plus l'Europe est confrontée aux abysses. 
Mais l'accord provisoire entre Chypre et la troïka (la Commission européenne, le FMI et la BCE) fait que le pire a probablement été évité. 
Les dépôts importants dans les banques chypriotes seront lourdement taxés et la deuxième banque du pays va être fermée. 
Mais si l'on regarde vers l'avenir, Chypre a les moyens non seulement de se redresser, mais aussi de mettre fin à sa partition de longue date entre la République de Chypre et la République turque de Chypre du Nord, un micro-Etat soutenu par la Turquie. 
Chypre est le dernier pays touché par la crise économique qui frappe la Méditerranée. 
Depuis des années, une énorme bulle bancaire planait au-dessus de l'île, les actifs de ce secteur étaient estimés à sept fois son PIB, l'argent se déversant à flot dans un paradis fiscal bénéficiant de la sécurité liée à l'environnement de la zone euro. 
La conception du plan de secours destiné à Chypre tient tant à la nature exceptionnelle de la bulle bancaire chypriote qu'aux pressions intérieures auxquelles sont confrontés les dirigeants de la zone euro : beaucoup de ces derniers soupçonnent île d'être un centre de blanchiment d'argent sale pour des ressortissants et des entités russes qui auraient injecté 68 milliards d'euros dans les banques chypriotes. 
Au-delà des détails de l'accord final, le spectre du prêt accordé par la Russie à Chypre en 2011 pourrait déclencher une onde de choc à travers le sud de l'Europe, susceptible de frapper les petits épargnants et d'entraîner une hausse du coût des emprunts pour les Etats. 
Néanmoins Chypre dispose de précieux atouts qui pourraient sauver son économie. 
En 2011, la compagnie américaine Noble Energy a découvert au large de Chypre un gisement de gaz de quelques 200 mètres cubes, baptisé Aphrodite dont la valeur est estimée à 80 milliards d'euros. 
Les travaux nécessaires à son extraction on déjà débuté et la production pourrait commencer en 2018. 
Selon certains spécialistes, ces réserves pourraient fournir suffisamment d'énergie à Chypre pendant 100 ans - et pourraient aussi répondre aux besoins de l'Europe, plus ou moins aux abois en matière d'énergie. 
Lors de la recherche d'un accord sur le sauvetage de l'île, il a même été envisagé de considérer les revenus que Chypre tirera de ces gisements comme des garanties. 
Selon la United States Geological Survey, le bassin du Levant qui englobe les eaux israéliennes, chypriotes et libanaises comporte 3450 milliards de mètres cubes de gaz naturel exploitable et 1,7 milliards de barils de pétrole. 
Cependant, étant donné leur situation géographique, l'exploitation de ces réserves faramineuses n'est envisageable que sur la base d'une coopération entre les pays de la région. 
Comme pour tout gisement de gaz ou de pétrole sous-marin, les droits relatifs à l'exploitation des fonds sous-marins sont de toute première importance. 
Au premier abord, la concurrence en ce domaine peut apparaître rentable, mais la coopération l'est davantage. 
Par ailleurs, des accords économiques pourraient encourager la coopération dans d'autres domaines. Les questions d'énergie ont conduit il y a quelques temps à un réchauffement sans précédent des relations entre Israël et Chypre, avec un accord signé en 2010 qui délimite les zones économiques exclusives des deux pays. 
On peut imaginer que ce type de coopération s'étende de manière à englober des pays voisins. 
Le fait que le président nouvellement élu de Chypre, Nicos Anastasiades, soit ouvert à ce genre de proposition est de bon augure. 
Certes, beaucoup dépendra de la manière dont il émergera de la tempête politique déclenchée par le plan de secours. 
Membre d'un parti pro-européen, le Rassemblement démocrate, il a remporté 57% des suffrages populaires sur un programme qui insistait sur le redémarrage de l'économie qui va sûrement être sa grande priorité. 
Néanmoins, au-delà des turbulences du moment, un regard attentif sur le passé d'Anastasiades permet d'être optimiste. 
En 2004, Anastasiades et son parti étaient favorables au plan Annan, conçu par l'ancien secrétaire-général de l'ONU Kofi Annan avec le soutien de l'UE. 
Il comportait une proposition de réunification dans le cadre d'une fédération de deux Etats, la "République unie de Chypre". 
Lorsque ce plan a été soumis à référendum, deux tiers des 250 000 Chypriotes turcs au nord de l'île ont voté en sa faveur, mais 76% des 860 000 Chypriotes grecs au sud l'ont rejeté. 
Il n'est cependant pas inconcevable que la victoire d'Anastasiades fournisse l'élan nécessaire à la réouverture du dialogue entre le nord et le sud de l'île, une fois la crise passée. 
Une telle conclusion serait une avancée majeure pour Chypre et la région. 
Trouver une solution à la partition de l'île ancrerait Chypre dans l'UE, et les nombreuses retombées économiques bénéficieraient à tout l'est de la Méditerranée. 
Ainsi, la Turquie et la Grèce pourraient toutes les deux réduire leurs dépenses de défense (à des degrés différents, compte tenu de la différence de leur environnement géopolitique). 
La Grèce arrive en seconde place au sein de l'UE pour le montant de ses dépenses de défense en pourcentage du PIB. 
Dans le contexte économique actuel, des coupes dans ce secteur seraient d'un grand secours pour le budget du pays. 
Et le récent appel du dirigeant des rebelles kurdes, Abdullah Öcalan, à un cessez-le-feu est un signe encourageant qui montre que la Turquie est elle aussi disposée à bénéficier des dividendes de la paix. 
La visite à Istanbul du Premier ministre grec Antonis Samaras à Istanbul début mars est le signe réconfortant du début du relâchement de la tension entre la Grèce et la Turquie. 
Un approfondissement de la coopération dans l'est de la Méditerranée fournirait une multitude d'occasions de développement économique, liées notamment à l'exploitation des gisements de gaz sous-marins transfrontaliers. 
Lors de son premier mois au pouvoir, Anastasiades a été confronté à une crise économique sans précédent qui va sûrement continuer à s'imposer sur son agenda. 
Mais au-delà de cette tempête, la lumière pointe à l'horizon. 
Chypre et ses voisins doivent maintenant s'unir pour y parvenir. 

Mobilisation du pouvoir des adolescentes 
LAGOS – Lorsque vous pensez à des adolescentes, vous pourriez faire appel à des stéréotypes courants, de la « méchante fille » à la lycéenne morose enfermée dans sa chambre. 
La réalité étant que les adolescentes sont parmi les personnes les plus marginalisées au monde ; elles possèdent néanmoins un potentiel virtuellement inégalé qui contribuera à établir un meilleur avenir pour tous. 
Dans l’état actuel des choses, les adolescentes se voient systématiquement privées de leur droit de décider de leur sort. 
Plus de 32 millions des plus démunies ne vont pas à l’école. 
Chaque jour, 39 000 jeunes filles de moins de 18 ans se marient. 
Pour un grand nombre de jeunes filles dans le monde entier, les droits reproductifs semblent être un idéal impossible à atteindre. 
Cette situation est moralement condamnable, socialement stérile et économiquement irrationnelle. 
En s’y attaquant, non seulement nous pourrions protéger des millions d’enfants ; mais nous pourrions aussi régler l’un des plus grands enjeux du monde. 
Prenons l’enjeu de la croissance démographique élevée. 
Même si la taille de la population semble plafonner dans la plupart des régions de la planète, elle poursuit son essor rapide dans certaines régions, particulièrement celles où les jeunes filles sont confrontées aux plus grands obstacles à la réussite. 
En Afrique, la population devrait doubler d’ici 2050 et quadrupler d’ici 2100. 
Si les adolescentes étaient dotées des connaissances, des compétences et des outils pour éviter des grossesses non désirées et décider de leur propre avenir, le taux de fécondité chuterait considérablement. 
Ces jeunes filles qui viennent d’être dotées de tels moyens et d’une éducation scolaire pourraient alors devenir des agentes de changements positifs plus vastes au sein de leurs collectivités. 
La protection des jeunes filles du monde est un défi de taille. 
Mais les pays du monde entier se sont engagés, par l’entremise des Objectifs de développement durable (les ODD), pour les réaliser d’ici 2030, notamment en abolissant les mariages des mineures et en obligeant toutes les jeunes filles à aller à l’école. 
Mais si les pays veulent parvenir à protéger les jeunes filles et à leur donner les moyens de se prendre en charge, ils doivent aussi faire la place à la promesse d’une initiative de grande envergure : d’élargir l’accès au vaccin contre le papillome humain, qui cause la vaste majorité des cas de cancer du col de l’utérus. 
Un développement relativement nouveau, le vaccin anti-VPH est des plus efficaces lorsqu’administré à de jeunes filles de neuf à treize ans qui n’ont pas encore été exposées au virus, c.-à-d. qu’elles ne sont pas encore actives sexuellement. 
Ce critère d’administration selon l’âge différencie le vaccin anti-VPH de la plupart des autres vaccins juvéniles, qui sont principalement administrés aux nourrissons. 
Au premier abord, il semblerait que ce soit un inconvénient majeur, car le vaccin anti-VPH ne peut tout simplement pas être intégré à d’autres campagnes de vaccination. 
En fait, le critère d’âge donne une occasion importante de joindre d’autres services de santé vitaux aux adolescentes, comme l’éducation sexuelle, l’hygiène menstruelle, la vermifugation, les bilans alimentaires, les injections de vitamine et les examens généraux. 
Fait encourageant, les États des pays en développement exigent de plus en plus qu’on leur fournisse le vaccin anti-VPH. 
Ces requêtes sont justifiées : des 266 000 femmes qui meurent du cancer du col de l’utérus chaque année — deux décès toutes les deux minutes — 85 % vivent en pays en développement. 
Si rien n’est fait, ce chiffre devrait monter à 416 000 d’ici 2035, dépassant les décès causés par des accouchements. 
Pour beaucoup de ces pays, le vaccin anti-VPH n’est pas uniquement une solution efficace qui prévient 1 500 décès par 100 000 personnes vaccinées ; elle est aussi la seule solution, car les pays les plus pauvres n’ont pas les moyens d’assurer un dépistage ou un traitement contre le cancer du col de l’utérus. 
C’est une des raisons pour laquelle les spécialistes du cancer, les fonctionnaires, les dirigeants du secteur privé et les représentants de la société civile se sont réunis il y a quelques semaines à Addis-Abeba pour la dixième conférence sur l’éradication du cancer du col de l’utérus, du sein et de la prostate en Afrique. 
Autre bonne nouvelle : les assises de l’initiative d’un vaccin anti-VPH ont déjà été établies. 
En 2013, bien avant que les ODD soient conclus, Gavi, l’Alliance du vaccin, que je préside, a pris des mesures pour rendre le vaccin anti-VPH accessible et abordable dans les pays pauvres. 
Depuis lors, nous avons observé l’introduction dans 23 pays du vaccin dans le cadre de projets pilotes de démonstration, et cinq autres suivront bientôt. 
Mais des enjeux considérables sont devant nous. 
Même si l’accent mis sur la tenue de séances de vaccination dans les écoles s’est avéré un franc succès, elles sont inadéquates pour rejoindre les jeunes filles dans des pays à faible taux de participation scolaire, particulièrement en zone urbaine. 
À moins de trouver des méthodes pour rejoindre les groupes les plus vulnérables, aucune volonté politique ou nul financement ne seront suffisants pour atteindre les ODD en matière de protection des femmes et des jeunes filles. 
Puisque des seuls deux pays qui reçoivent l’appui de Gavi, tous deux qui présentent des taux de participation relativement élevés, ont jusqu’ici introduit le vaccin à l’échelle nationale, il n’est pas si évident de savoir le niveau de difficulté pour régler ce problème. 
Alors que nous sortons des projets de démonstration pour entrer dans un système plus efficace et économique de mise à l’échelle nationale, nous devrions avoir une meilleure idée de ce à quoi nous devons nous attendre. 
Nous avons certainement quelques idées pour atteindre les jeunes filles qui ne vont pas à l’école — à commencer par les centres de santé communautaire. 
À l’heure actuelle, les femmes se rendent plus volontiers en centre de santé communautaire lorsqu’elles sont enceintes, ou pour faire vacciner leur nourrisson. 
Mais en mobilisant les chefs de file communautaires et les parents pour sensibiliser les gens de la prévention du cancer du col de l’utérus et entreprendre de porter remède à d’autres problèmes de santé nationaux, nous constatons qu’il est possible de créer de la demande et d’atteindre une fréquentation respectable de ces centres. 
Faire en sorte que les jeunes filles aient accès au vaccin anti-VPH améliorerait d’innombrables vies, non seulement en réduisant le taux de cancer du col de l’utérus, mais aussi en facilitant la prestation de nombreux autres services essentiels. 
C’est une chance qui devrait occuper l’esprit des experts du cancer, les fonctionnaires et des représentants du secteur privé et de la société civile. 
Et il est impératif pour tous les 193 États signataires des ODD. 
Nous ne devons pas abandonner nos jeunes filles à leur sort. 

Mort et espoir en haute mer 
HALIFAX, Canada – Les requins et leurs cousines, les raies, étaient présents sur cette Terre avant les dinosaures. 
Ils ont survécu à la catastrophique extinction de masse qui a liquidé les Tyrannosaurus Rex et tous les autres dinosaures, ainsi qu’à l’extinction Permien-Trias marquée par la disparition de 96 pour cent des espèces marines. 
Même les lignées plus récentes de requins, comme celle du requin marteau, existent depuis plus de 30 millions d’années. 
Et pourtant, en quelques décennies seulement, la situation est devenue telle qu’un quart de tous les requins et raies est menacé d’extinction. Nous en sommes responsables – et nous avons la responsabilité d’y remédier. 
Les populations de raies et de requins ne sont pas les seules en péril. Beaucoup d’autres composants de la biodiversité marine – en particulier les coraux, les mammifères marins, les oiseaux de mer et les tortues – sont en difficulté face aux pressions exercées par l’activité humaine. 
Les écosystèmes marins courent en conséquence le risque de se dérégler et de devenir moins stables et moins productifs. 
Compte tenu du nombre de menaces qui pèsent sur la vie marine – dont la surpêche, le changement climatique, la pollution et l’urbanisation des côtes – il est facile, voire rationnel, d’être pessimiste. 
Cette année pourrait pourtant marquer le début d’une approche plus rigoureuse en matière de sauvegarde des écosystèmes marins, en particulier en ce qui concerne la surpêche, responsable du déclin rapide de nombreuses espèces. 
L’ampleur du défi ne doit pas pour autant être sous-estimé. 
Le relever implique de surmonter l’un des obstacles majeurs à la préservation des océans : garantir la viabilité de la biodiversité dans les 60 pour cent environ des océans qui ne tombent pas sous la juridiction des États. 
Dans la limite des 200 milles marins que recouvrent leurs zones économiques exclusives (ZEE), quelques pays ont appliqué une combinaison de législation stricte, de gestion efficace et d’application effective des lois pour préserver les stocks de poissons et les écosystèmes. 
(Il existe aussi bien trop d’exemples du contraire). 
Au-delà des ZEE, par contre, un problème pernicieux se pose : la plupart des ressources biologiques marines sont de fait libres d’accès et donc vulnérables à la surexploitation. 
Bien qu’il y ait eu de nombreuses tentatives bien intentionnées d’améliorer la gestion de ces ressources, elles reposent toutes sur la volonté des acteurs concernés à renoncer aux avantages économiques à court terme de l’exploitation intensive des ressources au bénéfice du bien commun à long terme. 
Dès lors qu’un coût est induit par la participation à un processus international, il y a toujours des incitations à ne pas respecter les règles, à les appliquer timidement ou à ne pas participer du tout. 
Ce constat vaut en particulier pour les questions environnementales caractérisées par : la nécessité d’un capital politique élevé ; le besoin crucial d’un soutien quasi unanime ; ces questions peuvent être litigieuses ; et les bénéfices sont distribués de manière inégale et sur une longue échéance. 
Une connaissance générale de la Realpolitik du changement climatique laisse à penser qu’il s’agit là d’un défi effrayant – si ce n’est insurmontable – englobant des éléments des dilemmes politiques et sociaux les plus ardus : le dilemme du prisonnier, le problème du passager clandestin et la tragédie des biens communs. 
Aujourd’hui, un ensemble de textes législatifs – dont la Convention des Nations unies sur le droit de la mer, les Directives internationales sur la gestion de la pêche profonde en haute mer et l’Accord sur les stocks de poissons, ainsi que la Convention sur la conservation des espèces migratrices appartenant à la faune sauvage – régissent les activités qui pourraient avoir des répercussions sur la biodiversité en haute mer. 
Malgré cela, la protection des ressources biologiques marines est limitée et lacunaire. 
Comme les États ne sont pas tous signataires de ces accords, les navires de pêche peuvent choisir quel pavillon battre pour éviter d’être soumis aux législations en vigueur (les fameux pavillons de complaisance). 
Et certaines pêcheries échappent à la juridiction des organismes régionaux chargés de la gestion des ressources. 
En conséquence, la pêche illégale, non déclarée et non réglementée représente des milliards de dollars de revenus chaque année. 
Une mesure prometteuse, recommandée par un groupe de travail des Nations unies en janvier dernier, est la mise au point d’un nouvel instrument contraignant sur la biodiversité en haute mer, qui sera examiné l’Assemblée générale des Nations unies en septembre prochain. 
Un tel cadre, coordonné et harmonisé, pourrait contribuer à corriger les lacunes de la gouvernance ; inciter les instances de réglementation de la pêche à collaborer pour améliorer les résultats ; et en fin de compte, contribuer au développement de nouveaux organismes chargés de la gestion et de la protection des écosystèmes, et pas seulement des stocks halieutiques. 
Ces évolutions pourraient à leur tour servir de catalyseur à la coopération nécessaire pour créer des zones marines de haute mer protégées qui permettraient aux écosystèmes endommagés ou surexploités de se rétablir. 
Pour remplir leur office, ces zones devront bien sûr être surveillées. 
Une évolution technologique prometteuse est la surveillance par satellite qui permet de détecter et sanctionner les violations commises par les navires de pêche. Cette approche pourrait entraîner une profonde amélioration de la gestion des océans, en particulier pour les pays avec une ZEE importante et des capacités limitées d’application des lois maritimes. 
Un système coordonné de réponse aux violations est également essentiel. 
Interdire l’accès aux ports aux navires en infraction pourrait être appliqué au moyen de l'Accord sur les mesures du ressort de l'État du port, en cours de ratification. 
La gouvernance et la préservation des océans sont dans une phase cruciale. 
Les ressources marines ne peuvent pas être exploitées indéfiniment. 
La possibilité d’un nouvel accord international « sur la gouvernance de la biodiversité marine dans les zones au-delà de la juridiction nationale », étayé par des manières novatrices de contrôler l’application des lois, pourrait considérablement améliorer la gestion des océans. 
La difficulté étant qu’une meilleure gestion, quel que soit le scénario, implique que nous soyons à même de choisir la durabilité à long terme plutôt que les profits à court terme. 
Il reste à voir si nous en serons capables. 

Les nouveaux ennemis de la sphère publique 
NEW YORK – Avant les attentats de novembre à Paris, il était permis d'organiser une manifestation sur une place publique dans cette ville. 
Ce n'est plus le cas. 
En Ouganda, bien que les citoyens qui font campagne contre la corruption ou en faveur des droits des homosexuels aient souvent été confrontés à une opinion publique hostile, ils n'encouraient pas des peines de prison pour avoir manifesté. 
Mais sous une nouvelle loi aussi effrayante que vague, c'est à présent le cas. 
En Égypte, les autorités ont récemment organisé une descente de police et ont fermé des institutions culturelles de premier plan (une galerie d'art, un théâtre et une maison d'édition), où des artistes et des activistes se réunissaient autrefois. 
Partout dans le monde apparemment, l'espace dont les gens ont besoin pour se rassembler, pour s'associer, pour s'exprimer librement et pour exprimer leurs différences d'opinion semble se réduire comme une peau de chagrin. 
Alors même que la technologie d'Internet et des communications rend l'expression publique plus facile que jamais d'un point de vue technique, l'omniprésence de l'État omniprésent et de la surveillance commerciale veillent sur les limitations des droits d'expression, d'association et de protestation. 
En bref, s'exprimer ouvertement n'a jamais exigé autant de courage. 
En ce qui me concerne, cette évolution me touche de plein fouet. 
En novembre, l'Open Society Foundations (l'association de philanthropie mondiale de George Soros, que je dirige), est la deuxième organisation à être mise sur liste noire par une législation russe promulguée en mai, qui autorise le Procureur général du pays à interdire les organisations étrangères et à suspendre leur aide financière aux militants locaux. 
Parce que quiconque collabore avec nous fait potentiellement l'objet de poursuites et de peines de prison, nous n'avons pas eu d'autre choix que d'interrompre toutes nos relations avec les dizaines de citoyens russes que nous avons soutenus dans leurs efforts visant à préserver les quelques éléments de démocratie dans leur pays. 
Il n'y a évidemment rien de mal à réguler l'espace public et les organisations qui l'utilisent. 
Au début des années 1990, certains nouveaux gouvernements en Europe de l'Est, en Afrique et en Amérique latine, en sous-estimant le pouvoir de la citoyenneté active et de la société civile, n'ont pas réglementé adéquatement leurs syndicats ni leur espace professionnel. 
Mais au cours des deux dernières décennies, comme des citoyens actifs ont renversé les régimes dans des dizaines de pays, les gouvernements sont allés trop loin dans la direction opposée, en imposant une réglementation excessive sur ces organisations et cet espace. 
Ce faisant, ils ont criminalisé les formes les plus fondamentales des usages démocratiques. 
Dans certains cas, les gouvernements ne prennent même pas la peine de créer un précédent juridique pour leurs actions. 
Au printemps dernier au Burundi, le Président Pierre Nkurunziza a entamé un troisième mandat, malgré la limite de deux mandats inscrite dans la constitution de son pays. 
Lorsque les citoyens sont descendus dans les rues pour protester, ils ont subi une violente répression. 
Même certains pays dotés des plus solides traditions démocratiques au monde ont pris des mesures énergiques. 
Après les attentats de Paris, la France et la Belgique (où les actions ont été planifiées et organisées), ont suspendu les libertés civiles sine die, transformant ainsi du jour au lendemain ces pays, au moins de par la loi, en États policiers. 
Dans les deux pays, les manifestations ont été interdites, des lieux de culte ont été fermés et des centaines de personnes ont été détenues et interrogées pour avoir exprimé une opinion non conformiste. 
Cette approche coûte un lourd tribut. 
Des milliers de personnes, qui avaient prévu de protester contre les négociations des Nations Unies sur le climat le mois dernier, ont dû se contenter de laisser leurs chaussures sur place. 
Ce fut une image surprenante, qui a illustré à quel point la peur peut envahir les engagements nécessaires pour maintenir les sociétés ouvertes et les libertés politiques, même en Europe, le berceau de la citoyenneté moderne. 
Il n'y a pas de formule simple pour réguler l'espace public ou pour sauvegarder contre la dissidence politique pacifique à l'heure du terrorisme et de la mondialisation. 
Mais deux principes fondamentaux sont évidents. 
Premièrement, le monde a besoin d'une gouvernance internationale plus forte sur la circulation des personnes et des capitaux et de moins de restrictions sur les droits d'expression, d'association et d'expression des différences d'opinion. 
Dernièrement, les gouvernements ont évolué dans la mauvaise direction. 
Mais 2016 offre de nombreuses possibilités pour la corriger le tir, dans des domaines allant du commerce à celui des migrations. 
Deuxièmement, les organismes à but non lucratif qui travaillent à l'amélioration des politiques publiques ont besoin des mêmes droits visant à obtenir des financements internationaux, que les entreprises à but lucratif qui cherchent à fournir des biens et des services. 
Les investissements étrangers directs doivent être encouragés et non pas gênés, sans aucune discrimination selon qu’ils aident à la création d'emplois, à la production de biens, à des politiques publiques plus fortes ou encore à une citoyenneté plus active. 
La responsabilité de changer de cap n'incombe pas exclusivement aux gouvernements. 
Chacun d'entre nous, dans la mesure où il accorde de l'importance à l'espace public ouvert, doit se serrer les coudes avec son prochain pour soutenir les cadres politiques et les institutions qui protègent cet espace. 
Aujourd'hui, l'heure est à la solidarité à travers les mouvements, les causes et les pays. 
Quand le simple recours à l'activisme d'un citoyen inquiet suffit à le faire atterrir en prison et que la crainte de la surveillance encourage la passivité des masses, la politique du traitement du problème unique n'est pas une stratégie gagnante. 
La meilleure façon de défendre l'espace public consiste à l'occuper, même quand on défend une cause différente de celle de la personne qui se tient à côté de vous. 
En 2016, nous devons occuper (et donc protéger) cet espace ensemble. 

Édition génétique et semences dérobées 
AUSTIN, TEXAS – Il y a quatre cents ans, John Rolfe utilisa des semences de plants de tabac dérobées dans les Caraïbes pour développer la toute première entreprise d’exportation rentable de l’État de Virginie, mettant ainsi à mal la commercialisation du tabac pour les colonies caribéennes de l’Espagne. 
Plus de deux cents ans plus tard, un autre Britannique, Henry Wickham, s’empara des semences d’un arbre à caoutchouc brésilien pour les replanter en Asie – au travers de cette célèbre institution colonialiste que constituaient les Jardins botaniques royaux de Londres – et amorça l’inversion du boom du caoutchouc amazonien. 
À l’époque où les exportations de variétés de plantes n’étaient pas réglementées, une simple valise remplie de semences pouvait mettre en péril les moyens de subsistance d’une région, voire des économies tout entières. 
Compte tenu des progrès de la génétique, ceci pourrait bientôt être encore plus facile. 
Certes, au cours des dernières décennies, des progrès considérables ont été accomplis dans la régulation de la circulation par-delà les frontières du matériel génétique des espèces animales, des plantes, et autres espèces vivantes. 
La Convention des Nations Unies sur le diversité biologique de 1992 a en particulier contribué à préserver les droits des fournisseurs de ressources génétiques – tels que (idéalement) les agriculteurs et les populations indigènes ayant œuvré pour protéger et favoriser des gènes précieux – en consacrant la souveraineté nationale dans le domaine de la biodiversité. 
Bien que certains individus parviennent évidemment à transgresser les réglementations, l’existence de systèmes juridiques consciencieusement élaborés rend extrêmement difficile cette transgression. 
La plupart des échanges internationaux de semences, de plantes, d’espèces animales, de microbes et d’autres échantillons biologiques impliquent l’obtention des permis requis, y compris la conclusion d’un accord de transfert de matériel. 
Seulement voilà, et s’il n’était plus nécessaire d’expédier le moindre matériel ? 
Et s’il suffisait d’un simple email pour usurper les semences convoitées ? 
Et si, par simple recours à des séquences de gènes, les scientifiques devenaient capables d’ « animer » un matériel génétique donné ? 
Dans ce cas, il serait à l’évidence beaucoup plus difficile de réguler ces échanges de biodiversité, facilités par Internet. 
Or, le séquençage génétique devenant plus rapide et plus abordable que jamais auparavant, en parallèle des progrès rapides de la technologie dite d’édition génétique, de tels échanges pourraient bien devenir une réalité plus tôt que nous le pensons. 
De fait, les gènes, voire des organismes tout entiers, peuvent d’ores et déjà circuler de manière virtuelle – conservant leur substance et leur nature biologique au départ comme à l’arrivée, mais ne constituant rien de plus qu’une série de chiffres au moment de leur circulation. 
Le minuscule virus responsable de la grippe constitue le parfait exemple de ce type d’avancées techniques. 
De nos jours, lorsqu’une nouvelle souche de virus grippal fait son apparition en Asie, les scientifiques collectent des prélèvements de gorge, isolent le virus, et procèdent au séquençage génétique de la souche en question. 
Dès lors que ces scientifiques publient sur Internet le séquençage de cette souche, les laboratoires américains et européens peuvent être en mesure de synthétiser ce nouveau virus à partir de données téléchargées, et cela de manière plus rapide et plus facile que s’il leur fallait patienter jusqu’à la réception d’un pli postal contenant l’échantillon physique. 
Ainsi, le virus peut aujourd’hui se propager plus rapidement via des moyens électroniques qu’il ne se propage dans la nature. 
Un certain nombre de bactéries et de virus plus complexes sont aujourd’hui concernés par de tels procédés, même si la synthétisation totale d’un organisme plus élaboré et présentant un génome plus complexe, tel que le maïs, demeure pour l’heure une possibilité lointaine. 
Il est néanmoins possible que ceci importe peu, dans la mesure où de nouvelles technologies d’édition génétique, de type CRISPR-Cas9, permettent aux scientifiques de combiner de nouveaux organismes complexes, en utilisant les informations de séquençage génétique d’organismes auxquels ils ont physiquement accès. 
À titre d’exemple, les caractéristiques principales d’une variété de maïs résistante à la sécheresse et issue de la communauté zapotèque d’Oaxaca, au Mexique, pourraient être reproduites en éditant les gènes d’une autre variété de maïs. 
Actuellement, aucune nouvelle avancée technologique majeure n’est nécessaire pour déverrouiller cette possibilité. 
La nécessité réside dans le séquençage génétique de plusieurs milliers de variétés de maïs. 
Ces données constituent une sorte de feuille de route et de pool de ressources, qui permettent aux scientifiques de comparer des séquences sur un écran d’ordinateur, et d’identifier des variations permanentes. 
Les ajustements sélectionnés pourraient par la suite être effectués s’agissant par exemple des variétés mères d’un nouveau maïs hybride Monsanto ou DuPont Pioneer. 
C’est pourquoi, afin d’éviter une version virtuelle des vols perpétrés par Rolfe et Wickham, la gestion de l’accès à d’importantes bases de données génomiques devient absolument cruciale. 
De fait, dans un courrier électronique non protégé et publié en vertu de la loi américaine baptisée Freedom of Information Act, Edward Buckler, l’un des plus grands experts scientifiques du département américain de l’Agriculture dans le domaine du maïs, a confié considérer cette gestion comme « la plus importante problématique de notre époque » en matière de culture de variétés végétales. 
Si plusieurs géants des biotechnologies agricoles tels que Monsanto et DuPont Pioneer – sans parler d’autres sociétés travaillant sur les ressources génétiques, dont plusieurs sociétés pharmaceutiques et start-ups de biologie synthétique – bénéficient d’un accès libre à de telles bases de données, il faut s’attendre à ce que ceux qui produisent les gènes convoités finissent perdants. 
En effet, nous parlons ici d’entreprises profondément capitalistes, peu incitées financièrement à se préoccuper des petits. 
En l’occurrence, ces « petits » pourraient être les cultivateurs africains de sorgho, les praticiens de la médecine traditionnelle, les peuples des forêts, et autres communautés traditionnelles – autant d’individus qui ont œuvré pour faire naître et alimenter la biodiversité, mais qui n’ont jamais eu l’orgueil ou l’avarice de proclamer ces gènes comme leur propriété, comme des inventions brevetées. 
Il suffirait à n’importe quel scientifique de procéder au séquençage de leurs créations, et de le partager sur des bases de données ouvertes. 
Cet accès ouvert n’en demeure pas moins la mode actuelle dans le domaine du partage des données de recherche. 
La base de données GenBank du gouvernement américain, par exemple, ne fait même pas intervenir d’accord interdisant les détournements. 
Il faut que cela change, tant il est vrai que de telles bases de données débridées ne se limitent pas à faciliter le partage, mais contribuent à un vol en bonne et due forme. 
Ainsi, la question de savoir comment réglementer l’accès aux données de séquençage génétique se fait de plus en plus présente dans les discussions internationales, notamment au sein de l’Organisation mondiale de la santé et de l’Organisation des Nations Unies pour l’alimentation et l’agriculture. 
Sur cette question, le forum de discussion le plus important est sans doute la Conférence des parties à la convention sur la biodiversité biologique, principal traité de réglementation de l’accès à la biodiversité. 
Son prochain rassemblement (la COP 13) aura lieu début décembre à Cancún, au Mexique. 
Il incombe aux participants de la COP 13 de se concentrer sur la nécessité de préserver les droits des fournisseurs de ressources. 
Pour ce faire, il leur faut procéder à une évaluation poussée des politiques existantes, et élaborer les changements nécessaires – avant que la biologie synthétique ne prenne de distance les systèmes juridiques, jusqu’à les rendre impuissants. 
Des accords doivent être conclus afin que soit contrôlé l’accès aux séquences génétiques, d’une manière qui garantisse un partage juste et équitable des avantages tirés de leur utilisation. 
À défaut, plusieurs décennies de travail de promotion de la conservation et de lutte contre le vol seront mises à mal, mettant alors en péril la convention sur la biodiversité – ainsi que tous ceux qu’elle protège. 

La sécurité au sens littoral du terme 
PASADENA – En 2011, le séisme et le tsunami du Tohoku dévastaient les côtes japonaises. 
L’an dernier, l’ouragan Sandy engendrait un mur d’eau qui allait engloutir les basses régions côtières de la côte Est des États-Unis, notamment à New York et dans le New Jersey. 
Ce genre d’événements catastrophiques met en lumière la vulnérabilité des zones littorales du monde entier face aux phénomènes météorologiques extrêmes créateurs de violentes montées des eaux (plus profondes au niveau des côtes) ainsi que de vagues colossales et particulièrement puissantes. 
Même si Sandy n’en était plus qu’au stade de cyclone post-tropical lorsqu’il frappa les États-Unis, les vents qu’il engendra affectèrent une superficie de 1 800 kilomètres, entraînant des vagues et un niveau de l’eau si extrêmes qu’il décima la côte du New Jersey, détruisant des communautés entières, anéantissant les casinos et les avenues sur lesquels l’économie locale reposait en grande partie. 
Dans Battery Park, à l’extrémité sud de Manhattan, le niveau des eaux atteignit 4,2 mètres, inondant les maisons, les commerces, et plongeant des millions de personnes dans le noir total. 
Les vagues atteignirent également des hauteurs extrêmes, une bouée située à proximité de l’entrée du port de New York ayant enregistré un pic de hauteur de 10 mètres entre le creux et le sommet de la vague. 
Sept ans plus tôt, l’ouragan Katrina avait frappé les côtes américaines du golfe du Mexique, considéré comme une tempête de catégorie 3. 
Le niveau des eaux étant monté jusqu’à 7 à 10 mètres, et ayant parfois inondé certaines régions situées jusqu’à 20 kilomètres à l’intérieur des terres, Katrina causa des dégâts catastrophiques sur ces côtes, des dégâts qui n’ont pas encore été intégralement réparés. 
En 1989, l’ouragan Hugo avait frappé à proximité de Charleston en Caroline du Sud, les eaux atteignant un niveau de presque quatre mètres. 
Et la liste ne s’arrête pas là. 
À l’époque où les zones côtières n’étaient pas aussi densément peuplées, ce genre de tempêtes, bien que violentes, ne causait pas de dégâts aussi considérables et durables pour la vie et même la survie des habitants. 
Aujourd’hui, en revanche, le commerce et les loisirs étant omniprésents sur les côtes du monde entier, l’approche passive d’autrefois n’est plus possible aujourd’hui. 
Par ailleurs, dans la mesure où le réchauffement climatique entraîne une montée du niveau des mers, le potentiel destructeur de ces tempêtes extrêmes s’en trouve considérablement accru. 
Bien que cette montée du niveau des océans puisse paraître insignifiante à court terme, particulièrement lorsqu’on la compare aux violentes montées causées par les tempêtes majeures, ses effets à long terme ne doivent pas être ignorés. 
La combinaison de montées des eaux extrêmes et de vagues colossales entraîne ainsi des ravages sur les côtes. Pour autant, ces défis ne sont pas insurmontables. 
En effet, plusieurs solutions émanant d’un certain nombre d’ingénieurs pourraient permettre de protéger les habitants des zones côtières contre les conséquences désastreuses des tempêtes extrêmes. 
Plusieurs situations passées nous fournissent des exemples de plans d’action susceptibles d’être adoptés dans une démarche d’optimisation des remparts côtiers, à travers un réaménagement du rivage qui permettrait une protection future. 
L’une des approches mises en avant consisterait à décider d’un périmètre qui resterait inhabité et constituerait une zone tampon s’étendant à partir du rivage. 
À Hilo, sur l’île d’Hawaï, à la suite des ravages causés par les tsunamis de 1946, 1960 et 1964, il fut décidé que la zone vulnérable avoisinant la ville serait désormais un parc municipal, qui n’autoriserait la construction d’aucune structure. 
De son côté, le Japon a eu recours presque exclusivement à un ensemble de digues et de brise-lames le long de la côte Est de l’île de Honshu. 
Malheureusement, le tsunami du Tohoku a englouti et parfois détruit ces structures protectrices – y compris la digue de la centrale nucléaire de Fukushima Daiichi située dans le nord de Honshu. S’en suivit la quasi-fusion des trois réacteurs actifs de la centrale, qui entraîna une accumulation de gaz hydrogène, une série d’explosions et d’incendies, ainsi qu’une libération de matières radioactives dans l’atmosphère. 
De tels remparts côtiers contribuent sans aucun doute à préserver les structures sensibles. Ils devraient cependant être accompagnés de zones tampons au niveau du rivage, des zones interdisant la construction de maisons, d’écoles et d’hôpitaux. 
Ces barrières protectrices n’exigent pas nécessairement un lourd investissement ; elles peuvent consister en monticules de sable de plusieurs mètres de hauteur, installés le long de l’océan, à proximité du rivage. 
En effet, aux États-Unis et dans d’autres pays, seuls de larges champs de dunes et autres zones de végétation sont utilisés pour séparer le rivage des immeubles. 
Les dunes de sable sont particulièrement avantageuses compte tenu de la valeur économique des zones littorales. Elles offrent une protection immédiate pendant la saison des tempêtes, et peuvent être retirées pendant les périodes de l’année au cours desquelles la probabilité de tempêtes est faible, et l’affluence touristique la plus importante. 
Afin de préserver davantage l’économie locale, il est également possible de réparer le littoral à la suite de fortes tempêtes, grâce à un procédé appelé « rechargement sédimentaire » des plages (à savoir le remplacement du sable disparu, à partir de sources externes). 
La protection des zones urbaines située à proximité de l’océan mais ne présentant pas la possibilité d’une zone tampon exige une approche différente. 
L’une des options consisterait à bâtir des digues et/ou des revêtements suffisamment hauts pour empêcher une inondation. 
Il est toutefois probable que les résidents locaux s’opposent à la construction de telles structures, en raison de leur apparence inesthétique. 
Par ailleurs, comme le démontre l’expérience japonaise récente, la construction de structures protectrices contre les menaces les plus puissantes – telles que le séisme du Tohoku de magnitude 9.0 et que le tsunami qui suivit – exigerait des projets considérablement coûteux. 
Dans la ville de New York, une zone correspondant à ce genre de situation, une alternative a été proposée : l’installation de barrières massives contre les inondations liées aux tempêtes, situées à l’entrée de la zone portuaire et pouvant être fermées à l’approche d’une tempête violente. 
De telles structures ont été bâties le long de la Tamise à Londres, une barrière similaire étant également prévue à Venise, en Italie. 
Seulement, en plus d’exiger des investissements substantiels, cette approche soulève de sérieuses questions, reflétant l’incertitude quant aux effets possibles de la rivière sur les ports, aux conséquences environnementales d’une fermeture de la baie, ainsi qu’à l’impact sur le transport commercial. 
Quoi qu’il en soit, il est indispensable d’adopter des normes de construction plus strictes concernant les structures bâties dans les régions côtières. Il pourrait notamment s’agir de concevoir les rez-de-chaussée des immeubles du littoral de manière à permettre aux montées des eaux de les traverser sans inonder les étages inférieurs, minimisant ainsi les dommages potentiels pour les commerces et les maisons. 
Par ailleurs, les constructions au niveau de zones côtières dévastées par des événements extrêmes pourraient être prohibées, comme Hilo a choisi de la faire à Hawaï. 
Les régions littorales sont les plus exposées à toutes sortes d’événements météorologiques extrêmes. Des mesures peuvent néanmoins être entreprises afin de protéger ces communautés. 
Il est possible d’adopter pour chaque cas une approche appropriée tenant compte des considérations sécuritaires, économiques et esthétiques – pour le bien des citoyens locaux, des commerces et de l’environnement. 


La tendance au sous-investissement dans la fiabilité des infrastructures 
NEW YORK – L’ouragan survenu la semaine dernière sur la côte Est des États-Unis (et dont j’ai fait l’expérience dans le sud de Manhattan) s’ajoute à une série croissante d’événements météorologiques extrêmes dont il convient de tirer des leçons. 
Les experts climatologues soulignent depuis un certain temps l’augmentation de la fréquence et de la puissance de ces événements ; et les preuves à l’appui devraient encourager un certain nombre de mesures de précaution – et nous inciter à réexaminer ces mesures régulièrement. 
Il existe deux composantes distinctes et cruciales dans la préparation aux catastrophes. 
Celle qui retient naturellement le plus notre attention n’est autre que la capacité à y apporter une réponse rapide et efficace. 
Cette capacité à réagir sera toujours nécessaire, et peu d’observateurs remettent en question son importance. 
Lorsqu’elle fait défaut ou est inefficace, les pertes en vies humaines et en moyens de subsistance peuvent être terribles. En témoigne l’ouragan Katrina, cause des ravages en Haïti et à la Nouvelle-Orléans en 2005. 
La seconde composante réside dans les investissements permettant de minimiser les dommages prévus pour l’économie. 
Cet aspect de la préparation aux catastrophes suscite généralement beaucoup moins de considération. 
En effet, aux États-Unis, les leçons tirées de l’épisode Katrina semblent avoir renforcé la capacité de réponse, comme le montre l’intervention rapide et efficace dont a fait l’objet l’ouragan Sandy. 
En revanche, les investissements destinés à atténuer l’ampleur des dégâts semblent être systématiquement négligés. 
La correction de ce déséquilibre exigerait de mettre l’accent sur les infrastructures clés. 
Bien évidemment, nul ne peut empêcher à un coût raisonnable l’ensemble des dommages susceptibles d’être causés par ces catastrophes, qui frappent au hasard, dans des régions parfois inattendues. 
Toutefois, certains de ces dégâts emportent des effets multiplicateurs considérables. 
Comptent parmi ceux-ci les dégâts touchant les systèmes critiques tels que le réseau électrique et l’information, la communication, ainsi que les réseaux de transport, qui constituent la plateforme de fonctionnement des économies modernes. 
Des investissements relativement modestes dans la résistance, la redondance et l’intégrité de ces systèmes peuvent engendrer des retours extrêmement positifs, bien qu’à intervalles aléatoires. 
C’est la redondance qui constitue la clé. 
L’exemple de la ville de New-York est tout à fait instructif. 
La partie sud de Manhattan a été privée d’électricité pendant près d’une semaine de travail complète, en raison semble-t-il de l’explosion violente d’une importante station du réseau électrique, située à proximité de l’East River, à la suite d’un raz de marée causé par l’ouragan Sandy et ayant entraîné son inondation. 
Aucune solution alternative prévue à l’avance n’avait été déterminée pour assurer le maintien de l’alimentation électrique grâce à un autre itinéraire. 
Le prix de cette panne électrique, bien que difficile à évaluer, est certainement colossal. 
Contrairement à la stimulation économique qui suit parfois les dépenses de réparation d’installations physiques endommagées, il y a là une véritable perte sèche. 
Bien qu’un certain nombre de pannes locales soient inévitables, il serait possible de concevoir des réseaux qui soient moins vulnérables – et moins susceptibles d’entraîner l’arrêt momentané de pans entiers de l’économie – en bâtissant des structures redondantes. 
Plusieurs enseignements similaires ont été tirés en matière de chaînes logistiques mondiales à la suite du séisme et du tsunami ayant frappé le nord-est du Japon en 2011. 
Les chaînes d’approvisionnement mondiales sont de plus en plus solides, en raison de la duplication de goulets d’étranglement uniques susceptibles de causer la panne de systèmes bien plus importants. 
Les experts de la cyber-sécurité s’inquiètent à juste titre de la possibilité du risque d’arrêt complet de l’économie en cas d’attaque ou de sabotage des systèmes de contrôle de ses réseaux d’électricité, de communication et de transport. 
Certes, l’impact des catastrophes naturelles est moins systémique ; néanmoins, lorsqu’une catastrophe anéantit les composants clés de réseaux manquant de redondance et de systèmes alternatifs, les effets sont les mêmes. 
La capacité de réponse rapide dont nous parlions en premier lieu est elle-même plus efficace lorsque les réseaux et les systèmes clés – et notamment le réseau électrique – sont solides. 
Pourquoi alors avons-nous tendance à sous-investir dans la solidité des systèmes clés de nos économies ? 
L’un des arguments de réponse consiste à faire valoir le gâchis que semblerait représenter la redondance en période normale, à l’égard de laquelle les calculs coûts-avantages conduisent à exclure davantage d’investissement. 
Il s’agit pourtant d’une erreur évidente : les estimations de nombreux experts indiquent que la redondance intégrée serait bel et bien bénéfique, sauf en cas d’attribution irréaliste de probabilités faibles aux événements destructeurs. 
Ce qui nous conduit à une deuxième explication, plus plausible, qui est de nature psychologique et comportementale. 
Nous avons tendance à sous-estimer à la fois les probabilités et les conséquences de ce que l’univers de l’investissement qualifie d’ « événements rares. » 
La faiblesse des incitations positives ajoute à cette tendance. 
Le principal, qu’il soit investisseur ou électeur, détermine les incitations de l’agent, que celui-ci soit gestionnaire d’actifs, représentant élu ou décideur politique. 
Lorsque le principal méconnaît le risque systémique, son agent, même si lui en a conscience, n’est parfois pas en mesure d’y répondre sans perdre en soutien, que ce soutien prenne la forme de bulletins de vote ou d’actifs sous gestion. 
Une autre ligne de raisonnement réside dans le fait que les entreprises dépendant fortement d’une certaine continuité – comme par exemple les hôpitaux, les sociétés externalisées en Inde ou encore les institutions boursières – seront plutôt enclines à investir dans leurs propres systèmes de support alternatif. 
C’est effectivement ce qu’il se produit dans la réalité. 
Sont ici pourtant ignorées toute une série de problématiques relatives à la mobilité, à la sécurité, et à l’accueil des employés. 
Le recours généralisé à l’auto-assurance, exigé par un sous-investissement en infrastructures solides, constitue une option inefficace et nettement moins judicieuse. 
Le sous-investissement en infrastructures (de même que les reports de maintenance) est particulièrement répandu là où les conséquences sont incertaines et/ou non immédiates. 
En réalité, sous-investissement et investissement par l’emprunt reviennent au même à un certain égard, crucial : ils transfèrent tous deux les coûts vers les acteurs futurs. 
Pour autant, il vaut mieux recourir à l’emprunt que de ne pas investir du tout, compte tenu des pertes sèches. 
Les villes et les États aspirant à constituer les plaques tournantes ou les composantes majeures des systèmes économiques et financiers nationaux et internationaux se doivent d’être prévisibles, fiables et solides. 
Ceci implique la transparence de l’États de droit ainsi qu’une gestion macroéconomique compétente, conservatrice et contracyclique. 
Mais ceci exige également une résistance physique ainsi qu’une capacité à résister aux chocs. 
Les structures manquant de résistance engendrent des torrents de dommages collatéraux lorsqu’elles s’effondrent. 
Avec le temps, elles seront exclues, et remplacées par des alternatives plus fiables. 

Protéger l'éducation dans les zones de conflit 
DOHA, LONDRES – Dans les zones de conflit, les enfants sont souvent les premières victimes de la violence. 
Le mois dernier, des attaques aériennes répétées sur un complexe scolaire à Idlib en Syrie, ont tué au moins 22 enfants. Pendant des mois, des enfants de la ville syrienne assiégée d'Alep n'ont eu aucun moyen d'échapper à des bombardements constants. 
Comme le New York Times l'a constaté en septembre, « ils ne peuvent pas jouer, dormir ou aller à l'école. 
De plus en plus, ils ne peuvent pas manger. » 
Juste quelques semaines avant cet article, une bombe a explosé à l'extérieur d'une école dans le Sud de la Thaïlande, à l'heure où les parents venaient déposer leurs enfants. 
L'explosion a tué instantanément un père et sa fille de quatre ans et a blessé dix autres personnes. 
Brad Adams de Human Rights Watcha décrit l'attentat comme un acte « d'une brutalité incompréhensible. » « Appeler cela un crime de guerre ne traduit pas tout à fait les dommages causés à la victime, ou l'impact de telles attaques sur les enfants dans la région. » 
À peine quelques semaines avant le bombardement en Thaïlande, le 13 août, les raids aériens sur une école dans le Nord-Ouest du Yémen dans la région de Saada ont tué 10 enfants et en ont blessé 30 autres. 
Étant donné ces exemples récents, il est manifestement nécessaire d'empêcher les attaques (par l'État et par les acteurs armés non-étatiques), sur les établissements éducatifs et sur leurs installations. 
C'est pourquoi Education Above All (EAA) a établi sa campagne de mobilisation Protect Education in Insecurity and Conflict (PEIC). 
La logique sur laquelle s'appuie PEIC est simple : l'éducation offre des opportunités indispensables aux enfants et aux jeunes, ce qui s'applique tout particulièrement au cas de ceux qui vivent dans les zones de conflit. 
Les écoles et les universités fournissent aux étudiants un point d'attache vital à la normalité, tout en les encourageant à garder espoir et à poursuivre leurs aspirations. 
Non seulement ces institutions forment la prochaine génération de médecins, de journalistes, d'avocats et de dirigeants des communautés, mais elle fournit en outre aux enfants des mentors, de l'alimentation, de l'eau et des connaissances de base sur la santé et l'hygiène publique. 
Pourtant, comme le montrent ces attaques contre des écoles dans des pays comme la Syrie, le Yémen et le Soudan, ces endroits qui sont censés être des refuges sont directement menacés. 
Si les enfants peuvent encore aller à l'école pendant les conflits, ils seront les jeunes pousses qui seront là pour reconstruire leurs sociétés déchirées par la guerre à la fin des combats. 
Pour protéger les droits fondamentaux des étudiants à l'éducation, les universités et les écoles dans les zones de conflit doivent être protégées de même que les services de santé. 
En effet, tout comme les hôpitaux, les écoles concentrent l'une des populations les plus vulnérables d'une société. 
Les attaques contre les enfants et les écoles s'attirent souvent la condamnation de toutes les instances internationales, mais les mots ne sont clairement pas une dissuasion efficace. 
Ainsi la mission de l'initiative PEIC consiste à utiliser les mécanismes disponibles en vertu du droit international, à renforcer notre volonté politique collective d'empêcher les attaques contre ces établissements. 
L'EAA tient à s'assurer que l'éducation soit reconnue comme fondamentale pour le développement humain - et qu'il lui soit donc accordé à ce titre une entière protection. 
Nous devons créer un monde où tous ceux qui souhaitent apprendre, enseigner, ou effectuer des recherches universitaires, puissent le faire dans la paix et dans la dignité. 
Mais cette ambition partagée nécessite une action commune, parce qu'il faudra une collaboration, une coopération et une confiance mutuelle pour élaborer de nouveaux arrangements internationaux nécessaires à la protection des établissements d'enseignement durant les conflits. 
À cette fin et en partenariat avec la Coalition mondiale pour protéger l'éducation contre les attaques (Global Coalition to Protect Education from Attacks), la PEIC a joué un rôle de premier plan dans la promotion de la Déclaration sur la sécurité dans les écoles, qui contient la promesse de protéger « les écoles et les universités contre une utilisation à des fins militaires durant les conflits armés. » 
Cette clause est essentielle pour protéger les élèves, les enseignants et les établissements en temps de guerre. 
Nous espérons que d'ici là la Déclaration dans son intégralité deviendra une norme internationale universellement reconnue. 
En septembre, l'Albanie est devenue le 56ème pays à signer la déclaration et le gouvernement albanais s'est à présent engagé publiquement à protéger l'éducation en période de conflit armé. 
En faisant cette promesse, l'Albanie a rejoint des pays comme l'Irak, où se fait sentir un besoin urgent de protéger l'avenir des enfants, ainsi que l'Argentine, le Brésil, le Chili, l'Italie, le Kenya, le Nigeria, la Nouvelle-Zélande, la Norvège, le Qatar, et le Sud-Soudan. 
L'EAA est déterminée à empêcher les écoles de devenir des champs de bataille et elle demande à tous les pays qui n'ont pas encore signé la déclaration d'y souscrire. 
Signer la Déclaration représente un engagement politique visant à protéger l'éducation, même durant les pires conflits : ce qui revient à dire que c'est un engagement à protéger les enfants du monde. 
Il est dans l'intérêt de tous les pays de garantir que les étudiants d'aujourd'hui aient l'occasion d'agir comme les leaders de demain. 
Alors que le monde assiste à la destruction des écoles en Syrie, au Yémen et dans d'autres zones de conflit, la Déclaration sur la sécurité dans les écoles est plus importante que jamais. 

Protégeons le Zimbabwe 
JOHANNESBOURG – Alors que le bateau chinois qui devait livrer des armes au Zimbabwe, le An Yue Jiang, a fait semble-t-il demi-tour, on ne sait pas vers qui d'autre les forces militaires et paramilitaires du président Mugabe peuvent se tourner pour leur armement. 
La répression violente ne fait que s'accroitre contre le Mouvement pour un changement démocratique (MDC) qui s'oppose à Mugabe et tous ceux qui l'ont aidé à arriver en tête de l'élection présidentielle dont les résultats n'ont pas encore été annoncés quatre semaines après le scrutin. C'est pourquoi il faut décréter un embargo international sur les ventes d'armes au Zimbabwe. 
Par ailleurs, nous appelons l'Union africaine, à envoyer une mission d'enquête au Zimbabwe avec l'aide de l'ONU, afin de déterminer des mesures supplémentaires qui pourraient être mises en oeuvre pour répondre à la "responsabilité de protéger", un principe reconnu au plan international. 
Le concept de la "responsabilité de protéger" a été adopté à l'unanimité lors du sommet mondial de l'ONU en 2005. 
Il reste cependant controversé, car on croit souvent qu'il implique l'emploi de la force militaire dans un but humanitaire. 
Nous pensons, ainsi que cela a été reconnu lors du sommet mondial de l'ONU, que la force militaire ne doit être que l'ultime recours pour empêcher ou arrêter des pertes de vie humaine à grande échelle. 
La première étape consiste à réunir des informations sûres de manière à déterminer les mesures à adopter au niveau international pour prévenir un désastre. 
Dans le cas du Zimbabwe, ces informations sont extrêmement difficiles à obtenir. 
Le régime de Mugabe a systématiquement fermé les médias indépendants, s'en est pris aux organisations indépendantes de la société civile, refusé d'accorder des visas aux journalistes étrangers et arrêté et battu ceux d'entre eux qui sont néanmoins parvenu à entrer dans le pays. 
Des observateurs étrangers étaient présents lors du scrutin au Zimbabwe le 29 mars, leur présence à permis un vote sans violence. 
Mais ils ont quitté le pays depuis longtemps et d'après les informations qui ont filtré, dans certains endroits, les opposants à Mugabe subissent une véritable terreur. 
Selon l'article 4 de l'Acte constitutif de l'Union africaine, l’Union a le droit "d’intervenir dans un Etat membre sur décision de la Conférence, dans certaines circonstances graves, à savoir : les crimes de guerre, le génocide et les crimes contre l’humanité [ainsi que dans le cas d'une menace grave contre l'ordre légitime]". 
Ici encore, une intervention militaire n'est que l'ultime recours. 
Ainsi, dans le cas du Zimbabwe, il est possible que l'envoi d'observateurs sans armes en provenance d'autres pays africains suffise. 
Leur simple présence et le fait qu'ils puissent transmettre des informations fiables permettrait peut-être de mettre fin à la violence de ces dernières semaines ou à tout le moins d'éviter qu'elle n'atteigne le point qui nécessiterait une intervention militaire. 
Des observateurs sans armes pourraient aussi veiller à ce que l'aide alimentaire d'urgence de la communauté internationale dont dépend la survie d'une grande partie de la population du Zimbabwe soit distribuée équitablement, indépendamment de la tendance politique des bénéficiaires. 
Au début de l'année, grâce aux bons offices de Kofi Annan, l'ancien secrétaire général de l'ONU, l'Union africaine a évité une catastrophe au Kenya après que des élections contestées aient conduit à une flambée de violence à travers le pays. 
Le risque est du même ordre au Zimbabwe. 
Ici aussi, épaulée par l'ONU l'Union africaine doit prendre l'initiative et montrer que l'Afrique a les moyens et la volonté de résoudre une crise de grande ampleur et de soulager les souffrances de la population africaine. 

Les barrières commerciales n’arrêteront pas l’ascension de la Chine 
LONDRES – Beaucoup de personnes s’inquiètent du fait que le protectionnisme du président américain Donald Trump pourrait éroder les avantages à long terme du commerce mondial. 
D’autres, surtout parmi les partisans de Trump – y compris de nombreuses entreprises américaines, espèrent que des politiques dures pourront empêcher la Chine de devenir l’égal technologique de l'Amérique. 
Cependant, les inquiétudes au sujet de l'impact à long terme d’une réduction du commerce mondial sont probablement exagérées, et l'espoir d’empêcher l’ascension de la Chine n'a aucune chance de se réaliser. 
Le commerce se produit pour trois raisons. 
D’abord, les pays ont différentes ressources propres: certains ont du pétrole, d’autres du cuivre; certains font pousser des bananes et d’autres, du blé. 
Si ce commerce s’arrêtait, la prospérité mondiale en souffrirait. 
Cependant, le commerce des produits et des produits agricoles compte en fait pour une part mineure du commerce total, et cela continuera sans doute ainsi. 
Le commerce reflète également les différences de coûts de main-d'œuvre. 
Les pays à faible coût produisent des biens manufacturés intensifs en main-d'œuvre, en utilisant des machines importées de pays à coût du travail élevé. 
Comme des économistes tels que David Autor du MIT l’ont démontré, l'impact de cela dans les pays développés peut être à la fois mauvais pour certains travailleurs et bon pour les bénéfices des entreprises. 
Mais il peut être très bon pour tout pays en développement qui favorise un équilibre fructueux d’investissements étrangers et d’entrepreneuriat local, et utilise le produit de la croissance tirée par les exportations pour investir dans les infrastructures et les compétences. 
La réussite économique spectaculaire de la Chine aurait été impossible sans le commerce initialement basé sur les différences de coût du travail. 
À l'avenir, cependant, ce type de commerce deviendra probablement moins important. 
Etant donné la hausse rapide des salaires en Chine actuellement, son avantage en coût de main-d’œuvre diminue rapidement. 
Et, bien que beaucoup de gens pensent que le secteur manufacturier se déplacera ensuite vers d'autres pays à bas salaires – c’est à dire en Afrique – une grande partie pourrait revenir vers les économies avancées, mais des usines hautement automatisées qui créent très peu d’emplois. 
Enfin, la spécialisation et les économies d'échelle dans la fabrication, la recherche et le développement, et les marques génèrent du commerce entre les pays riches également. 
Les voitures européennes de luxe sont exportées aux États-Unis, les Harley Davidson sont importées en Europe, et de nombreux éléments hautement spécialisés de biens d'équipement sont échangés dans les deux sens. 
Une fois que ces relations commerciales sont en place, tout changement soudain des tarifs douaniers est sévèrement perturbateur. 
Ainsi, les politiques de Trump constituent sans aucun doute une menace majeure à court terme pour la croissance mondiale. 
Mais, à long terme, le commerce entre continents à revenus par habitant à peu près équivalent est moins crucial pour la prospérité qu’on le suppose souvent. 
La question clé est de savoir quelle est la taille nécessaire d'un espace économique pour favoriser des économies d’échelle et des chaînes d'approvisionnement intégrées complexes, tout en conservant une forte concurrence entre plusieurs entreprises. 
Si un pays comme l'Irlande, avec une population de cinq millions, essaye d'être autonome dans tous les biens, son revenu serait une fraction du niveau d'aujourd'hui. 
Même si des pays beaucoup plus grands comme la Grande-Bretagne, la France ou l'Allemagne tentaient l’autarcie, le coup serait dur pour les niveaux de productivité et de vie. 
Par contre, l'économie continentale de 1,4 milliard de personnes de la Chine pourrait atteindre presque toutes les économies d'échelle possibles tout en maintenant une concurrence interne intense; en principe, l'Inde pourrait le faire aussi. 
Les Etats-Unis, avec plus de 300 millions de personnes, souffriraient légèrement s’ils exportaient et importaient peu au-delà de leurs frontières, et la même chose est vraie pour le marché unique de l'Union européenne qui rassemble 520 millions de personnes. 
Au-delà d’un certain point, les avantages potentiels d’un élargissement du commerce entre pays de richesse équivalente diminuent inévitablement. 
S'il y avait moins d'échanges commerciaux entre les économies de taille continentale que sont la Chine, les Etats-Unis et l'Europe en 2050 qu’aujourd'hui, l'impact direct sur le niveau de vie serait faible. 
Ce qui serait perdu sans le commerce mondial – et plus encore sans flux d'investissements – serait le transfert des connaissances, technologie et meilleures pratiques. 
Le décollage économique de la Chine a commencé par l'arbitrage des coûts du travail, mais a été soutenu par un transfert de connaissances massif. 
Et, bien qu'une petite partie de ce transfert reflète l'espionnage industriel, la grande majorité était automatique, légal et inévitable. 
Les travailleurs et managers chinois employés par des entreprises occidentales ont appris de nouvelles techniques. 
Les fournisseurs devaient répondre à des normes élevées, et les entrepreneurs locaux pouvaient alors profiter de chaînes d'approvisionnement de qualité pour se démarquer de la concurrence. 
Des joint-ventures ont inévitablement conduit à un transfert de connaissances vers les partenaires locaux et les entreprises occidentales étaient heureuses de s’y engager pour accéder au grand marché intérieur de la Chine. 
Les États-Unis sont maintenant inquiets des prouesses technologiques croissantes de la Chine. 
Les entreprises regrettent la perte des rentes économiques découlant de la supériorité technologique et la propriété intellectuelle; et les faucons de la sécurité nationale s’inquiètent des conséquences géopolitiques potentielles de l'érosion de l'avance technologique de l'Amérique. 
Les tarifs douaniers sur les produits chinois sont en partie une réponse à ces préoccupations et les limites sur les acquisitions chinoises d'entreprises high-tech américaines traitent directement cette menace perçue. 
Mais il est tout simplement trop tard. 
Si, dans les années 1980 et 1990, le gouvernement des États-Unis, au lieu de pousser pour l'ouverture économique de la Chine, avait interdit toute entreprise américaine d'y investir, la montée de la Chine aurait été retardée de manière significative, bien qu’elle n’aurait pas pu être empêchée en permanence. 
Parce que cela ne s’est pas produit, la montée en puissance de la Chine est maintenant autonome. 
Un marché intérieur énorme et de plus en plus riche va rendre les exportations moins essentielles à la croissance. 
Rapidement, la hausse des salaires crée des incitations fortes pour l'application des meilleures pratiques de la robotique, et les entreprises chinoises développent de plus en plus d’innovation de pointe dans les domaines de l’intelligence artificielle, des véhicules électriques et des énergies renouvelables. 
De plus, le programme « Made in China 2025 » du président Xi Jinping contribuera à favoriser un changement vers la fabrication de haute valeur soutenue par de la R&D réalisée en Chine. 
Même si les Etats-Unis claquaient aujourd’hui les portes du commerce et de l’investissement, cela changerait peu de choses à l'augmentation du pouvoir économique et politique de la Chine. 
Ce n'est pas vrai des économies en développement les plus pauvres, comme l'Inde et toute l'Afrique, qui espèrent imiter l’ascension rapide de la Chine. Ces économies sont déjà confrontées à la menace que l'automatisation évince la création d'emplois dans les usines tournées vers l'exportation. 
La priorité la plus importante au milieu de l'agitation actuelle induite par Trump est de faire en sorte que ces défis ne soient pas exacerbés par des restrictions dommageables sur le commerce. 

L’heure n’est pas au fondamentalisme commercial 
CAMBRIDGE – « L’un des défis cruciaux » de notre époque « est de conserver un système commercial international ouvert et qui puisse continuer à se développer ». 
Malheureusement, les « principes libéraux » du système commercial mondial « sont en proie à des attaques de plus en plus nombreuses ». 
« Le protectionnisme se répand. » 
« Le système menace de se fragmenter […] ou de s’effondrer, dans une sinistre répétition des années trente. » 
Vous seriez excusable de croire que ces lignes sont tirées d’une de ces confessions inquiètes qui remplissent les médias consacrés au monde de la finance et des entreprises et s’alarment de l’actuelle hostilité contre la mondialisation. 
Elles furent pourtant écrites voici trente-cinq ans, en 1981. 
Le problème était alors la stagflation dans les pays avancés. Et l’épouvantail n’était pas la Chine mais le Japon, qui faisait trembler les marché mondiaux – et s’en emparait. 
Les États-Unis et l’Europe avaient répondu en érigeant des barrières douanières et en imposant des restrictions « volontaires » aux exportations japonaises (RVE), notamment d’automobiles et d’acier. 
On parlait partout de la montée d’un « nouveau protectionnisme ». 
Ce qui se passa ensuite devait démentir ces mises en garde alarmistes sur l’état des échanges internationaux. 
Le commerce mondial ne s’est pas écroulé. Il a au contraire explosé dans les années 1990 et 2000, tiré par la création de l’Organisation mondiale du commerce, la prolifération des accords bilatéraux et régionaux sur le commerce et les investissements, par l’essor de la Chine enfin. 
Une nouvelle ère de la mondialisation – de fait, il s’agirait plutôt d’une hyper-mondialisation – était lancée. 
Si l’on prend du recul, on s’aperçoit que le « nouveau protectionnisme » des années 1980 n’a pas constitué une rupture radicale avec le passé. 
Comme l’a écrit le politologue John Ruggie, ce fut bien plus un exemple de sauvegarde d’un système que de désagrégation de celui-ci. 
Les « protections » vis-à-vis des importations et les RVE décidées à l’époque furent des mesures de circonstance ; elles n’en apportèrent pas moins les réponses nécessaires aux problèmes d’adaptation et de distribution posés par l’émergence de nouvelles relations commerciales. 
Les économistes et les spécialistes des échanges internationaux qui crièrent alors au loup eurent tort. 
Si les gouvernements avaient écouté leurs conseils et n’avaient pas répondu aux angoisses de leurs électeurs, ils auraient sans doute empiré la situation. 
Ce qui apparaissait aux contemporains comme un protectionnisme destructeur fut en fait un moyen de lâcher la vapeur pour éviter une accumulation excessive de pression politique. 
Les observateurs d’aujourd’hui commettent-ils la même erreur alarmiste en analysant l’hostilité actuelle à l’égard de la mondialisation ? 
Le Fonds monétaire international, notamment, a mis en garde contre une explosion du protectionnisme, à laquelle pourraient conduire le ralentissement de la croissance et le populisme. 
Selon Maurice Obstfeld, chef économiste du FMI, « il est vital de défendre les perspectives d’une plus forte intégration commerciale ». 
Jusqu’à présent, pourtant, les signes indiquant que les gouvernements se détourneraient délibérément de l’économie ouverte sont bien rares. 
Le site web globaltradealert.org, qui entretient une base de données des mesures protectionnistes, est souvent cité par ceux qui dénoncent un protectionnisme rampant. 
Sa carte interactive montre une multitude de points chauds : des disques rouges qui semblent envahir la planète. 
Jusqu’à ce qu’on clique sur la carte des mesures de libéralisation et qu’on découvre un nombre comparable, cette fois, de disques verts. 
La différence aujourd’hui, c’est que les forces politiques populistes semblent beaucoup plus puissantes et plus près de gagner des élections – en guise de réponse au stade de mondialisation avancé auquel nous sommes parvenus depuis les années 1980. 
Il aurait été inimaginable, il n’y a pas si longtemps, de voir les Britanniques sortir de l’Union européenne ou le candidat républicain à l’élection présidentielle aux États-Unis promettre de ne plus honorer les accords commerciaux, de construire un mur contre les migrants mexicains, et de punir les entreprises qui se délocalisent. 
L’État-nation semble désireux de se réaffirmer. 
Mais la leçon des années 1980 nous dit que, dans une certaine mesure, un changement de politique à l’égard de l’hyper-mondialisation ne serait pas nécessairement une mauvaise chose, dès lors qu’il permettrait de maintenir une économie mondiale raisonnablement ouverte. 
Comme je l’ai souvent soutenu, nous avons besoin d’un meilleur équilibre entre autonomie nationale et mondialisation. 
Nous devons plus particulièrement faire passer les exigences de la démocratie libérale avant celles du commerce et des investissements internationaux. 
Ce rééquilibrage laisserait encore beaucoup de place à une économie mondiale ouverte ; en fait, il la permettrait et la soutiendrait. 
Ce qui rend dangereux un populiste comme Donald Trump, ce ne sont pas à proprement parler ses propositions sur le commerce. 
C’est qu’elles ne s’articulent pas à une vision cohérente de la façon dont les États-Unis et une économie mondiale ouverte peuvent prospérer côte à côte (c’est aussi, bien sûr, le modèle nativiste et illibéral que défend sa campagne et qu’il suivrait probablement s’il gouvernait). 
Le grand défi que doivent aujourd’hui relever les partis politiques traditionnels des économies avancées, c’est justement de proposer une vision cohérente, appuyée sur un récit qui désamorce les foudres populistes. 
On ne doit pas demander à ces partis de centre-droit et de centre-gauche de sauver à tout prix l’hyper-mondialisation. 
Les hérauts du commerce devraient se montrer compréhensifs sur les mesures non orthodoxes que ces partis seront peut-être amenés à prendre afin de s’assurer un soutien politique. 
Nous devons être capable de distinguer, en revanche, entre des politiques conduites par un désir d’équité et d’inclusion sociale et des politiques qui répondraient à des pulsions nativistes et racistes, entre des politiques qui veulent renforcer l’état de droit et la délibération démocratique et des politiques qui chercheraient à les affaiblir, entre des politiques enfin qui tentent de sauver une économie mondiale ouverte – quoiqu’avec des règles du jeu différentes – et des politiques qui la mettraient en péril. 

Le protectionnisme pour les libéraux 
LONDRES – La révulsion des libéraux face aux politiques rudes et insidieuses du président américain Donald Trump s’est accentuée jusqu’à se transformer en une défense rigide de la mondialisation fondée sur le marché. 
Pour les libéraux, le libre-échange de biens et services ainsi que la libre circulation des capitaux et du travail sont étroitement liés à la politique libérale. Le protectionnisme et « l’Amérique d’abord » de Trump seraient ainsi les caractéristiques de la politique malavisée du président. 
Or, il s’agit d’une dangereuse erreur de conception. 
En réalité, rien n’est plus susceptible d’anéantir la politique libérale qu’une hostilité inflexible aux protections en matière commerciale. 
La montée en puissance de la « démocratie illibérale » en Occident est après tout la conséquence directe des pertes souffertes par les travailleurs occidentaux (en termes absolus et relatifs) en raison d’une marche effrénée de la mondialisation. 
Sur ces questions, la conception libérale repose sur deux convictions largement répandues : le libre-échange est bénéfique pour tous les partenaires (les pays qui l’adoptent enregistrant de meilleures performances que ceux qui limitent les importations et le contact avec le reste du monde), de même que la possibilité de commercialiser des biens et d’exporter des capitaux fait partie intégrante de la liberté. 
Les libéraux négligent souvent les données intellectuelles et historiques bancales qui fondent la première de ces convictions, ainsi que les dommages provoqués par la deuxième pour la légitimité politique des gouvernements. 
Les pays ont toujours commercé les uns avec les autres, dans la mesure où les ressources naturelles sont inégalement réparties à travers le monde. 
« Serait-il raisonnable », s’interrogeait Adam Smith, « d’interdire l’importation de tous les vins étrangers dans le seul but d’encourager la production de vin de Bourgogne en Écosse » ? 
Historiquement, l’avantage absolu – un pays importe ce qu’il ne peut produire lui-même, ou alors à un coût démesuré – a toujours constitué un argument majeur en faveur des échanges commerciaux. 
Mais l’argument scientifique en faveur du libre-échange repose sur la doctrine beaucoup plus subtile et contre-intuitive des avantages comparatifs, que l’on doit à David Ricardo. 
Les pays ne disposant pas de gisements de charbon ne peuvent évidemment pas produire de charbon. 
En revanche, à supposer qu’une part de production d’un bien peu favorisé par la nature (tel que le vin en Écosse) soit possible, Ricardo démontre que le bien-être total peut augmenter si les pays présentant des désavantages absolus se spécialisent dans la production de biens pour lesquels ils sont le moins désavantagés. 
La théorie des avantages comparatifs a largement étendu la portée potentielle du caractère bénéfique des échanges commerciaux. Mais elle a également augmenté la probabilité qu’une production nationale moins performante soit anéantie par les importations. 
Cette perte dans la production d’un pays a été balayée par l’hypothèse selon laquelle le libre-échange répartirait les ressources plus efficacement et élèverait la productivité, et par conséquent le taux de croissance, à « long terme ». 
Mais l’histoire ne s’arrête pas là. 
Ricardo considérait par ailleurs que la terre, le capital et le travail – que les économistes appellent « facteurs de production » – étaient intrinsèquement liés à un pays, et ne pouvaient circuler autour du monde comme des produits de base à proprement parler. 
Comme l’écrit Ricardo, 
« L’expérience démontre que l’insécurité imaginaire ou réelle du capital, lorsqu’il n’est pas sous le contrôle immédiat de son détenteur, et la réticence naturelle de chacun à quitter son pays natal et ses proches, et à se placer, avec ses habitudes établies, sous l’autorité d’un gouvernement étranger et de lois nouvelles, freinent l’émigration du capital. 
Ces sentiments, que je serais désolé de voir s’affaiblir, incitent la plupart des détenteurs de fonds à se contenter d’un taux de profit réduit dans leur propre pays, plutôt que de rechercher pour leurs fonds un emploi plus avantageux dans les pays étrangers. » 
Cette barrière prudentielle à l’exportation du capital est tombée à mesure que des conditions sécurisées sont apparues à travers le monde. 
À notre époque, l’émigration du capital a conduit à l’émigration des emplois, les transferts technologiques ayant rendu possible la réallocation de la production nationale vers des implantations à l’étranger – accentuant par conséquent l’éventualité de disparitions d’emplois. 
L’économiste Thomas Palley considère la réallocation de la production à l’étranger comme la caractéristique distinctive de notre phase actuelle de mondialisation, qu’il appelle « barge economics ». 
Les facteurs naviguent entre les États pour tirer parti de moindres coûts. 
Une infrastructure juridique et politique est en place pour soutenir une production à l’étranger, qui est ensuite importée dans le pays exportateur de capitaux. 
Palley considère à juste titre cette délocalisation comme une politique intentionnelle des sociétés multinationales, qui affaiblit le travail intérieur et dynamise les profits. 
La possibilité pour les entreprises d’affecter des emplois à travers le monde refaçonne la nature du débat autour des « gains issus du commerce ». 
En réalité, il n’existe plus de « gains » garantis, même à long terme, pour les États qui exportent des technologies et des emplois. 
À la fin de sa vie, Paul Samuelson, doyen des économistes américains et cocréateur du célèbre théorème Stolper-Samuelson relatif au commerce, a admis que si des pays comme la Chine combinaient technologies occidentales et moindres coûts du travail, le commerce avec ces États engendrerait une dépression des salaires occidentaux. 
Certes, les populations occidentales achèteront leurs produits à moindre coût, mais la possibilité de faire leurs courses 20 % moins cher en grandes surfaces ne compensera pas nécessairement les pertes de salaire. 
Un Eldorado n’est pas garanti au bout du tunnel du libre-échange. 
Samuelson se demandait même si une « légère inefficience » justifiait véritablement que l’on souffre pour protéger des choses qui en « valent la peine ». 
Comme l’a concédéThe Economist en 2016, les « coûts et avantages à court terme » liés à la mondialisation sont « plus subtilement équilibrés que dans les manuels d’économie ». 
Entre 1991 et 2013, la part des exportations manufacturières mondiales de la Chine est passée de 2,3 % à 18,8 %. Certains pans de la production manufacturière américaine ont été balayés. 
Selon les auteurs de cette publication, les États-Unis finiront « tôt ou tard » par en tirer parti. Il est néanmoins possible que plusieurs « décennies » soient nécessaires pour obtenir ces gains, et que ceux-ci ne soient pas répartis de manière égale. 
Même ceux des économistes qui admettent les pertes liées à la mondialisation rejettent le protectionnisme en tant que solution. 
Mais quelle alternative propose-t-ils ? 
Les remèdes préconisés consistent à ralentir d’une manière ou d’une autre la mondialisation, en donnant au travail le temps de se requalifier ou de s’orienter vers des activités plus productives. 
Quel confort précaire pour les oubliés des anciennes cités industrielles, ou les travailleurs pris au pièges d’emplois à faible productivité et peu rémunérés. 
Les libéraux doivent évidemment pouvoir critiquer les politiques menées par Trump. 
Mais ils devraient éviter de s’attaquer au protectionnisme trumpien tant qu’ils n’auront pas quelque chose de mieux à proposer. 

Protectionnisme fabriqué aux Etats-Unis 
L'imposition par l'Amérique de tarifs douaniers sur l'acier importé a été accueillie par des hurlements de protestation partout dans le monde. 
Mais les mots durs n'ont pas été suivis d'une puissante contre-attaque. 
Il est maintenant temps d'affronter l'hypocrisie de l'Amérique, non de fulminer. 
La crise financière mondiale de 1997/1998 - mal gérée par le FMI, en grande partie sous la direction du ministère des Finances américain - a entraîné une augmentation du flot d'importations d'acier. 
Mais ceci fait partie du processus d'ajustement du marché autrefois claironné si bruyamment par les Etats-Unis. 
Il est peu probable que l'argument avancé par les Etats-Unis, à savoir qu'ils étaient autorisés à se protéger contre une poussée des importations - grâce à des mesures de précaution rentrant dans le cadre de l'OMC - soit accepté par une commission de l'OMC lors de sa prochaine réunion, mais l'argument en lui-même est peu sincère. 
L'Europe a poussé à la restructuration de son industrie sidérurgique dans les années 1980 et au début des années 1990 et a le plus souvent réussi. 
En Amérique, beaucoup de nouvelles entreprises efficaces (mini-aciéries) ont en effet été créées, mais les géants maladroits d'autrefois se sont tenus tranquilles. 
Ils ne pouvaient pas rivaliser avec des aciéries efficaces implantées ailleurs - y compris (un comble) l'aciérie d'état de la Corée. 
Bien des problèmes de l'Amérique sont fabriqués aux Etats-Unis. 
Sa position fiscale qui ne cesse de s'aggraver entraîne un dollar fort, tout comme sa position fiscale qui ne cessait de s'aggraver après la réduction d'impôts irresponsable de Reagan deux décennies auparavant. 
Bien que les pays peuvent s'enorgueillir d'une devise forte, un dollar fort est mauvais pour les exportations et bon pour les importations. 
Dans une économie dynamique, si un secteur accuse une perte d'emplois, de nouveaux emplois sont créés dans un autre secteur. 
Le rôle du gouvernement consiste à faciliter le mouvement de la main-d'oeuvre d'un secteur à l'autre. 
Il relève de la responsabilité première du gouvernement de préserver le plein emploi. 
L'administration Bush n'a pas réussi à contribuer aux déplacements de la main-d'oeuvre et à préserver le plein emploi. 
Le président Bush a admis la nécessité d'un stimulant fiscal à son arrivée au pouvoir, mais plutôt que de demander un véritable stimulant, il a obtenu des modifications régressives des impôts sous couvert d'un stimulant fiscal. 
L'aide aux anciennes sociétés économiques qui dépensaient plus pour éviter de payer des impôts plutôt que pour se restructurer a pris la forme d'une annulation de l'impôt minimum de remplacement, une disposition fiscale conçue pour limiter le degré auquel les sociétés pourraient utiliser les failles du code des impôts. 
La baisse des impôts pour les riches : avec la proposition d'origine de l'administration Bush, une famille de quatre personnes gagnant 50 000 dollars n'aurait bénéficié d'aucun - oui, aucun - avantage sur quatre ans, tandis qu'une famille de quatre personnes gagnant 5 millions de dollars et " luttant pour joindre les deux bouts " aurait bénéficié d'une réduction colossale de 500 000 dollars ! 
Les démocrates s'y sont opposés à juste titre ; le nombre d'emplois qui aurait été créé était infime. 
Mais les faiblesses de l'économie suite à cette mauvaise gestion économique impliquent que ceux qui perdent leur emploi auront une vie encore plus difficile. 
Pendant que l'Amérique perd, l'Europe perd, bien des pays en voie de développement perdent et bien plus est en jeu. 
La mondialisation, bien et équitablement gérée, peut profiter à tous les pays. 
Mais avec la mondialisation, telle qu'elle est gérée actuellement, beaucoup n'ont rien gagné, et certains parmi les pays les plus pauvres sont perdants. 
La mondialisation est plutôt un jeu injuste dont les règles sont écrites par les pays industriels avancés riches pour les pays industriels riches. 
Mais les Etats-Unis estiment que même cela n'est pas assez : ils interprètent ces règles afin de les adapter à leurs intérêts politiques, les détournant et les violant à leur guise, défiant tous ceux qui n'apprécieraient pas leur attitude à agir contre eux. 
La devise de l'administration Bush semble être " Le commerce est bon, mais les importations sont mauvaises ! " 
Pensez aux leçons que les pays pauvres en voie de développement apprennent. 
La baisse des taxes d'importation a entraîné une augmentation des importations. 
Ainsi, avec les " nouvelles " règles américaines, les Etats-Unis sont autorisés à rétablir des tarifs douaniers en tant que " précautions ". 
Si les Etats-Unis doivent s'inquiéter du chômage avec un taux de chômage inférieur à 6 %, que doit dire un pays pauvre dont le taux de chômage s'élève à 10 ou 20 % ? 
Les Etats-Unis plaident la compréhension ; les élections se tiendront en novembre et les électeurs de la Virginie Occidentale et des autres états doivent être " soudoyés " afin qu'ils acceptent les prochaines négociations commerciales. 
Mais les démocraties existent dans les pays en voie de développement et leurs électeurs ont des préoccupations bien plus légitimes sur les emplois résultant de la libéralisation. 
Le FMI - au sein duquel les Etats-Unis sont le seul pays à bénéficier du droit de veto - montre peu de compassion envers les préoccupations politiques des pays en voie de développement. 
Pourquoi une norme double ? 
Si l'augmentation des tarifs douaniers sur l'acier n'était qu'un incident isolé, ce serait déjà assez grave. 
Mais, alors qu'ils prêchent les doctrines du marché libre à l'étranger, les Etats-Unis renflouent leurs compagnies aériennes et augmentent les subventions agricoles dans leur pays. 
Même avant ces augmentations, les subventions accordées au monde agricole par les pays industriels avancés étaient énormes - dépassant le total des revenus de l'Afrique Noire. 
Les pays riches ferment efficacement leurs marchés à bien des marchandises qui représentent l'avantage relatif des pays pauvres. 
La position économique actuelle de l'Argentine serait en effet extrêmement différente si l'Amérique et l'Europe avaient ouvert leurs marchés à ses produits agricoles. 
Cette situation s'applique à tous les pays en voie de développement. 
La mondialisation entraîne une interdépendance grandissante. 
Etant donné l'instabilité de l'économie mondiale, elle comporte certains risques. 
Les pays riches - comme les Etats-Unis - occupent la meilleure position pour supporter ces risques. 
Un grand nombre de discussions se sont récemment tenues sur les avantages que le monde adoptant des normes mondiales, par exemple dans les opérations bancaires, gagnerait. 
La mondialisation entraînera inévitablement l'adoption de telles normes. 
Les actions de l'Amérique relatives à l'acier semblent suggérer que les Etats-Unis bénéficient d'une norme double. 
Cette situation ne peut pas être tolérée. 
Les pays, particulièrement en Europe, qui sont en mesure de tenir tête aux Etats-Unis doivent s'y opposer sur ce point. 
L'adoption de mesures fortes va dans leur intérêt, dans l'intérêt de l'Amérique (même si elle va pas dans les intérêts d'intérêts spéciaux particuliers ou dans les intérêts politiques du président Bush) et dans les intérêts plus vastes du monde. 


Le protectionnisme ne protégera les emplois nulle part 
CAMBRIDGE – À l'heure où les dirigeants politiques américains et européens s'inquiètent de l'avenir des emplois de qualité, ils feraient bien d'examiner les problèmes bien plus grands que rencontrent les pays en développement d'Asie - des problèmes qui menacent de mettre la pression sur la baisse des salaires à l'échelle mondiale. 
En Inde, où le revenu par habitant vaut environ un dixième de celui des États-Unis, plus de 10 millions de personnes par an quittent la campagne et se ruent vers les zones urbaines, où ils échouent souvent à trouver du travail même comme chaiwalas, encore moins comme programmeurs informatiques. 
La même angoisse qui touche les Américains et les Européens quant à l'avenir de l'emploi est d'un ordre de grandeur supérieur en Asie. 
L'Inde doit-elle suivre le modèle d'exportation traditionnel de l'industrie que le Japon a lancé et que tant d'autres, notamment la Chine, ont suivi ? 
Où cela va-t-il mener si au cours des deux prochaines décennies l'automatisation rend la plupart de ces emplois obsolètes ? 
Il y a bien sûr le secteur des services, où travaille 80 % de la population des économies avancées et où le secteur de l'externalisation vers l'Inde est toujours en tête du classement mondial. 
Malheureusement, là non plus, l'avenir n'est pas vraiment rose. 
Les systèmes d'appel automatisés remplacent déjà une part substantielle du secteur mondial des centres d'appels téléphonique et de nombreux emplois de programmation de routine perdent du terrain face à la concurrence des ordinateurs. 
Le progrès économique de la Chine est peut-être la grande affaire de ces 30 dernières années, mais elle est aux prises avec des défis du même ordre. 
Alors que la Chine est beaucoup plus urbanisée que l'Inde, elle tente également de faire venir dix millions de personnes par an dans ses villes. 
Entre les emplois perdus dans l'automatisation et la baisse des salaires des concurrents comme le Vietnam et le Sri Lanka, l'intégration des nouveaux travailleurs est de plus en plus difficile. 
Récemment l'augmentation du protectionnisme a encore fait empirer cette situation difficile, comme le montre la décision de Foxconn (l'un des principaux fournisseurs d'Apple), d'investir 10 milliards de dollars dans une nouvelle usine dans le Wisconsin. 
Certes les 13 000 nouveaux emplois aux États-Unis sont une goutte d'eau dans la mer par rapport aux 20 millions de dollars (ou plus), que l'Inde et la Chine doivent créer chaque année, ou même par rapport aux deux millions dont les États-Unis ont besoin. 
À la marge, les États-Unis et l'Europe pourraient avoir une certaine latitude pour établir des règles commerciales plus équitables, comme Trump l'a annoncé. 
Par exemple, plusieurs aciéries en Chine ont des contrôles de pollution dernier cri, mais ces derniers peuvent être désactivés pour réduire les coûts. 
Lorsque le résultat est que l'excédent de production est sacrifié à bon marché sur les marchés mondiaux, les pays occidentaux ont tout à fait le droit de prendre des contre-mesures. 
Malheureusement la longue histoire du protectionnisme commercial nous montre qu'il prend rarement la forme d'une frappe chirurgicale. 
Bien plus souvent, les principaux bénéficiaires sont les riches et les acteurs politiquement impliqués, alors que les perdants sont les consommateurs qui paient un tribut plus élevé. 
Les pays qui vont trop loin dans le repli sur eux-mêmes face à la concurrence étrangère finiront par perdre leur avantage, en mettant à mal leur innovation, leurs emplois et leur croissance. 
Le Brésil et l'Inde, par exemple, ont toujours souffert de leurs politiques commerciales de repli, même si ces deux pays se sont davantage ouverts ces dernières années. 
Un autre problème est que la plupart des économies occidentales sont depuis longtemps profondément imbriquées dans les chaînes d'approvisionnement mondiales. 
Même l'administration Trump a dû revoir son plan visant à retirer de l'Accord de libre-échange nord-américain, en se rendant compte que de nombreuses importations américaines en provenance du Mexique avaient d'importants contenus américains. 
Ériger des barrières tarifaires élevées risque de coûter autant d'emplois aux États-Unis qu'au Mexique. 
Et bien sûr, si les États-Unis augmentent de façon drastique leurs droits de douane, une grande partie des coûts sera répercutée sur les consommateurs sous la forme de prix plus élevés. 
Le commerce va également imprégner de plus en plus le secteur des services. 
Le service Mechanical Turk d'Amazon, (d'après le nom de l'automate joueur d'échecs du XVIIIème siècle qui dissimulait en fait habilement une personne à l'intérieur), est un exemple d'une nouvelle plate-forme qui permet aux acheteurs de commanditer de très petites tâches spécifiques (par exemple, la programmation ou la transcription de données), à des taux de salaire du tiers-monde. 
Le slogan intelligent d'Amazon est « artificial artificial intelligence » (intelligence artificielle artificielle). 
Même si les protectionnistes pouvaient arrêter la sous-traitance de tâches, quel en serait le coût ? 
Certes les plateformes de services en ligne doivent être réglementées, comme l'expérience l'a démontré avec Uber. 
Mais compte tenu de l'énorme quantité de nouveaux emplois que l'Inde et la Chine doivent créer chaque année et étant donné qu'Internet reste très perméable, il est absurde de penser que les économies avancées peuvent stopper définitivement les exportations de services. 
Comment les pays doivent-ils donc gérer l'avance implacable de la technologie et du commerce ? 
Dans un avenir proche, l'amélioration de l'infrastructure et de l'éducation peut avoir un fort impact. 
Alors que le reste du monde s'est retrouvé en difficulté suite à la crise financière de 2008, la Chine a continué d'étendre ses vastes chaînes logistiques et d'approvisionnement. 
Dans un monde où les personnes sont susceptibles de devoir changer d'emploi fréquemment et parfois radicalement, de gros changements dans l'éducation des adultes sont nécessaires, principalement via l'apprentissage en ligne. 
Enfin les pays ont besoin d'une redistribution plus forte par l'impôt et par les transferts. 
Les politiques commerciales populistes traditionnelles, comme celles adoptées par Trump, n'ont pas bien fonctionné dans le passé et risquent de s'en tirer encore moins bien à l'avenir. 

Les mythes protectionnistes 
NEW YORK – Lors d’un débat organisé l’année dernière à New York intitulé « Acheter américain/Embaucher américain, le contre feu des politiques » et devant des centaines de personnes, mon équipe constituée de trois défenseurs du libre-échange était opposée à un trio de partisans du protectionnisme souvent exposés à l’opinion publique. 
Nous nous attendions à perdre le vote final du public à 55% des voix contre 45%. 
Mais nous avons gagné, de manière assez impressionnante, avec 80% des voix en notre faveur contre 20% à nos contradicteurs. 
Le retour que nous avons obtenu de la part de plusieurs votants fut que nous avions gagné facilement parce que nous avions des arguments et des preuves alors que nos contradicteurs avaient des assertions et de l’invective. 
A l’évidence, le pessimisme et le désespoir qui submergent souvent les partisans du libre échange aujourd’hui sont injustifiés. 
Les arguments des protectionnistes, nouveaux ou anciens, ne sont qu’autant de mythes facilement contestables. 
Voici quelques exemples parmi les plus fragrants : 
Mythe n°1 : « le coût de la protection, et sa contrepartie, les gains du commerce, est négligeable. » 
Cela signifie, bien sur, que si le protectionnisme est politiquement pratique, il ne faut pas pleurer sur les risques que son application peut faire courir au pays ; une attitude que de nombreux Démocrates aux Etats-Unis trouvent assez pratique à adopter. 
Ironiquement, ce mythe était le produit d’une méthodologie inappropriée et résultait des recherches de mon éminent professeur de Cambridge, Harry Johnson; et de manière inexplicable, c’est une des thèses favorites de mon célèbre élève de MIT Paul Krugman depuis 1990. Mais, tandis que cette thèse se fait régulièrement entendre à Washington, pas un seul spécialiste sérieux n’est convaincu compte tenu des concluantes réfutations publiées en 1992 par Robert Fenestra, le plus accompli des empiristes en politique commerciale actuels, et en 1994 par Paul Romer de l’université Stanford. 
Mythe n°2 : « Le libre échange peut renforcer la prospérité économique, mais il n’est pas bon pour la classe ouvrière. » 
Les syndicats sont fermement convaincus par cette affirmation car ils pensent que le commerce avec les pays pauvres crée des pauvres dans les pays riches. 
Ils appellent donc à une uniformisation des règles du jeu – c’est-à-dire qu’il faut augmenter les coûts pour leurs rivaux des pays pauvres en imposant des standards de travail identiques à ceux pratiqués dans les pays riches. 
L’utilisation orwellienne de termes tel que « commerce équitable » masque le fait que cela n’est rien d’autre qu’une forme insidieuse de protectionnisme visant à limiter la concurrence à l’importation. 
De nombreux économistes sont pourtant arrivés à la conclusion que se sont les constantes et profondes évolutions technologiques visant à réduire le coût du travail, et non les échanges commerciaux avec les pays pauvres, qui sont le principal coupable de la stagnation constatée des salaires dans les pays riches aujourd’hui. 
De plus, les prix bas des produits importés, dans l’habillement et l’électronique par exemple, profitent aux travailleurs. 
Mythe n°3 : « Le libre échange implique que les autres pays aussi ouvrent leur marché. » 
C’est le refrain récurrent que chaque nouvelle administration américaine assène en arrivant aux responsabilités. Mais les faits sont souvent fictifs, et la logique n’est pas convaincante. 
Les fabricants d’automobiles américains étaient convaincus pendant les années anti-Japon au cours des années 80 que le Japon était fermé et que les Etats-Unis ne l’étaient pas. Mais c’était les Etats-Unis qui appliquaient un quota de 2,2 millions d’unités pour les voitures japonaises, tandis que le marché japonais était ouvert mais difficile à pénétrer. 
Ce même refrain s’applique désormais à la Chine. 
Même si d’autres économies sont fermées, les économies ouvertes continuent de profiter de leur propre libre-échange. 
Cette idée a suscité un certain scepticisme lorsqu’il fut contesté que, si le Japon était fermé et les Etats-Unis ouverts, les firmes japonaises auraient deux marchés et les firmes américaines, qu’un seul. 
On prétendait que le premier aurait des coûts unitaires inférieurs à ceux du second. Mais le problème vient, comme toujours, de l’affirmation prétendant que les sociétés japonaises continueraient d’être plus efficaces que les firmes américaines, malgré ce protectionnisme. 
Mythe n°4 : « Paul Samuelson a rejeté le libre échange et il a été le plus grand économiste de tous les temps. » 
La dernière partie de cette affirmation est sans aucun doute vraie. Mais la première, mise en avant par de nombreux protectionnistes, ne l’est pas. 
Même Hillary Clinton avait adopté ce point de vue erroné lors de sa campagne pour les présidentielles. 
La seule chose qu’a démontrée Samuelson est que n’importe quel changement exogène pourrait menacer le commerce d’une économie ; Il n’a pas prétendu qu’une réponse appropriée à cette fâcheuse situation était d’abandonner le libre échange. 
Prenons l’analogie suivante : si la Floride était dévastée par un ouragan, son gouvernement ne ferait qu’empirer les choses si sa réponse à cette situation était de rompre tout lien commercial avec les autres états. 
Mythe n°5 : “Délocaliser les emplois aura un effet dévastateur sur les pays riches. » 
Cette crainte est apparue lors de la campagne présidentielle perdue du Sénateur John Kerry en 2004, lorsque des radiographies médicales digitales effectuées à l’Hôpital Général du Massachussetts à Boston furent envoyées en Inde pour être lues et analysées. Mais aucun radiologue n’a perdu son emploi aux Etats-Unis depuis, et leur salaire n’a pas non plus baissé. 
Il est en effet clair que les échanges commerciaux croissants dans le secteur tertiaire n’ont provoqué aucun tsunami économique dans les pays riches. 
Il est vrai que les emplois qui auraient disparus quoi qu’il arrive compte tenu des coûts élevés aux Etats-Unis et dans les pays riches sont souvent reparus là où les coûts sont plus faibles, permettant d’assurer la pérennité de services qui auraient autrement disparu. 
Les inquiets de la délocalisation tel que l’économiste Alan Blinder se sont laissés aller à dire que les échanges commerciaux croissants dans le secteur tertiaire signifient que nous devrions étendre les programmes de soutien aux industries qui souffrent des déséquilibres commerciaux aux activités de services. 
Ce à quoi le partisan du libre-échange répond : « Aucun problème ! » 

Scott Pruitt et les dangers des pesticides 
IBADAN, NIGERIA – Un nouveau rapport récemment présenté au Conseil des droits de l’homme des Nations unies critique sévèrement l’usage des pesticides synthétiques et remet en cause l’idée communément admise qu’ils sont indispensables pour nourrir une population mondiale en augmentation, qui devrait atteindre 9 milliards de personnes d’ici 2050. 
Les auteurs du rapport précisent que « le fait d’être tributaire de pesticides dangereux est une solution à court terme qui porte atteinte au droit à une alimentation suffisante et au droit à la santé des générations actuelles et des générations futures ». 
Ils ont raison. 
En tant que scientifique du Nigeria dont le travail porte essentiellement sur les moyens de maîtriser les pertes après les récoltes, j’ai pu directement constater les conséquences néfastes d’une application insuffisante de la réglementation sur les pesticides synthétiques. 
Et pourtant, la plupart des pays continuent à adhérer au mythe industriel les concernant, avec des retombées extrêmement préjudiciables pour la santé humaine. 
Les États-Unis, déjà grands consommateurs, semblent sur le point d’accroître leur recours aux pesticides. 
Le mois dernier, l’ancien procureur général de l’Oklahoma, Scott Pruitt, a été confirmé au poste de directeur de l’Agence de protection de l’environnement (EPA). 
Pruitt, qui avait en tant que procureur général intenté plusieurs actions en justice contre l’EPA, semble déterminé à fortement réduire le budget de l’agence, et à faire abroger de nombreuses réglementations, y compris celles sur les pesticides, pourtant essentielles pour garantir la sécurité alimentaire. 
Quiconque consomme des aliments cultivés ou produits aux États-Unis a toutes les raisons de s’inquiéter. 
En fait, démanteler l’EPA revient à amorcer une bombe à retardement pour la santé publique – et qui a déjà explosé à plusieurs reprises dans les pays en développement. 
En 1984, l’explosion de l’usine de production de pesticides située à Bhopal, Inde, a relâché 27 tonnes d’isocyanate de méthyle, un gaz entrant dans la fabrication de certains pesticides. 
L’accident a causé la mort de 15.000 à 20.000 personnes, et des invalidités permanentes chez plusieurs milliers d’autres. 
Aucun des six systèmes de sécurité qui aurait pu empêcher l’accident n’était opérationnel. 
La tragédie de Bhopal reste à ce jour la pire catastrophe industrielle mondiale. 
Elle n’est pourtant que la pointe de l’iceberg d’un bien plus vaste tableau de souffrances inutiles. 
L’Organisation mondiale de la santé (OMS) estime que les pesticides sont responsables de trois millions de cas d’empoisonnement dans le monde chaque année, qui se traduisent par quelques 250.000 décès. 
En 1996, par exemple, des haricots bruns traités avec des insecticides, qui auraient du être stockés à des fins de plantation, se sont retrouvés sur les marchés au Nigeria et ont été liés au décès de plusieurs personnes dans le sud-ouest du pays. 
En Inde en 2013, 23 enfants sont morts après avoir consommé un repas de riz, de lentilles et de pommes de terre contaminés par du monochrotophos, la substance active d’insecticides organophosphorés. 
Ces tragédies se produisent même lorsqu’il existe des directives concernant l’enregistrement et l’utilisation des pesticides. 
L’Agence nationale nigériane d’administration et de contrôle des aliments et médicaments (NAFDAC) a par exemple interdit 30 produits agrochimiques (pesticides et engrais) en 2008, à la suite de plusieurs cas de décès et d’empoisonnement. 
Cela n’a pourtant pas empêché la mort de 18 personnes dans l’État nigérian d’Ondo en 2015, suite à un empoisonnement aux pesticides. 
Et les risques posés par une réglementation insuffisante ne se limitent pas aux catastrophes ponctuelles. 
L’accumulation des substances toxiques issues des produits chimiques appliqués autant dans les champs que durant l’entreposage contribue à un déclin constant de la qualité de notre environnement naturel, à savoir des terres, de l’air et de l’eau. 
Plus de 250 études ont lié les produits agrochimiques à différents types de cancer, dont les cancers du cerveau, du sein, du colon, du foie, des poumons, de la prostate et de la thyroïde. 
Les enfants semblent particulièrement sensibles aux effets toxiques des pesticides : des recherches ont démontré que l’incidence accrue de cas de leucémie et de cancers du cerveau chez les enfants est due à leur exposition précoce à ces produits. 
Un large éventail d’anomalies congénitales est également associé à l’exposition à ces produits chimiques. 
Toutes ces données brossent un sombre tableau de ce qui pourrait se produire aux États-Unis si les adversaires de l’EPA – dont fait aujourd’hui partie son directeur – parviennent à leurs fins. 
En 2006 et 2007, les États-Unis ont utilisé plus de 450.000 tonnes de pesticides chaque année, alors même que les réglementations de l’EPA étaient en vigueur. 
Sans ces réglementations, ces quantités devraient augmenter. 
Les États-Unis ne sont bien sûr pas le seul pays exposé aux risques liés à une utilisation excessive de produits organophosphorés. 
Si les pays en développement appliquent une quantité bien moindre de pesticides que les États-Unis, des données de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) font apparaître une augmentation continue de l’utilisation de ces produits en Afrique et en Asie. 
Les agriculteurs de ces régions sont, pour des raisons compréhensibles, à la recherche de moyens faciles de réduire les pertes de leurs récoltes et d’augmenter leurs revenus. 
Et il n’existe guère de réglementations qui pourraient les en empêcher. 
En fait, la FAO indique que les empoisonnements aux pesticides sont les plus fréquents dans les pays en développement parce que les normes sanitaires dans ces pays sont inadaptées ou inexistantes. 
Le rapport des Nations unies mentionné plus haut indique que 35 pour cent seulement des pays en développement ont des lignes directrices réglementaires concernant l’utilisation des pesticides et tous éprouvent des difficultés à faire respecter celles qui existent. 
Les pays en développement doivent développer des mécanismes plus efficaces de suivi des produits agrochimiques en circulation. 
Ils doivent également travailler à réduire l’utilisation des produits chimiques toxiques pour contrôler les animaux nuisibles et accroître les rendements des cultures, en particulier en encourageant les alternatives biologiques qui ne présentent pas de risques pour la santé et l’environnement. 
Ces méthodes de culture biologique ont été utilisées pendant des siècles avant l’arrivée des pesticides synthétiques dans les années 1940. 
Le fumier, comme les biopesticides dérivés des plantes, peuvent par exemple contribuer à augmenter le rendement des cultures. 
Ces méthodes naturelles, à la fois efficaces et non toxiques, doivent être appliquées non seulement dans les pays en développement, mais partout dans le monde. 
Il se peut que les pesticides synthétiques aient un rôle limité à jouer pour nourrir les habitants toujours plus nombreux de la planète, dans les pays en développement en particulier. 
Mais il faut tenir compte des décès et des cas d’empoisonnement qui auront lieu inutilement si ces produits ne sont pas utilisés avec la plus grande retenue et prudence. 
Si les Américains n’en sont pas conscients, le rêve de Pruitt, s’il ne rencontre pas d’opposition, deviendra leur cauchemar. 

Les fautes professionnelles conceptuelles de la psychiatrie 
NEW YORK – La récente proposition de l’Association Américaine de Psychiatrie de modifier son manuel officiel de diagnostic – le Manuel diagnostique et statistique des troubles mentaux (MDS), souvent appelé la « bible de la psychiatrie » - pourrait discréditer le diagnostique psychiatrique plus que d’y contribuer. 
Le MDS spécifie les symptômes qui permettent d’établir un diagnostique pour chaque trouble mental, définissant ainsi de fait ce qui est psychologiquement normal et anormal aux Etats-Unis – et de plus en plus, pour une grande partie du reste du monde. 
Réviser les critères de diagnostique du MDS pour la cinquième édition à paraitre (MDS-5) est une lourde responsabilité. 
Une ligne entre normalité et déséquilibre trop floue pourrait entrainer des diagnostiques erronés pour les individus et entrainer des traitements inutiles et potentiellement dangereux. 
L’histoire du MDS révèle nombre de ce genre d’erreurs de surcharge de paramètres. 
Mais si les choses sont définies de façon trop étroite, les individus pourraient ne pas recevoir l’aide nécessaire. 
Bien que les psychiatres soient plus préoccupés d’identifier les patients potentiellement en besoin de traitement et moins d’éliminer excentricité normale et désespoir du diagnostique, il est crucial à n’importe quelle société qui respecte les variantes humaines et le sens des responsabilités morales de l’individu de distinguer une souffrance normale et de l’excentricité du trouble mental. 
Ce sont de délicates questions d’analyse conceptuelle. Pourtant, les psychiatres qui ont formulé les propositions de modifications du MDS-5 ne sont pas formés à l’analyse conceptuelle, et bien que largement avertis, ils ont traité la question de la normalité par rapport au trouble d’une manière ad hoc non méthodique. 
Il en résulte une forme d’erreur professionnelle conceptuelle : une négligence intellectuelle résultant de la formulation de critères de diagnostique invalides qui diagnostiquera par erreur des individus normaux comme étant déséquilibrés. 
Voici quelques uns des nouveaux troubles proposés : 
(1) Troubles de l’alimentation. 
Si vous mangez en excès une fois par semaine pendant trois mois, de façon totalement indisciplinée, et que vous sentez trop ballonné, et déprimé, embarrassé et dégouté de vous-même, vous pouvez être diagnostiqué. 
Apparemment, les personnes qui sont mal à l’aise avec le fait de ne pas pouvoir contrôler leur alimentation lorsqu’ils se retrouvent devant un buffet de fête sont déséquilibrées. 
(2) Troubles de l’accumulation. 
Si vous refusez de jeter des objets que d’autres (une épouse, disons, ou un clinicien) considèrent sans valeur, et par conséquent si vous encombrez votre espace de vie, que cela vous déprime ou que vous développiez ce que d’aucuns qualifient d’environnement malsain, on peut vous diagnostiquer. 
Cette catégorie sera bien acceptée par les maniaques de la propreté agacés par des partenaires acquisitifs. 
(3) Trouble de l’hypersexualité. 
Si vous êtes fortement sexuellement actif pendant six mois, d’une manière qui semble incontrôlée et que cela finit par vous déprimer, et que vous utilisez votre sexualité pour vous décharger de votre stress et de votre ennui ou sans considération aucune pour les conséquences émotionnelles sur autrui (phénomène anciennement qualifié de ‘goujaterie’), on peut vous diagnostiquer. 
Ce trouble part du principe que se servir du sexe pour soulager son malheur, et se culpabiliser pour cela, peut aussi être diagnostiqué. 
Les autres propositions du MDS-5 sont une porte ouverte à d’autres abus. 
Parier de manière pathologique serait classé dans une nouvelle super-catégorie des addictions comportementales ; ceci permet d’envisager que l’addiction à l’internet, et bien d’autres comportements, pourraient aussi être considérés comme pathologiques. 
De même, une façon de penser libre ou lunatique, qui n’est pas aujourd’hui considérée comme un trouble, mais qui indique un risque prononcé de développement d’un trouble psychotique, serait classé dans la catégorie des troubles de risque psychotique. 
Ceux chez qui on aura diagnostiqué ce genre de disposition seront soignés avec des traitements puissants, bien que la plupart ne développeront jamais de troubles psychotiques – établissant un précédent dans la confusion entre les facteurs de risque et les troubles à proprement parler. 
D’autres modifications menacent le bien-fondé de catégories existantes. 
Le MDS par exemple, distingue aujourd’hui la dépendance – essentiellement l’addiction (un trouble) – de l’abus de substances, une catégorie plus faible qui inclus des critères douteux comme la conduite d’un véhicule sous l’effet de substances ou se disputer avec des tiers à propos de l’utilisation de substances. 
Le MDS-5 propose d’éliminer la catégorie la plus faible des « abus », mais seulement en combinant ses critères douteux avec les critères actuels de la dépendance pour former une catégorie unifiée intitulée troubles liés à l’utilisation de substances, et ramenant le nombre de symptômes nécessaires au diagnostique de trois à deux. 
En conséquence de quoi, la dépendance à des substances disparaitrait en tant que catégorie valide. 
Selon cette proposition, s’il vous arrive occasionnellement de conduire votre véhicule pour rentrer chez vous après une soirée arrosée et que vous vous querellez avec votre épouse à ce propos, vous souffririez d’un trouble de l’utilisation d’alcool. 
La vacuité de la catégorie d’abus déteindra sur la catégorie des dépendances. 
Un second exemple : on sait depuis l’Antiquité que les gens normaux qui ont récemment subi une perte significative – particulièrement la perte d’un être aimé – peuvent montrer les mêmes symptômes (tristesse, insomnie, fatigue, perte d’intérêt pour les activités quotidiennes, perte d’appétit) que ceux indiquant un trouble dépressif majeur. 
Le MDS supprime donc le deuil récent du diagnostique de la dépression à moins que des symptômes plus extrêmes suggèrant plus qu’un intense chagrin n’apparaissent. 
Par contraste, le MDS-5 propose d’éliminer l’exclusion du deuil. 
Quiconque montre des symptômes dépressifs pendant une période courte de deux semaines après avoir subi une perte significative serait diagnostiqué avec un trouble dépressif majeur, ce qui donnerait un fort caractère pathologique au chagrin intense normal. 
De plus, certaines catégories actuelles visiblement invalides n’ont pas fait l’objet d’une révision. 
Si par exemple vous être triste pendant deux semaines et que vous démontrez certains symptômes associés comme la fatigue, l’insomnie ou la perte d’appétit, et que vous être déprimés ou éprouvez des difficultés au travail ou dans d’autres situations, alors vous souffrez d’une dépression asymptomatique. Mais la recherche montre que presque toutes les personnes ressentant pendant deux semaines une certaine tristesse se sentent déprimées et ont tendance à avoir des difficultés dans leur activités quotidiennes ; donc cette catégorie classe effectivement la tristesse normale prolongée dans la catégorie des troubles mentaux. 
Toutes les catégories citées précédemment recouvrent des troubles réels. 
Le problème est que les critères sont décrits de manière tellement générale qu’ils finissent presque par donner un caractère pathologique à des troubles qui n’en sont pas. 
Les individus normaux ont souvent besoin et méritent qu’on leur prête assistance, mais la décision concernant le type d’assistance qu’ils devraient recevoir ne devrait pas être compromise par un étiquetage incorrect de leurs conditions en troubles mentaux qui suggèrent que quelque chose ne tourne pas rond chez eux. 
L’actuel système de diagnostic fondé sur les symptômes fut développé en partie en réponse aux critiques qui prétendaient que la psychiatrie ne consistait uniquement qu’en un contrôle social des comportements indésirables travesti en médecine. 
En ne parvenant pas à distinguer de manière adéquate le chagrin normal et l’excentricité du trouble, les propositions du MDS-5 menacent d’augmenter de manière considérable les abus que le MDS prétendait éviter. 
Une nouvelle vague anti-psychiatrie pourrait bien s’abattre à nouveau. 


Les Psychothérapeutes redécouvrent le cerveau 
Quand je faisais mes études de psychologie clinique dans les années 1980, dans une université américaine de renom, on ne mentionnait que très peu la neurologie. 
Étant donné le rôle central du cerveau dans la vie de l'homme, je trouvais ce fait troublant. 
Après quelques années de pratique, j'ai commencé à explorer l'espace scientifique apparemment abandonné entre le cerveau et la psychothérapie. 
J'ai ainsi découvert qu'avant que Freud ne fonde la psychanalyse, il s'était profondément intéressé à la neurologie. 
Dans un article intitulé « Esquisse d'une psychologie scientifique », il proposait d'examiner les structures nerveuses sous-jacentes de l'expérience humaine. 
Freud y proposait des diagrammes des réseaux nerveux rudimentaires représentant nos expériences intérieures, nos mécanismes de défenses et certaines des causes possibles de la maladie mentale. 
Les réactions hostiles de ses collègues persuadèrent Freud de retirer cet article qui ne fut publié qu'après sa mort cinquante ans plus tard. 
Pendant tout le 20ème siècle, la psychanalyse et d'autres branches de la psychothérapie se sont éloignées de la neurologie, développant un langage sur l'esprit riche en métaphores qui ne prêtaient que peu attention au cerveau et au système nerveux. 
Au même moment, la neurologie et les sciences neurologiques établissaient une solide accumulation de connaissances sur les relations entre le cerveau et les comportements observables. 
Les croyances religieuses et culturelles ont également contribué à cette division scientifique en défendant l'idée que l'expérience consciente doit en quelque sorte être provoquée et exister indépendamment du corps humain. 
Ce dualisme entre l'esprit humain et le corps physique implique que des explications fondées sur le cerveau pour des problèmes affectant la motricité et le langage étaient possibles mais que la personnalité, les sentiments et les croyances n'existaient que dans le domaine spirituel. 
Ainsi, la psychothérapie et les sciences neurologiques ont traditionnellement entretenu leurs propres domaine, vision, langage et perception l'une de l'autre dans le doute et la méfiance. 
Une autre barrière à leur collaboration vient du fait que le cerveau est considéré comme une entité statique, déterminée par une préprogrammation génétique et nos expériences de la prime enfance. 
Sur la base de ce dogme, on enseigna aux étudiants de ces deux domaines que la plasticité neurologique ou la capacité du système nerveux à grandir et changer est très limité après l'enfance. 
Freud dut abandonner cette perspective pessimiste du cerveau pour poursuivre l'idée que ses soins fondés sur la parole pouvaient altérer les connexions neurologiques et changer la nature de l'expérience psychologique. 
Il eut raison de faire cela. 
Ainsi, le cerveau humain et le système nerveux sont construits et sculptés, neurone après neurone, grâce à l'interaction de nos gènes spécifiques et de nos expériences dans ce que l'on appelle un développement dépendant de l'utilisation. 
Nous savons maintenant par exemple que tous les apprentissages et la mémoire sont encodées dans le système nerveux et que c'est l'apprentissage qui organise l'architecture neurologique et le fonctionnement du cerveau. 
Toute expérience depuis le mouvement d'un orteil jusqu'aux états méditatifs profonds est enregistrée et organisée par les signaux électrochimiques à l'intérieur et entre chaque neurone. 
Changer d'avis, par définition, change notre cerveau. 
Pendant l'enfance, la croissance et l'organisation du cerveau se produisent en parallèle au développement rapide d'un large éventail d'aptitudes et de capacités. 
Cependant, le cerveau continue de réagir à son environnement et conserve sa plasticité, jusqu'à un certain degré, pendant toute notre vie. 
Les scientifiques aujourd'hui concentrent leurs efforts sur les processus génétiques et biochimiques sous-jacents qui génèrent de nouveaux neurones et stimulent la croissance et le changement de ceux qui existent. 
On espère ainsi dans tous les domaines de recherche clinique ayant trait aux désordres du système nerveux que ces découvertes permettront de mieux comprendre le fonctionnement du cerveau pour améliorer radicalement les traitements. 
La psychothérapie tente de créer un environnement d'apprentissage qui cible des capacités et des aptitudes spécifiques, organisées par le même système neurologique que les scientifiques sont sur le point de mettre en lumière, pour induire des changements dans la pensée, les sentiments et le comportement. 
Bien sûr, cette nouvelle perspective redéfinie radicalement la psychothérapie. 
Si le but de la psychothérapie est d'altérer nos pensées, comportements et sentiments, alors les psychothérapeutes tentent de modifier l'architecture physique du cerveau de leurs clients. 
Si tout cela est vrai, la psychothérapie a réussi dans la mesure où elle active et améliore les processus de la plasticité neurologique. 
Dans cette perspective, la psychothérapie est un environnement interpersonnel enrichi, conçu sur mesure pour encourager la croissance et l'intégration des réseaux neurologiques qui régulent la mémoire, la connaissance, les émotions et les attachements. 
En débit de son manque historique d'intérêt pour le cerveau, la main invisible de la plasticité neurologique a guidé son développement, et le thérapeute a toujours été un neuroscientifique sans le soupçonner. 
Les recherches dans les domaines des neurosciences commencent maintenant à étayer cette connexion. 
Ainsi, l'utilisation soi-disant non scientifique du langage et son adaptation émotionnelle par les psychothérapeutes pourrait en fait fournir le meilleur média pour certains types de croissance et d'intégration neurologiques. 
Le cerveau humain s'est développé en même temps que le langage parlé dans les contextes sociaux, de sorte qu'il est logique de croire que le dialogue interpersonnel émotionnellement chargé pourrait très bien stimuler le cerveau dans son apprentissage. 
La neurobiologie interpersonnelle, un nouveau champ associant la psychologie du développement, la biologie de l'évolution et la génétique, cherche à comprendre comment les relations de toute une vie sont traduites dans la structure et le fonctionnement du système nerveux. 
Nos outils de recherche et nos théories restent assez primitives comparées à la complexité du cerveau humain et il existe peu de réponses définitives sur les causes et les traitements de la maladie mentale. 
Les progrès de l'avenir nécessiteront une interaction entre les laboratoires de recherche, les études de cas cliniques et l'imagination de chercheurs inventifs. 
La psychanalyse à la mode de Freud connaît bien des revers de fortune, mais il serait le premier à donner son aval à l'élargissement du dialogue entre la psychothérapie et les neurosciences. 

Mettre à profit la richesse publique 
NEW YORK – A la fin de la Première guerre mondiale, La Havane était devenue l’une des villes les plus animées au monde. 
Jusqu’en 1920, la flambée du cours du sucre et un contexte mondial favorable ont entraîné un afflux de capitaux à Cuba, une période faste connue sous le nom de « Danse des millions ». 
Mais comme le rappelle l’économiste David Lubin dans son ouvrage « Danse des billions », la fête a brutalement pris fin avant la fin de l’année, principalement en raison de la hausse des taux d’intérêt américains suivie d’un rapatriement des capitaux aux États-Unis. 
L’industrie sucrière cubaine ne s’en est jamais remise. 
Maintenant que les prêts accordés aux pays en développement par les États-Unis ont plus que doublé depuis la crise financière mondiale de 2008 – atteignant 3,7 mille milliards de dollars à la fin 2017 – l’expérience de Cuba devrait servir d’avertissement. 
Aujourd’hui, les pays en développement sont toutefois confrontés à une complication supplémentaire : la finance mondiale est de plus en plus régie non par le Consensus de Washington, un ensemble de mesures encourageant la transparence et l’adhésion à des règles qui s’appliquent à tous, mais par le très partial et opaque Consensus de Pékin. 
La Chine est aujourd’hui la deuxième puissance économique mondiale et est devenue le principal créancier global des pays émergents, en comblant le vide laissé par les bailleurs de fonds occidentaux qui se sont retirés de ces marchés. 
Les conditions des prêts accordés par la Chine sont toutefois tellement nébuleuses qu’elle seule dispose d’informations concernant le volume, les échéances et le coût des encours de crédit, consentis sur une base bilatérale et souvent pour des raisons politiques ou stratégiques. 
Évaluer la viabilité de la dette des pays débiteurs est par conséquent devenu plus difficile que jamais. 
Il existe toutefois de bonnes raisons de penser que de nombreux pays sont confrontés à des risques élevés. 
D’après le Fonds monétaire international (FMI), plus de 45 pour cent des pays à faible revenu sont surendettés ou présentent des signes précurseurs de surendettement. 
L’agence de notation financière Moody’s a de son côté relevé que plusieurs des pays que la Chine a choisi de faire participer à son initiative « la Ceinture et la Route », axée sur les infrastructures, figurent parmi les pays les plus fragiles au plan financier. 
Il n’est pourtant pas nécessaire que les pays soient à la merci de grands créanciers comme la Chine. 
Selon une publication du FMI, la valeur des actifs publics d’un échantillon de pays retenus pour cette étude s’élève à au moins deux fois celle de leur PIB. 
Au lieu de négliger ces actifs, comme le font la plupart des gouvernements aujourd’hui, les pays doivent les exploiter pour créer de la valeur. 
La plupart des municipalités sont propriétaires des aéroports, installations portuaires, métros et services publics, sans parler des biens immobiliers souvent bien plus importants qu’on ne le croit. 
Les états financiers de Boston, par exemple, montrent que la ville a une situation nette négative, c’est-à-dire qu’elle est « dans le rouge ». 
La valeur réelle de ses biens immobiliers s’élève toutefois à quarante fois leur valeur nette comptable parce qu’ils sont comptabilisés à leur valeur d’acquisition. 
En d’autres termes, la ville détient une colossale richesse cachée. 
Le cas de Boston est loin d’être unique. 
La valeur des actifs immobiliers publics équivaut en général à près de 100 pour cent du PIB d’une administration publique donnée, soit le quart de la valeur totale du marché immobilier. 
C’est un fait ignoré par les gouvernements et qui entraîne d’énormes coûts d’opportunité. 
On peut raisonnablement supposer qu’avec une gestion professionnelle et politiquement indépendante, une ville peut obtenir un rendement de 3 pour cent sur ses actifs commerciaux, soit des revenus bien supérieurs, par exemple, au plan d’immobilisations actuel de Boston. 
En fait, pour de nombreuses économies, une gestion professionnelle des actifs publics pourrait générer des revenus annuels plus importants que l’impôt sur les sociétés, augmentant radicalement les fonds disponibles pour les investissements dans les infrastructures. 
Les avantages d’une telle approche sont en particulier illustrés par Hong Kong et Singapour qui étaient aussi pauvres il y a peu que d’autres villes de pays en développement d’Asie aujourd’hui et certainement bien moins fortunées que ne l’était La Havane autrefois. 
Il convient de rappeler qu’au moment de son indépendance à la fin des années 1960, les perspectives d’avenir de Singapour n’étaient guère encourageantes. 
C’était en fait un endroit plus risqué, voir dangereux, que la plupart des villes aujourd’hui. 
A l’époque, peu s’attendaient à ce que Singapour survive, et encore moins qu’elle prospère. 
Le père fondateur de la ville, Lee Kuan Yew, aurait dit (dès 1957) que l’idée d’une Singapour indépendante était « une absurdité politique, économique et géographique ». 
La cité-État a pourtant connu un développement remarquable, en partie grâce à la décision peu orthodoxe d’intégrer des portefeuilles d’actifs dans des fonds de gestion de patrimoine public, administrés par des gestionnaires des actifs publics non financiers. 
Temasek et GIC, les holdings mises sur pied par le gouvernement, ont utilisés des outils de gouvernance inspirés du secteur privé pour financer le développement économique de Singapour. 
HDB, le fonds d’aide au logement, à fourni des logements sociaux à près de 80 pour cent des citoyens de la ville. 
Dans les années 1990, le marasme économique et un taux de chômage élevé ont de même incité la municipalité de Copenhague à faire preuve de créativité : le vieux port et les bâtiments environnants ont été réhabilités, ainsi qu’une ancienne caserne militaire en périphérie de la ville, en s’appuyant sur un fonds de gestion du patrimoine public géré par des professionnels. 
En sus de la transformation du quartier du vieux port en une zone résidentielle très prisée, les revenus générés par le fonds ont permis à la municipalité de construire un métro sans avoir à recourir aux recettes fiscales. 
De même, le territoire de Hong Kong, conscient de ses contraintes budgétaires, a trouvé le moyen de construire un métro et réseau ferroviaire de la taille de celui de New York sans piocher dans la poche des contribuables : les autorités ont développé les biens immobiliers publics proches des stations. 
Il ne fait aucun doute que dépendre de capitaux extérieurs comporte des risques sérieux, surtout quand ils peuvent disparaître du jour au lendemain, comme l’a appris Cuba à ses dépens. 
Mettre à profit les actifs publics existants peut toutefois renforcer les finances publiques, la viabilité de la dette et la solvabilité et ainsi soutenir le développement économique à long terme. 
Nul besoin d’attendre une crise pour que les gouvernements suivent cette voie. 


L’opposition entre santé publique et liberté individuelle ? 
PRINCETON – Ce dernier mois a vu l’annonce de verdicts contradictoires. 
Une cour d’appel des États-Unis a annulé les exigences de la US Food and Drug Administration relatives à la mise en garde des dangers de la cigarette par l’ajout d’une illustration sur les paquets vendus. L’Australie, de son côté, a vu l’un de ses plus hauts tribunaux maintenir la loi qui a pourtant une portée encore plus grande. 
Non seulement la loi australienne requiert des mises en garde sur les dangers de la cigarette pour la santé, le tout accompagné d’images des dommages corporels provoqués par la tabagie, mais les paquets doivent être d’apparence neutre, le nom de la marque en petits caractères génériques, sans logos et sans autre couleur qu’un brun olive peu invitant. 
Le verdict aux États-Unis s’appuie sur la protection de la liberté d’expression assurée par la constitution américaine. 
Le tribunal a confirmé que le gouvernement peut exiger des mises en garde précises des dangers pour la santé, mais la majorité des juges, dans un verdict partagé, a émis l’opinion qu’il ne pouvait toutefois rendre obligatoire des images d’effets sur la santé de la cigarette. 
En Australie, la question juridique consistait à déterminer si cette loi constituait une expropriation sans compensation ; c.-à-d. dans le cas qui nous intéresse ici, la propriété intellectuelle liée aux marques de commerce des sociétés de tabac. 
La cour supérieure a décidé que ce n’était pas le cas. 
Une question plus large sous-tend cependant ces divergences : qui doit décider du juste équilibre entre la santé publique et la liberté d’expression ? 
Aux États-Unis, ce sont les tribunaux qui sont habilités à rendre ce verdict, essentiellement en interprétant un document vieux de 225 ans. Et tant pis si le gouvernement est privé de certaines mesures pouvant réduire la mortalité due au tabac, estimé aujourd’hui à 443 000 Américains par année. 
En Australie, où la liberté d’expression ne bénéficie pas d’une protection constitutionnelle explicite, les tribunaux sont plus enclins à respecter le droit des gouvernements démocratiquement élus de maintenir un juste équilibre. 
Le consensus est que les gouvernements doivent interdire la vente d’un certain nombre minimal de produits dangereux. 
Des additifs alimentaires sont interdits ou permis uniquement en petites doses, comme pour les jouets peints de substances qui pourraient être nocives si les enfants les avalent. 
La ville de New York a interdit l’utilisation de gras trans dans les restaurants et limite la taille permise des verres de boissons sucrées. 
Un grand nombre de pays interdisent la vente d’outils dont l’utilisation pourrait être dangereuse, comme des tronçonneuses sans garde protecteur. 
Même si l’on peut amener des arguments pour l’interdiction d’un éventail de différents produits dangereux, les cigarettes sont un cas spécial, car aucun autre produit, légal ou prohibé, ne cause autant de mortalité. La cigarette tue plus que les accidents d’automobile, le paludisme et le SIDA mis ensemble. 
La dépendance des fumeurs est également très élevée. 
Qui plus est, partout où les coûts du système de santé sont payés par l’ensemble la population, même aux États-Unis qui sont pourvus de programmes de soins publics pour les couches démunies et les personnes âgées. Tous les contribuables paient les coûts de ces interventions pour traiter les maladies provoquées par la cigarette. 
Pour ce qui est de l’interdiction complète de la cigarette, il s'agit là d'une tout autre question, car une telle mesure créerait sans nul doute une nouvelle source de revenus pour le crime organisé. 
Il est toutefois étrange, de maintenir que l’État peut, en principe, interdire la vente d’un produit, mais ne peut autoriser sa vente que dans des paquets sur lesquels sont imprimées des images saisissantes de ses effets néfastes sur la santé des gens. 
L’industrie du tabac est prête à aller à l’Organisation mondiale du commerce pour rendre caduque la législation australienne. 
Car elle craint que cette loi ne soit suivie dans des marchés bien plus importants, comme celui de l’Inde et de la Chine. 
N’est-ce pas là, après tout, que le besoin d’une telle législation se fait le plus sentir. 
En effet, il n’y a qu’environ 15 % des Australiens et 20 % des Américains que l’on peut qualifier de fumeurs, mais dans les 14 pays à revenus faibles ou modiques dont fait part une étude récente publiée dans la revue médicale The Lancet, en moyenne 41 % des hommes sont fumeurs, sans compter un nombre croissant de jeunes femmes qui se mettent également à fumer. 
L’Organisation mondiale de la santé a estimé que près de 100 millions de personnes sont mortes à cause du tabac au XXe siècle, et que cette mauvaise habitude tuera au moins un milliard de personnes au XXIe siècle. 
Les débats sur les limites de l’intervention de l’État en matière de promotion de la santé partent souvent des principes établis par John Stuart Mill voulant qu’il faille limiter le pouvoir coercitif de l’État aux mesures qui visent à prévenir les torts causés aux autres. 
Mill aurait sans doute reconnu le bien-fondé des règlements d’affichage sur l’emballage des mises en garde des dangers de la cigarette et même des photographies dérangeantes de poumons atteints ; si c’est ce qui permet aux gens de se rendre compte des conséquences de leur choix. Il aurait toutefois refusé de souscrire à une interdiction complète. 
La défense de Mill des libertés individuelles présume cependant que chacun est meilleur juge et protecteur de ses intérêts – un concept qui aujourd’hui frise la naïveté. 
Le développement de nouvelles techniques publicitaires fait ressortir une différence marquante entre l’époque de Mill et la nôtre. 
Les entreprises ont appris à nous vendre des produits nocifs à la santé en faisant appel à nos désirs inconscients d’occuper un rang social supérieur, d’être attrayant et accepté par les autres. 
En conséquence, nous sommes attirés par un produit sans vraiment savoir pourquoi. 
Et les fabricants de cigarettes ont aussi appris à savamment doser les propriétés de leur produit pour créer le plus de dépendance possible chez les fumeurs. 
Des images sans équivoque des dégâts du tabac peuvent faire contrepoids au pouvoir d’attraction que les publicités exercent sur l’inconscient, facilitant ainsi une prise de décision fondée sur des processus de pensée plus rationnels et permet aussi aux ex-fumeurs de ne pas revenir sur leur décision d’avoir arrêté de fumer. 
Au lieu, donc, de rejeter d’emblée de telles lois comme étant des atteintes à la liberté, nous devons nous porter à leur défense comme une manière de rétablir l’équilibre entre les particuliers et les grandes sociétés qui n’ont pas du tout intérêt à faire appel à nos capacités de raisonnement et de réflexion. 
Une loi qui exige des fabricants que les paquets de cigarettes soient vendus dans de fades emballages qui portent en évidence des mises en garde des risques pour la santé ainsi que des images qui font réfléchir est une loi qui donne plus de chance au réveil de l’être rationnel qui sommeille en chacun d’entre nous. 

Le retour des investissements publics 
CAMBRIDGE – L'idée que les investissements publics dans les infrastructures (routes, barrages, centrales électriques, etc.), sont un moteur indispensable de croissance économique a toujours fortement influencé les décideurs des pays pauvres. 
Elle était également à l'œuvre dans les premiers programmes d'aide au développement qui ont fait suite à la Seconde Mondiale, lorsque la Banque mondiale et les donateurs bilatéraux ont canalisé des ressources vers les pays nouvellement indépendants pour financer des projets à grande échelle. 
C'est cette même idée qui motive la nouvelle Asian Infrastructure Investment Bank (AIIB) dirigée par la Chine, qui entend réduire un écart d'infrastructure de la région de 8 mille milliards de dollars. 
Mais ce genre de modèle de croissance fondé sur les investissements publics (souvent appelé par dérision « fondamentalisme du capital »), a longtemps été à la mode parmi les experts du développement. 
Depuis les années 1970, les économistes ont conseillé aux décideurs de minimiser l'importance du secteur public, du capital physique et des infrastructures, pour mieux donner la priorité aux marchés privés, au capital humain (compétences et formation), ainsi qu'aux réformes en matière de gouvernance et d'institutions. 
De toute évidence, cela a eu pour effet de transformer en gros les stratégies de développement. 
L'heure est peut-être venue de revoir ce changement. 
Si l'on examine les pays qui, malgré le renforcement des vents contraires de l'économie mondiale bénéficient toujours d'une croissance très rapide, on s'aperçoit qu'une grande partie de cette réussite peut être mise au crédit des investissements publics. 
En Afrique, l'Éthiopie est la plus étonnante success story de la dernière décennie. 
Son économie a connu une croissance annuelle moyenne de plus de 10% depuis 2004, qui s'est traduite par une importante réduction de la pauvreté et par de meilleurs résultats dans le domaine de la santé publique. 
Le pays, pauvre en ressources, n'a pas bénéficié des booms des matières premières, contrairement à une grande partie de ses pairs continentaux. 
La libéralisation économique et les réformes structurelles, du type généralement recommandé par la Banque mondiale et par d'autres bailleurs de fonds, n'ont pas joué non plus un grand rôle. 
Au lieu de cela, la croissance rapide a été le résultat d'une augmentation massive des investissements publics, de 5% du PIB dans les années 1990 à 19% en 2011 : soit le troisième taux le plus élevé du monde. 
Le gouvernement éthiopien s'est livré à une frénésie de dépenses, dans la construction de routes, de chemins de fer, de centrales électriques et dans système de conseil agricole qui a amélioré considérablement la productivité dans les zones rurales, où vivent la plupart des pauvres. 
Les dépenses ont été partiellement financées par l'aide étrangère et en partie par des politiques hétérodoxes (comme la répression financière) en canalisant l'épargne privée vers le gouvernement. 
En Inde, la croissance rapide est également soutenue par une augmentation substantielle des investissements, qui se situe actuellement à environ un tiers du PIB. 
Une grande partie de cette augmentation provient de sources privées, ce qui témoigne d'une détente progressive des entraves qui pesaient sur le secteur des entreprises depuis le début des années 1980. 
Mais le secteur public continue de jouer un rôle important. 
Le gouvernement a dû intervenir suite à l'échec des investissements privés et de la croissance des salaires nominaux au cours des dernières années. 
Ces derniers temps, ce sont bien les investissements publics qui aident à maintenir la dynamique de croissance de l'Inde. 
« Je pense que les deux secteurs qui freinent l'économie sont les investissements privés et les exportations, déclare le Conseiller économique en Chef du gouvernement, Arvind Subramanian. 
Voilà pourquoi (...) les investissements publics vont combler cet écart. » 
Si l'on se tourne vers l'Amérique latine, la Bolivie est l'un des rares exportateurs de minerai qui a réussi à éviter le sort des autres pays face au ralentissement actuel du cours des matières premières. 
La croissance annuelle du PIB est censée rester supérieure à 4% en 2015, dans une région où la production globale est en baisse (de 0,3%, selon les dernières prévisions du Fonds monétaire international). 
Une grande partie de cela a à voir avec les investissements publics, que le Président Evo Morales considère comme le moteur de l'économie bolivienne. 
De 2005 à 2014, le total des investissements publics a plus que doublé par rapport au revenu national de 6% à 13% et le gouvernement a l'intention de faire augmenter ce taux au cours des prochaines années. 
Nous savons que bien trop souvent les hausses des investissements publics, tout comme les booms des matières premières, tournent mal. Les retombées économiques et sociales diminuent et l'argent se tarit, ce qui ouvre ainsi la voie à une crise de la dette. 
Une étude récente du FMI estime qu'après quelques premiers effets positifs, la plupart des efforts en investissements publics faiblissent. 
Mais cela dépend beaucoup des conditions locales. 
Les investissements publics peuvent améliorer la productivité d'une économie pendant une période de temps considérable, pouvant aller jusqu'à une décennie ou davantage, comme dans le cas de l'Éthiopie. 
Cela peut également catalyser les investissements privés : il y a d'ailleurs quelques preuves que cela se soit produit en Inde ces dernières années. 
Les avantages potentiels des investissements publics ne se limitent pas aux pays en développement. 
En fait, aujourd'hui, ce sont peut-être les économies avancées d'Amérique du Nord et d'Europe occidentale qui ont le plus à gagner de la montée en puissance des investissements publics nationaux. 
Au lendemain de la Grande récession, il existe de nombreuses possibilités pour que ces économies fassent des dépenses publiques supplémentaires à bon escient : pour accroître la demande et l'emploi, pour restaurer l'effritement des infrastructures et pour stimuler la recherche et le développement, en particulier dans les technologies vertes. 
Ces arguments sont généralement contrés dans les débats politiques par des objections liées à l'équilibre budgétaire et à la stabilité macroéconomique. 
Mais les investissements publics sont différents des autres types de dépenses publiques, comme les dépenses relatives dans les salaires du secteur public ou dans les prestations sociales. Les investissements publics servent à accumuler des avoirs, plutôt qu'à les consommer. 
Tant que le rendement de ces avoirs dépasse le coût des fonds, les investissements publics renforcent en fait le bilan du gouvernement. 
Nous ne savons pas comment les expériences de l'Éthiopie, de l'Inde et de la Bolivie vont se terminer. La prudence est donc de mise avant que l'on puisse extrapoler à partir du cas de ces pays vers d'autres cas. 
Néanmoins tous les trois sont des exemples qui prouvent que d'autres pays, y compris les pays développés, doivent surveiller de près dans leur recherche de stratégies de croissance viables, dans un environnement économique mondial de plus en plus hostile. 

A quoi servent les investissements publics ? 
MILAN – Le monde est confronté à la perspective d'une période prolongée de faible croissance économique. 
Mais ce risque n'est pas une fatalité : la meilleure façon d'éviter un tel résultat est de savoir comment canaliser les grandes ressources d'épargne en investissement du secteur public pour améliorer la productivité. 
Les gains de productivité sont essentiels à la croissance à long terme, car ils se traduisent généralement par des revenus plus élevés, qui stimulent à leur tour la demande. 
Bien sûr ce processus prend du temps, surtout si par exemple les bénéficiaires initiaux de l'augmentation des revenus ont déjà un taux d'épargne élevé. Mais avec de larges investissements sur les bonnes zones, la croissance de la productivité peut être maintenue. 
Le danger réside dans les investissements alimentés par la dette, qui décalent la demande future vers le présent sans stimuler la croissance de la productivité. 
Cette approche conduit inévitablement à un ralentissement de la croissance, voire même au déclenchement d'une crise financière comme celle qui a récemment secoué les États-Unis et l'Europe. 
Ces crises provoquent des chocs majeurs négatifs sur la demande, car le surendettement et la baisse des prix des actifs mettent à mal les bilans, qui ont alors besoin d'augmenter leur épargne pour guérir : une combinaison qui mortelle pour la croissance. 
Si la crise se produit dans une économie d'importance systémique, comme celles des États-Unis et de l'Europe (les deux plus grands marchés extérieurs des économies émergentes), le résultat est une pénurie mondiale de la demande globale. 
Et en effet, de graves contraintes pesant sur la demande sont un élément clé de l'environnement économique mondial actuel. 
Bien que les États-Unis sortent enfin d'une longue période où la production potentielle était supérieure à la demande, le chômage élevé continue de réduire la demande en Europe. 
L'une des principales victimes est le secteur des marchandises échangeables en Chine, où la demande intérieure reste insuffisante pour couvrir le déficit et pour éviter un ralentissement de la croissance du PIB. 
Une autre tendance notable est que les économies individuelles se remettent de récents chocs de la demande à taux variables, avec les économies plus flexibles et plus dynamiques des États-Unis et de la Chine ayant de meilleurs résultats que leurs homologues dans les économies avancées et émergentes. 
Une réglementation excessive du secteur des biens non échangeables du Japon a freiné la croissance du PIB durant des années, tandis que les rigidités structurelles des économies européennes entravent l'adaptation aux progrès technologiques et aux forces du marché mondial. 
Les réformes visant à accroître la flexibilité de l'économie sont toujours difficiles (et plus encore dans une période de faible croissance), car elles exigent l'élimination des protections sur les intérêts à court terme pour des raisons de plus grande prospérité à long terme. 
Compte tenu de cela, il est essentiel de trouver des moyens de stimuler la demande pour faciliter la réforme structurelle dans les économies concernées. 
Cela nous amène au troisième facteur qui se cache derrière les résultats anémiques de l'économie mondiale : le sous-investissement, en particulier par le secteur public. 
Aux États-Unis, les investissements dans l'infrastructure ne sont toujours pas optimaux et les investissements dans la connaissance et dans la technologie de base de l'économie est en déclin, en partie parce que la pression pour rester en avance dans ces domaines a diminué depuis que la Guerre froide a pris fin. 
L'Europe quant à elle est limitée par une dette publique excessive et par des positions fiscales faibles. 
Dans le monde émergent, l'Inde et le Brésil ne sont que deux exemples des économies où l'insuffisance des investissements a gardé une croissance inférieure au potentiel (bien que cela puisse changer en Inde). 
L'exception notable est la Chine, qui a maintenu des niveaux élevés (parfois même peut-être trop élevés) d'investissements publics tout au long de la période post-crise. 
Des investissements publics bien ciblés peuvent faire beaucoup pour stimuler la performance économique, pour générer rapidement la demande globale, ce qui alimente la croissance de la productivité en améliorant le capital humain, en encourageant l'innovation technologique et en stimulant les investissements du secteur privé en augmentant les rendements. 
Bien que les investissements publics ne puissent pas résoudre un grand déficit de la demande du jour au lendemain, ils peuvent accélérer la reprise et établir des modèles de croissance plus durables. 
Le problème est que les politiques monétaires non conventionnelles dans certaines grandes économies ont créé un environnement à faible rendement, laissant les investisseurs un peu désespérés en attente d'options à haut rendement. 
De nombreux fonds de pension sont hors du cours, parce que les rendements nécessaires pour répondre à leurs passifs à long terme semblent inaccessibles. 
Pendant ce temps, le capital s'accumule sur les bilans à valeur nette élevée et sur les fonds souverains. 
Bien que la relance monétaire soit importante pour faciliter le désendettement, pour prévenir les dysfonctionnements du système financier et pour renforcer la confiance des investisseurs, elle ne peut pas placer à elle seule une économie sur une trajectoire de croissance durable : un point maintes fois souligné par les directeurs des banques centrales. 
Des réformes structurelles, ainsi que des investissements accrus sont également nécessaires. 
Compte tenu du degré insuffisant de demande qui entrave la croissance, les investissements doivent venir en premier. 
Face à des contraintes budgétaires (et politiques) serrées, les décideurs doivent abandonner la notion erronée selon laquelle des investissements à prestations publiques larges (et dans une certaine mesure non appropriables), doivent être entièrement financées par des fonds publics. 
Au lieu de cela, ils doivent établir des canaux d'intermédiation pour le financement à long terme. 
Parallèlement, cette approche signifie que les décideurs politiques doivent trouver des moyens de s'assurer que les investissements publics fournissent des rendements aux investisseurs privés. 
Heureusement, il y a des modèles existants, comme que ceux appliqués aux ports, aux routes et aux systèmes ferroviaires, ainsi que le système de redevances pour la propriété intellectuelle. 
Ces efforts ne doivent pas être limités par les frontières nationales. 
Étant donné que près d'un tiers de la production des économies avancées est négociable (une part qui ne va faire qu'augmenter, car les progrès technologiques permettent à davantage de services de se négocier), les avantages d'un programme qui canalise l'épargne vers les investissements publics pourrait avoir des répercussions sur d'autres économies. 
C'est pourquoi le G-20 doit s'efforcer d'encourager les investissements publics dans les pays membres, tandis que les institutions financières internationales, les banques de développement et les gouvernements nationaux doivent s'efforcer de canaliser des capitaux privés vers les investissements publics, avec des rendements appropriés. 
Avec une telle approche, la « nouvelle normalité » de l'économie mondiale pourrait passer de sa trajectoire actuelle médiocre à une croissance forte et durable. 

Les périls du financement public des médias 
BUDAPEST – L'entreprise publique de médias de Hongrie MTVA a fonctionné l'année dernière avec un budget d'environ 309 millions de dollars, la majeure partie provenant des caisses du gouvernement. 
Cela signifie que MTVA, qui gère des stations de télévision, un réseau de communications et une agence de presse, disposait d'un budget quotidien de 846 000 dollars. 
Pour un pays de seulement dix millions de personnes, c'est la définition d'une autorité administrative indépendante dépensière. 
On peut supposer que la solidité financière de MTVA constitue une exception dans un secteur miné par la diminution des recettes et par des modèles commerciaux en panne. 
Mais parmi les entreprises de médias soutenues par l'État dans le monde, le budget hypertrophié de MTVA est la norme. 
Dans les salles de rédaction de Serbie et d'Afrique du Sud, le financement généré par les contribuables augmente. Malheureusement même si cette aubaine pourrait permettre une plus large programmation, elle ne fait qu'aggraver les difficultés de ce secteur d'activité. 
Les gouvernements ont joué un rôle majeur dans les médias nationaux durant des décennies, à l'aide de la régulation des fréquences d'émission et de régimes de licences visant à façonner le marché. 
Pourtant ces dernières années les gouvernements ont également intensifié leur influence budgétaire. Actuellement les allocations budgétaires publiques font partie des sources principales des recettes des médias. 
Le soutien public est généralement pourvu de trois manières. 
Une méthode consiste à percevoir des redevances de licence sur les ménages, une taxe de de fait sur le contenu. 
Alors que les budgets des médias publics n'ont pas augmenté partout - entre 2016 et 2015, par exemple, le financement des médias publics a chuté dans 40 % des 56 pays membres de l'Union européenne de radiodiffusion - l'argent du gouvernement reste influent. 
En janvier 2017, le gouvernement roumain a approuvé un budget de 360 millions de dollars pour la télévision d'État SRTV, un montant énorme pour un pays de seulement 20 millions d'habitants. 
Des injections similaires d'argent public sont communes ailleurs. 
Les achats de publicité sont une deuxième méthode pour apporter un soutien au gouvernement. 
Les dépenses publiques dans cette catégorie peuvent être importantes. 
Au cours de la première moitié de 2013, par exemple, le gouvernement malaisien a dépensé 118,5 millions de dollars de plus en publicité par rapport au total des quatre annonceurs suivants. 
Enfin, les États prévoient souvent des fonds de concours aux organes de presse en difficulté, notamment à ceux qui proposent une couverture favorable. 
En 2014, le gouvernement du Monténégro, un pays de seulement 622 000 habitants, a accordé une aide publique de 33,6 millions de dollars aux médias. 
Selon le Center for International Media Assistance, ces dons comprenaient un « généreux » soutien en faveur du journal « fidèlement pro-gouvernement » Pobjeda. 
Les contributions financières seront toujours les bienvenues par les médias et surtout par les organes de presse indépendants à court d'argent. 
Mais lorsque le financement est assorti de conditions, comme cela est souvent le cas avec l'argent public, l'intégrité journalistique peut en pâtir. 
Dans de nombreux cas, les organisations de médias publics ne sont souvent guère plus que le porte-parole du gouvernement et les autorités interviennent régulièrement dans les débats éditoriaux internes. 
La Hongrie est un cas d'espèce. 
En 2010, peu après leur arrivée au pouvoir, les dirigeants du parti populiste de droite Fidesz ont licencié un certain nombre de journalistes de MTVA, qui s'étaient montrés critiques à l'égard de Fidesz au cours de la campagne électorale. 
Depuis lors, les autorités ont considérablement refaçonné la législation sur les médias, un geste que certains perçoivent avec crainte comme une volonté de « restreindre le pluralisme des médias à long terme. » 
Un abus d'autorité similaire a été signalé en Macédoine, où, en 2014, la Commission européenne a critiqué le gouvernement pour avoir utilisé l'argent de la publicité pour consolider le contrôle l'État sur le contenu des informations. 
Il existe d'innombrables autres exemples d'interférence semblable sur les marchés des médias dans le monde. 
En général, les gouvernements ont tendance à financer des organes de presse bienveillants ou des organismes de presse qui sont prêts à se conformer aux règles établies. 
Selon un rapport de 2014 sur l'avenir du journalisme numérique, que j'ai codirigé pour Open Society Foundations, les gouvernements ont utilisé la pression financière pour manipuler les organismes de presse dans plus que la moitié des marchés que nous avons examinés. Il ne fait aucun doute que cette proportion n'a fait qu'augmenter dans les années qui ont suivi. 
Plus largement, en favorisant un journalisme docile, ou en réduisant des subventions aux voix critiques des médias, les gouvernements introduisent des distorsions sur les marchés des médias, à leur avantage. 
En 2012, une injection budgétaire des autorités serbes dans l'agence de presse contrôlée par l'État Tanjug, lui a donné un avantage concurrentiel massif par rapport au service d'information indépendant Beta. 
En Hongrie également, le journalisme indépendant a du mal à suivre le rythme des mastodontes financés par l'État. 
Un exemple est celui de Atlatszo, une start-up de journalisme d'investigation intrépide. Presque entièrement financé par les dons, le budget annuel de Atlatszo est inférieur à la moitié des allocations journalières de MTVA. 
Alors que l'argent public remodèle le secteur des médias, les contribuables ne sont pas les plus grands bénéficiaires dans de nombreux pays. 
Si seulement une fraction de la manne budgétaire reçue par les médias publics était redirigée vers les organismes de presse indépendants, le journalisme prospérerait et l'opinion publique serait mieux informée. 
Toutefois pour le moment, les plus grands gagnants sur le marché public de médias sont les gouvernements qui manipulent un secteur en difficulté. 

Museler les chiens de guerre 
WASHINGTON – Alors qu’il était à Paris en tant que premier ambassadeur des Etats-Unis en France, Thomas Jefferson se demandait comment le premier gouvernement américain pourrait éviter les erreurs des « despotes » européens qui avaient assujetti leurs peuples par la guerre et les dettes. 
Dans une lettre adressée à James Madison, il observait que la Constitution américaine avait au moins prévu le contrôle du « chien de guerre » en transférant « le pouvoir de le lâcher de l’exécutif au législatif, de ceux qui doivent dépenser vers ceux qui doivent payer. » 
Dans le même temps, cependant, la Constitution désigne l’exécutif « Commandant en Chef », un pouvoir que les présidents américains ont invoqué pour utiliser la force militaire sans autorisation du congrès en plus de deux cents occasions. 
Le président Barack Obama a usé de ce pouvoir lorsqu’il a déclaré au Congrès et au peuple américain qu’il avait l’autorité de procéder à des frappes limitées en Syrie sans devoir passer devant le Congrès. 
En revendiquant cette autorité tout en recherchant l’approbation du Congrès, Obama fait son entrée dans le petit club des dirigeants qui cherchent activement à limiter leur propre pouvoir. 
Et c’est parce qu’il a considéré son héritage historique comme celui d’un président qui aura mis fin aux guerres et les aura rendues plus difficiles à déclencher, choisissant plutôt de réinvestir les ressources de l’Amérique dans son propre peuple. 
Il s’est opposé à la guerre en Irak en 2003 et a promis en 2008 qu’il mettrait fin à la « guerre illimitée contre le terrorisme », qui avait constitué un chèque en blanc potentiel aux présidents américains pour recourir à la force partout dans le monde. 
Mais au-delà du système de mécanismes correcteurs des pouvoirs politiques, créé par la Constitution américaine, le fait que les dirigeants prennent des décisions en matière d’utilisation de la force a-t-il un sens pour les citoyens ? 
Cela complique certainement la vie de ces dirigeants. 
Le Premier ministre britannique David Cameron en a fait les frais lorsqu’il s’est adressé au parlement pour valider la participation britannique aux frappes américains contre la Syrie. 
Le président français François Hollande s’est vu opposer une intense réaction négative de la part des partis d’extrême droite à l’Assemblée Nationale pour participer à ces frappes. Et le Premier ministre Recep Tayyip Erdoğan, qui avait accepté de participer à la coalition militaire, est maintenant confronté à une forte opposition interne contre sa politique syrienne. 
Plusieurs arguments existent pour ne pas autoriser les représentants du peuple à intervenir dans la difficile valse de politique étrangère entre force et diplomatie. 
Pour commencer, il y a cette vieille idée selon laquelle la politique s’arrête au bord de l’eau, où les désaccords désordonnés en interne sont supposés laisser place à l’abstraction d’un état dont l’intérêt national est unifié. 
Un argument associé est que les processus politiques nationaux peuvent paralyser un gouvernement dans le grand jeu de poker ou d’échec que sont supposées être les relations internationales. 
Comme vient de le découvrir Obama, avoir un pouvoir législatif qui refuse résolument departir en guerre affaiblit la main de l’exécutif dans les négociations internationales. 
Le temps est un autre problème. 
Les processus législatifs sont lents et souvent tortueux, tandis que la diplomatie internationale peut changer du jour au lendemain en fonction des basculements dans les coalitions, d’opportunités inattendues, ou de pièges difficilement décelables. 
En outre, la diplomatie se nourrit d’accords secrets du genre de celui que le Secrétaire d’état américain John Kerry et le ministre russe des Affaires Etrangères Sergei Lavrov viennent juste de conclure sur les armes chimiques en Syrie. 
Dans les négociations particulièrement sensibles, la dernière chose dont ont besoin les parties prenantes est d’un débat public sur les cartes détenues par chacune d’elles. 
Le risque de basculer des discussions aux tanks doit être crédible, ce qu’il ne sera pas si le joueur opposé n’a plus qu’à compter ses voix pour vérifier s’il détient effectivement une majorité législative. 
Mais Jefferson avait raison. 
Même s’il n’est pas toujours pratique, confortable et même contre-productif de se tourner vers les représentants du peuple, c’est la bonne chose à faire, et ce pour trois raisons. 
Premièrement, le recours à la force est coûteux en termes de vies, d’argent, et exige force énergie et attention de la part des dirigeants. 
Le peuple paye ces coûts, et il revient donc à ses représentants de décider où non de les avancer. 
Deuxièmement, il n’est jamais plus important pour une démocratie de suivre les procédures en place et de soutenir ses principes dans un conflit armé impliquant des états non démocratiques. 
Le peuple syrien, oppressé et brutalisé par son propre gouvernement, devrait constater que le peuple américain entretient une relation différente avec ses dirigeants. 
Enfin, une composante essentielle de la démocratie est un ensemble de règles et de procédures conçues pour exiger des responsables officiels qu’ils justifient leurs politiques pour des raisons qui peuvent être acceptées ou contrées dans le cadre d’un débat public. 
Lorsque l’on considère une intervention militaire à l’étranger, les dirigeants doivent expliquer leurs actes de manière à clarifier les enjeux stratégiques et les intérêts moraux du pays, comme par exemple, comment une agression non maîtrisée et de terribles souffrances peuvent suppurer et se propager. 
Les dirigeants préfèreraient parler le langage des intérêts aisément calculables. 
Les discussions sur l’attention et les scrupules moraux sont inconfortables et constituent un terrain instable. 
Comme l’analyste politique turc Mustafa Akyol le formulait, pour une majorité de la population turque, « se soucier de la Syrie ne se traduit pas par ‘allons la libérer.’ » Pourtant, les dirigeants qui ont besoin du soutien de leurs peuples pour répondre à des problèmes complexes et interdépendants au-delà de leurs frontières doivent les familiariser avec un monde du 21ème siècle dans lequel le fait de se soucier sans agir représente un danger pour nous tous. 
Ces arguments ne signifient pas que les dirigeants ne recourront plus à la force de temps à autre sans demander l’avis de leur peuple au préalable. 
Obama détient l’autorité constitutionnelle de mener des frappes militaires limitées pour dissuader le président syrien Bashar al-Assad et affaiblir sa capacité à utiliser des armes chimiques. 
Tous les dirigeants peuvent donner l’ordre à leurs forces d’entrer dans la bataille en cas d’urgence nationale ou pour se protéger. 
Ils doivent préserver leur capacité légales et opérationnelles d’agir rapidement et de manière décisive lorsque cela est nécessaire. 
Mais deux siècles après Jefferson, les états ne sont plus de simples taches de couleur sur une carte ; de plus en plus, ce sont des territoires transparents et ouverts que nous voyons comme la résidence de millions d’êtres humains. 
Il n’a donc jamais été aussi important pour le peuple d’un pays de participer à la décision d’attaquer le peuple d’un autre pays. 

Investir dans des dénouements heureux 
LONDRES – Les investissements publics et privés dans l'économie réelle sont en butte aux critiques depuis la crise financière de 2008. 
En ces périodes économiques difficiles, il peut sembler logique de réduire les investissements qui ne donnent des résultats qu'à long terme et ainsi économiser de l'argent et des ressources pour résoudre les problèmes à court terme. 
En fait, réduire les investissements dans notre avenir (aussi bien dans les personnes, la planète, les institutions politiques ou les entreprises) est profondément irrationnel. 
C'est seulement en investissant dans les idées visionnaires, dans la pensée créative, la recherche et le développement et l'innovation que nous pourrons garantir un avenir meilleur : plus libre, plus pacifique et plus prospère que par le passé. 
L'éducation de la petite enfance, la médecine préventive, les bibliothèques, l'infrastructure matérielle et la recherche scientifique fondamentale, par exemple, tout cela coûte de l'argent et des études montrent que ces investissements en valent la peine. 
Mais quand les décideurs ont besoin réduire les dépenses, les investissements dans ces biens publics sont souvent la première chose qu'ils arrêtent, parce que les électeurs n'en voient pas les effets à court terme. 
La plupart des dommages sont différés, c'est d'ailleurs précisément pour cette raison que ce type de réductions budgétaires reste politiquement séduisant. 
Mais les sociétés ne peuvent pas se permettre de telles solutions de facilité. 
Nous devons commencer à investir dans les personnes dès que possible : dès la naissance. 
L'accès universel à une alimentation de haute qualité et à la médecine préventive, ainsi qu'à des programmes d'apprentissage pour la petite enfance sont nécessaires pour fournir des bases solides sur lesquelles les pays du monde entier pourront assurer leur future promotion sociale et leur croissance économique. 
De même, pour les enfants et les adultes, il existe une valeur réelle dans les bibliothèques publiques, qui sont des espaces de rassemblement laïcs et gratuits qui proposent un accès universel à l'apprentissage et qui offrent de plus en plus souvent un accès aux services numériques. 
On peut dire la même chose des programmes culturels et des institutions qui stimulent la croissance des sciences et techniques : ces savoirs sont tout aussi nécessaires pour garantir la possibilité que les citoyens contribuent productivement à leur économie et à leur société. 
La tentation de réduire les investissements à long terme durant les périodes économiques difficiles hante aussi la sphère privée. 
Et les entreprises à travers le monde, grandes et petites, y succombent depuis le début de la récession économique mondiale. 
Comme les entreprises sont obligées de privilégier leurs performances et de réduire leurs effectifs, elles réduisent leurs investissements dans la recherche et le développement, dans le perfectionnement et la formation de leurs employés, dans leurs infrastructures, etc. Pire encore, ces lignes budgétaires sont les dernières à être rétablies lorsque les perspectives économiques s'embellissent. 
Par exemple, face à la pression de l'investisseur, les compagnies pharmaceutiques ont réduit de manière dramatique leurs activités de recherche, en comptant plutôt sur des stratégies d'acquisition. 
Le but est d'éliminer les risques par le rachat de firmes qui ont déjà mené à terme les recherches coûteuses de la pensée créative et qui ont développé de nouvelles drogues à l'efficacité prouvée. 
Évidemment de telles stratégies ne fonctionneront pas à long terme si personne n'est disposé à investir aux premiers stades de la recherche dans des secteurs critiques comme la biotechnologie, la technologie numérique, les sources d'énergie renouvelables, entre autres. 
Avec des investisseurs rares aux premiers stades, avec des pouvoirs publics qui se détournent de la pensée scientifique créative, avec des bailleurs de fonds de la recherche universitaire qui exigent que leurs bénéficiaires montrent « l'impact » de leurs travaux, qui va financer la prise de risque ? 
Si personne ne le fait, la source se tarira et il n'y aura plus rien à acquérir. 
De même, plutôt que d'investir dans de nouvelles infrastructures, les entreprises rafistolent les anciennes. 
Mais rafistoler des choses cassées ne dure qu'un temps. 
En ne consacrant pas les ressources nécessaires pour investir dans des opérations nouvelles, rentables et respectueuses de l'environnement, ou en ne développant pas les compétences et les connaissances des employés, ni l'innovation, les entreprises trouveront que leurs économies à court terme se font aux dépens de leur succès à long terme. 
Les choix que font les entreprises portent non seulement atteinte à leur propre activité, mais ont aussi de profondes conséquences sur leurs clients, leurs fournisseurs et les sociétés dans lesquelles elles sont intégrées. 
L'incapacité à investir dans l'avenir affectera cet avenir pour tout le monde. 
Seulement une partie de ce qui est utile a un effet positif immédiat sur les performances économiques, ou peut être soigneusement mis dans une case. 
Si les décisions d'investissements publics et privés ne sont motivées que par les critères de ce qui est facilement mesurable et facilement définissable, nous passeront à côté de découvertes capitales qui sont le lot de tant de réalisations et de progrès humains. 
Dans le secteur public tout comme dans le secteur privé, nous devons nous engager dans des investissements à long terme, aussi bien en faveur des enfants et de l'éducation, de la science et de la technologie, de la santé et de la médecine. Mais aussi en créant des institutions fortes qui pourront servir de fondements durables à des sociétés pacifiques, démocratiques et prospères. 
Un investissement dans notre avenir n'est jamais perdu. 
Investir dans les débuts est la seule chance que nous ayons de vivre pour assister à des dénouements heureux. 

Donald Trump et la perte de confiance dans les institutions 
WASHINGTON, DC – La perte de confiance de la population à l'égard des institutions (l'Etat, les assemblées élues, la Justice et les médias) est un facteur essentiel de la percée de Donald Trump aux USA et de personnages qui lui ressemblent ailleurs dans le monde. 
Aussi longtemps que cette situation persistera, ces tribuns trouveront un écoute. 
Cette crise n'est pas nouvelle. 
Une étude de 2007 réalisée pour un forum de l'ONU révèle un phénomène de grande ampleur : depuis une quarantaine d'années, pratiquement tous les pays qualifiés de développés ou industrialisés connaissent une baisse de la confiance des citoyens à l'égard de l'Etat. 
Au cours des années 1990, même des pays comme la Suède et la Norvège connus pour un niveau élevé de confiance institutionnelle ont vue cette dernière décliner. 
Aux USA, le dernier sondage réalisé par Gallup montre une baisse supérieure à 10 points du pourcentage de la population faisant confiance aux institutions par rapport aux années 1970 (époque des premiers sondages sur ce thème) pour 12 des 17 institutions testées (notamment la présidence, les banques, l'école, la presse et les églises). Quant aux cinq autres, la confiance envers elles n'a augmenté fortement que pour une seule - l'armée - et seulement légèrement pour les quatre autres. 
En tant qu'ethnologue formée en Europe de l'Est dans les dernières années du communisme, j'ai été aux premières loges pour observer le fonctionnement d'une société en l'absence de confiance institutionnelle. 
Les gens faisaient preuve d'un grand scepticisme à l'égard des institutions et se retranchaient dans leur environnement proche, leur famille, leurs intimes et leurs amis, sur lequel ils s'appuyaient pour s'informer, ainsi que pour beaucoup d'autres choses. 
Les jeunes ne voyaient guère de raison de s'investir pour leur avenir, tandis que leurs aînés sombraient dans l'alcoolisme ou la drogue, sans compter un taux de suicide alarmant parmi eux. 
On peut faire un parallèle avec certaines tendances inquiétantes qui apparaissent maintenant aux USA, en Europe et ailleurs. 
Selon une étude de toute première importance réalisée l'année dernière par deux économistes, Anne Case et Angus Deaton, aux USA le taux de mortalité des hommes blancs peu éduqués appartenant à la tranche d'âge 45 - 54 ans a augmenté – ce que certains observateurs ont qualifié de vague de "morts par désespoir". 
Par ailleurs, nombre d'Américains âgés de 18 à 34 ans reportent à plus tard leur mariage, l'achat d'une voiture ou d'une maison, et une grande partie d'entre eux vont jusqu'à y renoncer. 
Depuis 1940 ils n'ont jamais été aussi nombreux à habiter chez leur parent et beaucoup abandonnent au moins provisoirement l'idée d'un emploi permanent pour se replier sur des petits boulots qui ne leur offrent ni avantages sociaux ni sécurité. 
De ce fait de plus en plus de gens se sentent exclus. 
Des portes qui leurs étaient ouvertes se ferment et leur confiance dans les institutions supposées défendre leurs intérêts s'effondre. 
Aussi beaucoup espèrent le salut de partis et des personnages comme Trump qui disent s'opposer à l'establishment. 
Cette même colère dirigée contre les élites et le système se retrouve en Europe. On le voit avec le référendum sur le Brexit au Royaume-Uni, la montée du parti de droite Alternativepour l'Allemagne, la place prépondérante de Marine Le Pen, la dirigeante du Front national d'extrême-droite, dans l'élection présidentielle en France, et en Autriche cette année où pour la première fois depuis la Deuxième Guerre mondiale aucun candidat de l'establishment n'est parvenu au deuxième tour de l'élection présidentielle. 
Aux USA beaucoup d'électeurs ont estimé – non sans raison – que le système est "truqué". 
Mais démocratie et méfiance constituent un mélange dangereux, parce que les personnes confrontées à des problèmes politiques et économiques complexes ne dirigent pas toujours leur colère dans la bonne direction. 
Les profonds changements économiques et technologiques de ces dernières décennies, ainsi que les privatisations, la dérégulation, la digitalisation et la financiarisation ont accru le pouvoir des élites. Ils leur ont permis d'accroître leur influence politique par l'intermédiaire de cercles de réflexion, d'organisations philanthropiques, de lobbying dissimulé, de moyens détournés pour court-circuiter les processus normaux, des médias, des campagnes de financement et de postes occupés au sein des "services publics". 
Bien que souvent techniquement légales, ces nouvelles formes de corruption sont opaques, ce qui érode profondément la confiance de l'opinion publique. 
Si l'on y ajoute l'augmentation des inégalités, on peut comprendre comment des électeurs peuvent être influencés par des candidats comme Trump, notamment si leurs informations les confortent dans leurs opinions, comme cela se fait de plus en plus souvent. 
Filtrant les points de vue – et même les faits – qui pourraient les déranger, les algorithmes de Facebook et de Twitter encouragent les préjugés de groupe. 
L'ère digitale a engendré une insularité qui paradoxalement rappelle celle de l'ère communiste. 
Ce résultat est tout à la fois effrayant et familier pour quiconque connaît l'Histoire de l'Europe de l'Est. 
Tout comme Poutine, Trump manipule la colère, exploite la nostalgie et le nationalisme et trouve des boucs émissaires faciles dans les personnes vulnérables comme les migrants. 
Comme en Russie où les gays et d'autres minorités sont officiellement ciblés, aux USA les aigris et les déçus du système sont encouragés à harceler et à diaboliser des groupes marginalisés. 
La confiance est le fondement d'une société prospère, or elle fait défaut dans beaucoup de pays occidentaux. 
Leurs systèmes politiques vont rester en crise tant que leurs classes dirigeantes repliées sur elles-mêmes se sentiront suffisamment fortes pour ignorer les besoins des perdants. 

France: secteur public contre secteur privé 
C`est avec soulagement que la France et le reste du monde acceuille la réélection de Jacques Chirac Mais l'onde de choc que Jean-Marie Le Pen a répandu dans la vie politique française n'aura servi à rien si la classe politique decide de retourner dans sa tour d'ivoire, gonflée d'autosatisfaction. 
De tout temps, la France a été une nation divisée. 
Autrefois le clivage se situait entre la droite et la gauche, aujourd'hui il se traduit par la division de l'économie entre secteur public et secteur privé. 
Lionel Jospin, exclu du deuxième tour des présidentielles par Le Pen, a été humilié. Pourtant, pendant qu'il était à la tête du gouvernement, il a entrepris des réformes libérales telles que la privatisation à une échelle encore jamais vue en France, l'économie a prospéré, des emplois ont été créés, et plus de temps libre grâce aux 35 heures. 
Mais Jospin n'est ni venu a bout du taux de chômage qui est resté élevé ni de l'insécurité qui s'est répandue dans le pays;. La raison pour une telle situation ne s'explique pas uniquement par la difficulte de de gouverner due a la cohabitation. 
La raison essentielle se trouve dans le contraste qui existe dans la societe francaise entre secteur public et prive. Le secteur prive se trouvant constamment arrete dans son dynamisme par le prix que les entreprises privees doivent payer pour financer un secteur public demesure et tentaculaire. 
De nombreuses entreprises francaises se sont installees à l'étranger afin d'eviter une trop forte pression fiscale et bureaucratie. Celles qui restent flanchent sous le fardeau. 
Le seul fait que le taux de chômage soit resté élevé depuis si longtemps et cela quel que soit le gouvernement, montre bien que la question de l'emploi en France doit etre serieusement reconsidere. 
Certes, par rapport aux autres pays, comme les Etats Unis ou la Grande Bretagne, la situation des chômeurs français est relativement plus comfortable. 
Mais le système est coûteux, inefficace et les chômeurs n'ont droit à une allocation chômage que durant un temps limité, au-delà ils ne perçoivent plus qu'un revenu minimum qui symbolise l'exclusion sociale. 
En août 1945, Jean Monnet déclarait, s'adressant au général De Gaulle : "Vous parlez de grandeur, mais les Français vivent dans la pauvreté. 
Il n'y aura de grandeur que lorsque le statut des Français justifiera cette grandeur... Il faut améliorer la production et la productivité ; [nous] devons transformer le pays matériellement." 
Il était inutile de convaincre De Gaulle. 
Il pensait que l'Etat avait "l'ardente obligation" de planifier l'économie. 
L'un des premiers actes de Monnet a été d'affirmer que la modernisation ne pourrait se faire si les Français ne travaillaient pas suffisamment, il fallait une semaine de travail de 45 heures au minimum. 
Au début des années 60, les ouvriers français faisaient en moyenne des semaines de 46 heures. 
Depuis lors, la durée du travail est en baisse. 
Et aujourd'hui on juge légitime de faire grève pour la semaine de 32 heures. 
Jean Monnet a impulsé la reconstruction de la France en mobilisant le secteur privé, les syndicats et le gouvernement à tous les niveaux. C'est l'origine d'un mythe : l'idée que les technocrates savent mieux distribuer les ressources que le marché. 
Le système de planification à la française devait ouvrir une voie nouvelle entre le centralisme des communistes et le corporatisme de Vichy. 
Cinquante ans après, l'Etat piétine encore sur cette voie de compromis. 
Il y a environ cinq millions de fonctionnaires, presque 25% de la population active. 
Leurs salaires et leurs retraites constituent 40% du budget de l'Etat. 
Cette tendance est diamétralement opposée à celle qui prévaut dans les autres secteurs. 
A titre d'exemple, le nombre d'agriculteurs s'est effondré durant ces trente dernières années, alors que le nombre de bureaucrates du ministère de l'Agriculture a doublé. 
Comparons cette inflation de fonctionnaires avec la situation du secteur privé. 
Les dispositions liées au marché unique de l'UE contraignent les entreprises françaises à se confronter à la concurrence sans l'aide des barrières protectionnistes traditionnelles ou des subventions étatiques. 
Les plus grandes compagnies françaises ont procédé à une réduction drastique des coûts en améliorant leur productivité et en délocalisant. 
L'Oréal, le géant du marché des cosmétiques, Michelin et le Club Méditerranée sont quelques-unes de ces entreprises hautement compétitives qui ont plus un caractère multinational que purement français. 
Leur réussite prouve que le moteur essentiel de la croissance de l'économie française se trouve hors de France. 
Mais le secteur privé, malgré son dynamisme, ne peut continuer à conquérir des marchés et à innover alors qu'il doit supporter tout le poids du secteur public. 
Beaucoup d'entreprises publiques ou semi-publiques mal gérées ne doivent leur survie qu'aux subventions de l'Etat. 
Le fardeau du secteur privé ne se limite pas aux entreprises publiques, car il doit aussi alimenter les caisses de l'Etat qui absorbent une part considérable du revenu national (51%), notamment par de lourdes charges patronales sur les salaires. 
Mais il y a encore d'autres difficultés : le manque de flexibilité de la main d'oeuvre et les obstacles légaux au licenciement. 
La première explication de l'absence de réformes tient au paradoxe de la bonne santé de l'économie française. 
La situation n'est pas assez mauvaise pour qu'il y ait une pression en faveur de réformes de fond. 
Le niveau de vie est élevé et les attentes sont importantes en matière de protection sociale. Dans ce contexte, il serait suicidaire pour un parti ou pour un homme politique de proposer ne serait-ce que quelques sacrifices à court terme qui accompagneraient une véritable réforme. 
C'est donc la prospérité du secteur privé qui assure la pérennité d'un Etat-providence qui se comporte comme un véritable parasite : il affaiblit l'organisme aux dépens duquel il vit (le secteur privé), mais sans le tuer. 
La classe politique a cru que l'Europe allait être la solution. 
Mais l'Europe et l'euro focalisent de plus en plus l'hostilité de l'opinion publique. 
Jospin et Chirac n'ont rien fait pour mettre en oeuvre le grand programme de libéralisation (visant le secteur de l'énergie, les services financiers et les transports) sur lequel les membres de l'UE s'étaient mis d'accord il y a deux ans à Lisbonne. Ainsi, la France ne pourra pas bénéficier des avantages de la libéralisation au moment même où l'opinion publique considère que l'UE impose toutes sortes de restrictions abusives au commerce, version française. 
Il est temps que la France arrête de se réclamer de "l'exception française" et s'engage sur la voie des réformes qui impliquent l'électorat. 
L'inquiétante percée de Le Pen peut avoir des résultats positifs si elle contraint l'establishment politique à prendre en compte les préoccupations de la population et à traiter les problèmes auxquels est confronté le pays. 

Les inégalités financées par les pouvoirs publics 
WASHINGTON, DC – L'un des facteurs à l'origine de la hausse massive des inégalités dans le monde et de la concentration des richesses au sommet de la distribution des revenus est l'interaction entre l'innovation et les marchés mondiaux. 
Dans les mains d'un bon entrepreneur, une percée technologique peut valoir des milliards de dollars, en raison des protections réglementaires et des marchés mondiaux où le vainqueur rafle toute la mise. 
Ce que l'on oublie pourtant souvent, c'est le rôle que joue l'argent public dans la création de cette concentration contemporaine de richesses privées. 
Comme l'a fait récemment remarquer l'économiste Dani Rodrik, une grande partie des investissements de base dans de nouvelles technologies au Royaume-Uni est financée par des fonds publics. 
Le financement peut être soit direct, par des institutions comme le Ministère de la Défense ou les National Institutes of Health (NIH), soit indirect via des allégements fiscaux, des pratiques de passation des marchés et des subventions à des laboratoires universitaires ou à des centres de recherche. 
Quand un axe de recherche débouche sur une impasse, comme cela se produit inévitablement souvent, le secteur public en assume le coût. 
Néanmoins, pour ceux qui portent leurs fruits, la situation est souvent très différente. 
Une fois une nouvelle technologie établie, des entrepreneurs privés, avec l'aide d'investisseurs en capital-risque, adaptent cette nouvelle technologie à la demande du marché mondial, établissent des positions de monopole temporairement ou à long terme et font ainsi de gros bénéfices. Le gouvernement, qui a assumé la charge d'une grande partie de son développement, bénéficie de peu sinon d'aucun retour. 
Un exemple relevé par l'économiste Jeffrey Sachs est celui de Sovaldi, un médicament utilisé pour traiter l'hépatite C. Comme l'explique Sachs, la société qui le vend, Gilead Sciences, détient un brevet pour ce traitement qui n'expirera pas avant 2028. 
En conséquence, Gilead peut facturer des prix de monopole : 84 000 dollars pour 12 semaines de traitement, bien plus que les quelques centaines de dollars que coûte la fabrication du médicament. 
L'année dernière, les ventes de Sovaldi et Harvoni (un autre médicament que cette société vend 94 000 dollars), s'élevaient à 12,4 milliards de dollars. 
Sachs estime que le secteur privé a dépensé moins de 500 millions de dollars en recherche et développement pour développer Sovaldi, une somme que Gilead est en mesure de récupérer en quelques semaines de vente. 
Le NIH et le Ministère américain des anciens combattants ont pourtant fortement financé la start-up qui a développé le médicament et qui a été plus tard rachetée par Gilead. 
Il ne fait aucun doute que l'imagination, une bonne stratégie marketing et des compétences managériales d'entrepreneurs privés sont essentielles à l'application réussie d'une nouvelle technologie. 
Et des prix plus bas, de meilleurs produits et le surplus du consommateur fournis par la commercialisation de nombreuses innovations laissent clairement prévoir d'importants bénéfices sociaux. 
Mais il ne faut pas négliger le rôle du gouvernement dans ces succès. 
Les données croisées d'OECD-Eurostat montrent que les dépenses gouvernementales directes ont représenté 31% des dépenses de recherche et développement aux États-Unis en 2012. 
En ajoutant les dépenses indirectes comme les allègements fiscaux, ce chiffre atteindrait au moins 35%. 
Grâce à ces dépenses publiques, quelques acteurs privés font souvent des rendements énormes, qui sont une cause importante de concentration excessive des revenus. 
Il y a plusieurs manières de modifier ce système. 
Rodrik propose la création d'entreprises publiques de capital-risque (des fonds souverains), prenant des participations en échange des avancées intellectuelles créées par le biais de financements publics. 
Une autre solution consisterait à réformer le code des impôts pour réduire les retours dans le cas où un particulier ou une entreprise encaisserait des bénéfices sur une recherche financée par l'État. 
Les deux solutions comportent leurs difficultés propres. 
Il faut préserver les fonds souverains de la politique partisane, peut-être en les dotant uniquement d'actions sans droit de vote. 
Augmenter les taxes sur les bénéficiaires des recherches financées par l'État serait un défi, étant donné que le lien entre une découverte capitale et la richesse qu'elle permet de créer risque bien d'être difficile à quantifier. 
Il y a également la complication de la mobilité mondiale des capitaux et de l'évasion fiscale, à laquelle le G-20 commence tout juste à s'attaquer. 
D'autres approches sont également possibles : un durcissement du droit des brevets ou une imposition des contrôles des prix pour certains secteurs monopolistiques comme le secteur pharmaceutique, comme l'ont déjà fait plusieurs économies de marché de marché. 
Une fausse solution consisterait cependant à canaliser moins de ressources publiques vers la recherche et l'innovation, qui sont les principaux moteurs de la croissance économique. 
Il ne faut pas des taux de rendement énormes pour mobiliser beaucoup de talent : quelque chose comme 50% de marge bénéficiaire durant plusieurs années serait une rémunération acceptable pour un entrepreneuriat particulièrement performant. 
Pourtant les montants cumulés de cette somme finissent bel et bien comme autant de cadeaux accordés par le secteur public à une poignée d'individus. 
Il faut trouver un ensemble de mesures et d'accords internationaux permettant aux contribuables d'obtenir des rendements décents sur leurs investissements, sans supprimer les incitations qui poussent les bons entrepreneurs à commercialiser des produits innovants. 
Il faut vraiment prendre ce problème au sérieux. 
Les montants en cause contribuent à la création d'une nouvelle aristocratie qui peut transmettre ses richesses par voie d'héritage. 
Si l'on peut dépenser des sommes énormes pour protéger les privilèges grâce au financement des campagnes électorales (comme c'est maintenant le cas aux États-Unis), les implications de ce problème pour la démocratie et l'efficacité économique à long terme risquent bien de devenir systémiques. 
Les solutions possibles sont loin d'être simples, mais leur recherche en vaut la peine. 

Les dangers funestes du biais de publication 
OXFORD – Il y a quelques années, deux chercheurs norvégiens présentaient leur version d’une étude scientifique dont on peut déplorer l’effet boule de neige malheureux. Caractérisés, en haut de la pente enneigée, par des erreurs relativement acceptables (défauts dans les analyses et observations), les arguments la sous-tendant ont peu à peu abouti à une fraude intentionnelle (plagiat, falsifications et fabrications). 
Les chercheurs ont considéré que le « biais de publication » était raisonnable ; il était pourtant bien plus profond. 
En effet, le fait d’échouer à publier les résultats des recherches constitue de loin le manquement scientifique et étique le plus courant et le plus inquiétant en matière de recherche pour la santé – et emporte des conséquences funestes. 
Un certain nombre de preuves isolées soulignent depuis bien longtemps l’existence du biais de publication. Cependant, les exigences relatives à l’enregistrement des essais cliniques devenant de plus en plus strictes, son ampleur est devenue quantifiable : les résultats d’au moins la moitié des tests cliniques impliquant des patients et des volontaires en bonne santé restent non publiés des années après leur clôture. 
Les études marquées par des résultats « négatifs », en particulier, ont bien peu de chances de voir la lumière du jour. Or, la négligence dans la communication de ces résultats est susceptible d’aboutir à des distorsions entre les recommandations cliniques et médicales, à des souffrances, voire à des décès. 
Ainsi, pendant plus de dix ans, des médicaments anti-arythmiques ont par exemple été prescrits en masse – avec l’aval de la Food and Drug Administration américaine – à des patients ayant connu un accident cardiaque, sur la base du principe selon lequel la réduction des anomalies du rythme cardiaque entraînerait une diminution des taux de mortalité. Pourtant, comme l’a démontré le journaliste d’investigation Thomas J. Moore dans son ouvrage Deadly Medicine, à l’apogée de leur utilisation, ces médicaments ont entraîné chaque année plus de morts américaines que de soldats tués pendant toute la guerre du Vietnam. 
À la suite de cette révélation, une équipe de chercheurs britanniques a présenté les résultats d’un essai clinique auquel elle avait procédé plus de dix ans auparavant. 
Cette étude avait rapporté un taux de mortalité plus élevé parmi les patients sous nouveau traitement anti-arythmique que chez les patients sous placebo. 
Ces chercheurs ont expliqué qu’ils n’avaient pas publié ces résultats dans la mesure où le développement du médicament en question avait été abandonné pour des raisons commerciales. 
Seulement voilà, rétrospectivement, ils ont admis que la publication de ces résultats « aurait pu constituer une mise en garde quant aux problèmes à venir. » 
Au-delà même de la souffrance et de la mort, la non publication des recherches aboutit également à ralentir la marche des découvertes scientifiques. 
Il est largement reconnu que le haut niveau actuel d’investissement dans la recherche pharmaceutique n’engendre que peu de découvertes substantielles. 
Lors d’une réunion sur la « recherche transnationale », l’un des hauts responsables d’une organisation de recherche sous contrat – c’est-à-dire une entreprise proposant des services externalisés de recherche aux secteurs de la pharmacie et des biotechnologies – a développé cette problématique. 
« Ce qui est tout à fait frustrant pour nous, » a-t-il commenté, « c’est le fait d’être chargés par une société pharmaceutique de procéder à un essai préliminaire, alors que nous savons déjà qu’il va s’agir d’une impasse. Et la raison pour laquelle nous le savons, c’est que nous nous sommes déjà heurtés à cette impasse en travaillant avec une autre société ; seulement, ces résultats n’ont pas été communiqués, pour des raisons commerciales. » 
Autrement dit, le processus de découverte en matière de médicaments souffre d’une inefficacité inhérente, qui repose sur un manquement en termes de communication. On peut encore tolérer le gaspillage, mais le préjudice pour les patients, qu’il est possible d’éviter, est inacceptable. 
Les volontaires aux essais cliniques ne sauraient accepter que l’on abuse de leur consentement à participer aux recherches. 
La non publication des résultats des tests cliniques est une véritable trahison de la confiance que ceux-ci ont placé dans les chercheurs dans l’espoir que leur contribution puisse être exploitée pour enrichir et améliorer la connaissance scientifique. 
L’opinion publique ne saurait non plus tolérer un tel gaspillage de ressources. 
Rien ne peut tout simplement justifier que l’on fasse la rétention des résultats d’études liées à la santé. 
Leur publication est un impératif moral. 

Le capitalisme des catastrophes arrive à Porto Rico 
NEW YORK – Cela fait plus d'un an que l'ouragan Maria a ravagé Porto Rico, aggravant l'agonie d'un Commonwealth qui était déjà pris dans une spirale économique négative. 
En plus de subir une crise de l’émigration, l'île a cherché ce qui équivalait à une protection pour failliteen mai 2017. 
De plus, en vertu du US Puerto Rico Oversight, Management, and Economic Stability Act (PROMESA), un conseil de surveillance fédéral supervise maintenant ses finances. 
Bien que Maria ait été une tragédie, il a aussi créé l'occasion de réécrire un programme budgétaire imparfait, qui avait été certifié par le conseil de surveillance en mars 2017. 
Ce plan était censé rétablir la santé économique de l'île, tout en fournissant de l'argent aux créanciers qui réclamaient un remboursement. 
Mais, selon les projections, le plan aurait déprimé l'activité économique encore davantage, sans réussir à établir une base appropriée pour calculer le montant de la restructuration de dette nécessaire à Porto Rico. 
Malheureusement, la possibilité de redresser le navire fiscal de Porto Rico n'a pas été saisi. 
Au contraire, le conseil de surveillance a récemment certifié un nouveau plan budgétaire ainsi qu’un accord avec les détenteurs d'obligations émises par le Puerto Rico Urgent Interest Fund Corporation (COFINA) qui pourrait placer l'île dans un carcan de dette indéfiniment. 
À 17,8 milliards de dollars, l'encours des obligations COFINA (qui sont adossées aux futurs revenus des taxes à l’achat) représente plus d'un tiers de la dette totale du nouveau plan budgétaire. 
De plus, l’accord COFINA fait lui-même partie d'un effort plus vaste de restructuration de la dette qui est fondé sur une évaluation irréaliste des conditions économiques du Commonwealth. 
Pour le dire simplement, les termes de la restructuration ne soulagent pas suffisamment Porto Rico pour lui permettre de réaliser une croissance future. 
En vertu du nouvel accord, les paiements annuels sur la dette de Porto Rico passeraient de 420 millions de dollars pour l'exercice 2019 à près de 1 milliard de dollars pour l'exercice 2041, ce qui implique un taux de recouvrement global de 75,5% du montant dû. 
C'est un accord très généreux pour les détenteurs d'obligations COFINA. 
Néanmoins, si les autres détenteurs d'obligations de Porto Rico espèrent recevoir un traitement similaire, ils devraient y réfléchir à deux fois. 
Comme nos calculs le montrent, si un tel accord devait être mis en œuvre, il ne resterait pratiquement plus rien pour les autres catégories d'obligations (en supposant que le but de la restructuration de la dette est de rétablir la soutenabilité de la dette de l'île). 
Grâce au conseil de surveillance, les détenteurs d'obligations COFINA recevront à présent beaucoup plus que ce qu'ils n’auraient pu attendre en décembre dernier, lorsque les obligations portoricaines touchèrent le fond. 
Les prix des titres COFINA et des obligations générales n’ont cessé de récupérer du terrain, grâce à un jeu politique à propos des fonds de secours en cas de catastrophes qui s’est déroulé entre le conseil de surveillance, le Congrès des États-Unis et les détenteurs de titres – jeu que la Chambre des représentants de Porto Rico a rejoint il y a quelques jours quand elle a adopté un projet de loi pour autoriser l'accord COFINA. 
Comme le dit le vieil adage, les fonds sont fongibles. 
Même si tout l'argent alloué au secours en cas de catastrophes allait effectivement là où il est censé aller, l'injection de fonds libère néanmoins de l'argent ailleurs. 
Par conséquent, l'évolution récente des prix des obligations de Porto Rico reflète une attente que les fonds supplémentaires n’iront pas aux Portoricains qui continuent à souffrir des effets dévastateurs de Maria, mais plutôt aux créanciers du Commonwealth. 
Le nouveau plan budgétaire du conseil de surveillance est tout aussi bancal. 
Sur la base de nouvelles prévisions de croissance qui sont encore plus optimistes que celles du plan d’avant Maria, le conseil suppose que l'ouragan a représenté en quelque sorte un choc positif net pour Porto Rico. 
Le nouveau plan comprend une prévision relativement brillante pour l'exercice 2019 et prévoit une croissance économique et une hausse des recettes publiques pour toutes les années suivantes, en dépit de fortes doses d'austérité budgétaire et de la baisse de l'aide fédérale. 
Il est difficile de comprendre ces hypothèses, et encore plus difficile d’accepter qu'elles pourraient fournir une base correcte pour calculer la capacité de remboursement effective de Porto Rico. 
Comme Brad Setser du Conseil des relations étrangères l’explique , le conseil de surveillance justifie son optimisme en supposant – de manière invraisemblable, à notre avis – que les réformes structurelles prévues par le plan pour la période 2021-2023 généreront des gains extraordinairement grands. 
De façon plus réaliste, le plan prévoit une forte baisse de la population de Porto Rico, de 3,3 millions aujourd'hui à 2,1 millions en 2058. 
Pourtant, alors que le conseil de surveillance reconnaît tacitement que de nombreux citoyens devront partir vers le continent américain pour trouver du travail, il s’attend à ce que la production par travailleur augmente miraculeusement pour compenser la contraction de la force du travail. 
En dépit d’un fort consensusparmi les économistes pour qui Porto Rico a besoin de plans économique et de restructuration de dette radicalement différents, les décideurs concernés ne semblent pas écouter. 
Si le passif de l'île n’est pas correctement restructuré, elle restera dans un piège de la dette. 
Tant que l'argent nécessaire pour les investissements sert à indemniser les détenteurs d'obligations, une croissance soutenue est impossible. 
Compte tenu de l'état de l'économie de Porto Rico après Maria, une restructuration beaucoup plus profonde est inévitable. 
Mais, en poursuivant son nouveau plan fiscal et l'accord COFINA, le conseil de surveillance a dilapidé un temps précieux, assurant que les difficultés que connait Porto Rico depuis dix ans se poursuivront et s’aggraveront. 


Le long et difficile chemin vers un allègement de la dette 
CAMBRIDGE – Les défauts de payement sont de retour. 
La plupart des pays ont résisté mieux que l'on aurait pu s'y attendre à la violente récession mondiale et à la chute du prix des matières premières. Mais les pays en déroute économique ne pourront résister éternellement, ainsi l'effondrement progressif de Porto Rico et du Vénézuéla contraint leurs dirigeants à dire "no mas" au remboursement de leurs créanciers. 
Il y a quelques mois Porto Rico s'est déclaré en faillite. 
Ce territoire associé aux USA avait alors une dette de 70 milliards de dollars et quelques 50 milliards de passif en matière de retraite, ce qui en fait la plus grande déclaration de faillite "locale" de l'Histoire des USA. 
Cette crise de la dette a éclaté après plus d'une décennie de récession (le PIB/habitant de Porto Rico a atteint son maximum en 2004), une baisse des revenus et une diminution marquée de sa population. 
Cette tendance démographique est d'autant plus inquiétante que ce sont les jeunes qui quittent l'île pour le continent américain à la recherche d'une meilleure vie, laissant derrière eux une population âgée. 
En septembre, alors que les difficultés économiques augmentaient, l'ouragan Maria a frappé Porto Rico qui mettra des années, si ce ne sont des décennies, à s'en remettre. 
Plus récemment, mi-novembre, le Vénézuéla a fait défaut sur sa dette souveraine extérieure, ainsi que sur les dettes de la compagnie pétrolière nationalisée PDVSA. 
Le défaut sur la dette intérieure officielle, que ce soit explicitement ou à travers une inflation record, a précédé de beaucoup cette dernière manifestation de la faillite du pays. 
Le gouvernement et PDVSA doivent 60 milliards de dollars à des obligataires étrangers et une somme du même ordre (voire plus élevée) à la Russie et à la Chine. 
Selon la dernière édition des Perspectives de l'économie mondiale publiées par le FMI, le PIB réel par habitant du Vénézuéla a diminué de presque 40% depuis 2008. 
Le poids de la dette pourrait être tel qu'en 2022 le revenu par habitant sera la moitié de ce qu'il était il y a une décennie. 
Un tel effondrement économique, rare hors temps de guerre, ne prend pas suffisamment en compte les souffrances humaines liées à la pénurie de produits alimentaires et de médicaments qui frappe le pays. 
La restructuration des dettes souveraines a derrière elle une histoire longue et souvent tortueuse. 
En général une restructuration se fait lentement, dans un climat plus ou moins hostile, et n'inclue souvent que peu de concessions sur les taux d'intérêt et sur la prolongation de la maturité de l'encours. 
En général la réduction du principal de la dette est minime, autrement dit pour les créanciers la décote de la dette est limitée, tandis que son fardeau continue à peser sur les Etats débiteurs. 
Il y a évidemment des différences importantes entre Porto Rico et le Vénézuéla en ce qui concerne l'origine de leur crise économique, leurs systèmes politiques, leurs relations avec les USA et avec le reste du monde, etc. Mais on peut s'attendre à voir des points communs apparaître. 
Tout d'abord dans les deux cas on peut pratiquement exclure une solution rapide. 
Ainsi que Christoph Trebesh et moi l'avons montré, le processus de résolution est généralement lent, notamment en raison du caractère souvent hostile des négociations entre un Etat endetté et ses créanciers. 
Les premiers accords sont souvent trop timides et ne permettent pas de restaurer la solvabilité du pays débiteur. 
Aussi la restructuration se fait-elle souvent par petites étapes. 
Ce scénario a lieu, que les créanciers soient des détenteurs d'obligations (c'est le cas pour la dette de Porto Rico et la moitié de la dette du Vénézuéla), des banques commerciales ou des institutions officielles (c'est le cas de la Grèce). 
A titre d'exemple, entre le début des années 1980 et 1994, la dette du Brésil a été restructurée à 6 reprises et celle de la Pologne à 8 reprises, avant que le plan Brady ne permette une restructuration de plus grande ampleur afin que la dette de ces pays soient soutenable à moyen terme. 
Un autre point commun entre Porto Rico et le Vénézuéla viendra probablement de la gravité des dommages économiques qu'ils ont déjà endurés. 
Notre étude suggère que le montant cumulé des restructurations dépend de la perte de production réalisée. 
Or pour les deux pays, les mauvaises perspectives économiques paraissent plomber pour longtemps encore leur capacité de remboursement. 
Sur cette seule base, le montant des restructurations à venir pourraient être parmi les plus élevés jamais vus. 
La précédente restructuration lors de la crise des pays émergents des années 1980 était à hauteur de presque 40% de la dette. 
Une étude de Juan Cruces et Trebesch qui estime le niveau des restructurations montre que dans presque la moitié des 64 restructurations qui ont eu lieu entre 1980 et 2001, l'allégement total de la dette a dépassé 50% de son montant, et que dans 15 cas, il a dépassé 75% de la valeur nominale de la dette extérieure. 
Il est un peu tôt pour se prononcer, mais de récentes propositions destinées à aider Porto Rico pourraient faciliter la restructuration de sa dette. 
Au Vénézuéla, deux facteurs créent un climat propice à un processus de longue durée qui devrait aboutir à une réduction substantielle de la dette : le régime toujours plus condamnable du président Maduro et l'incertitude liée aux exigences en concurrence des différents créanciers (d'un coté des obligataires occidentaux et de l'autre des prêteurs russes et chinois qui ont accordé des crédits garantis). 
Les créanciers devraient revoir leurs exigences à la baisse, mais la véritable tragédie touche les citoyens ordinaires pour lesquels la lenteur du processus de restructuration implique encore une longue période d'appauvrissement. 

En finir avec Loukachenko 
WASHINGTON, DC – Le président bélarusse Alexandre Loukachenko est un champion de la survie politique. Mais à la suite de la récente dévaluation de 64 pour cent de la monnaie nationale, il semble que son interminable régime autoritaire tire à sa fin. 
Loukachenko a été obligé, lorsque les Russes ont cessé en 2009 d’accorder des tarifs préférentiels au Bélarus sur le prix du gaz et du pétrole, de quémander, emprunter ou détourner des fonds suffisants pour empêcher l’effondrement de l’économie bélarusse. 
Il a réussi à convaincre le Fonds monétaire international d’accorder un prêt de 3,4 milliards de dollars au Bélarus, en promettant des élections plus libres en décembre 2010 – pour revenir brutalement sur cette promesse face au risque de résultats électoraux défavorables et aux plus importantes manifestations qu’ait connu son régime. 
La Russie a aujourd’hui haussé le ton, en durcissant les conditions de prêts qui sont, de toute façon, insuffisants pour sauver son régime. 
En conséquence, l’économie du Bélarus est en chute libre et les jours de Loukachenko paraissent comptés. 
Loukachenko s’est servi du prêt du FMI pour maintenir à flot un appareil d’État, inefficace et subventionné, jusqu’aux élections de 2010. Mais peu après le vote, les difficultés sont devenues apparentes. 
Lors d’une visite que j’ai effectuée au Bélarus en janvier dernier, les autorités ont refusé de communiquer les prévisions de croissance du PIB pour 2011, sauf pour dire qu’elle serait plus faible que prévu. 
A un moment où la plupart des pays européens se remettaient de la récession de 2008-2009, le Bélarus allait dans la direction opposée. 
L’ampleur de la crise s’est révélée en mai, lorsque le Bélarus a vu ses réserves en devises se réduire comme peau de chagrin et que les dollars sont venus à manquer sur le marché des changes. 
La monnaie nationale, qui s’échangeait à 3000 roubles bélarusses pour 1 dollar, s’est effondrée à 8000-9000 roubles pour 1 dollar à la mi-mai, et le gouvernement a été obligé de dévaluer le taux de change officiel de 3010 à 4950 roubles contre un dollar, tout en continuant à restreindre la capacité des banques à acheter des devises étrangères. 
La flambée de l’inflation a incité les Bélarusses à acheter tous les objets de valeur possibles, des produits alimentaires aux voitures usagées. 
Le Bélarus, connu (et apprécié par certains) pour être un havre socialiste, avec un État providence relativement généreux et des salaires décents, bien que faibles, s’est du jour au lendemain retrouvé avec une économie en déroute. 
La population a atteint un point de rupture. 
Le 7 juin, des centaines de voitures bloquaient les principales artères de Minsk pour protester contre une augmentation de 30 pour cent du prix de l’essence – un acte de défiance courageux dans l’État policier le plus répressif d’Europe. 
La rapidité de la débâcle économique du Bélarus reflète sa cause directe : la Russie, qui finançait le paradis miteux de Loukachenko, a décidé de fermer le robinet. 
Sans les dollars provenant des taxes de transit du pétrole et du gaz russes vers l’Europe occidentale, le pays était en faillite. 
La Russie a simplement saisi l’occasion présentée par l’inexplicable répression post-électorale de Loukachenko, qui a utilisé une force disproportionnée pour vider les rues et emprisonner des centaines de manifestants, dont sept des candidats présidentiels qui s’étaient présentés contre lui. 
Le candidat présidentiel Andrei Sannikov a récemment été condamné à cinq ans de prison pour avoir pris part aux manifestations le soir des élections. 
Les pays occidentaux, qui se sont estimés trahis, ont réagi vigoureusement. 
Loukachenko avait convaincu le FMI et l’Union européenne de soutenir l’économie bélarusse lors de la crise financière mondiale. 
Les présidents italien et lituanien avaient effectué une visite de haut niveau dans le pays avant les élections dans le cadre d’une politique « d’engagement ». 
Les ministres des Affaires étrangères polonais, allemand et suédois s’étaient rendus à Minsk à l’automne 2010 pour des entrevues avec Loukachenko, des groupes de la société civile et des membres de l’opposition. 
A l’issue de cette visite, le ministre polonais des Affaires étrangères Radoslaw Sikorski annonçait que la Pologne était prête à offrir une aide de 4 milliards d’euros à condition que le Bélarus organise des élections libres et équitables. 
Quand ces espoirs furent réduits à néant, les pays occidentaux, incrédules et furieux, ont rétabli les sanctions visant 156 responsables bélarusses et membres de l’entourage de Loukachenko. 
L’UE a depuis lors annoncé un nouveau train de sanctions concernant des magistrats et d’autres responsables impliqués dans la répression de l’opposition, portant à 190 le nombre total de personnes soumises aux sanctions. 
De manière plus importante, la rupture de Loukachenko avec l’Occident l’a laissé à la merci de la Russie – et les Russes, conscients de cette faiblesse, ont décidé de négocier sans pitié. 
Ils ont menacé de revenir sur leurs généreuses offres d’aide, promises avant les élections, à moins que le Bélarus ne cède ses parts dans les entreprises les plus lucratives du pays, dont Beltransgaz, maître d’ouvre du réseau de gazoducs bélarusses, et Belaruskali, l’un des principaux producteurs mondiaux de potasse. 
Cette situation présente un dilemme incontournable pour Loukachenko. 
Il a besoin de l’argent de la Russie, mais le soutien dont il bénéficie au plan national est basé sur la défense de la fragile souveraineté du Bélarus. 
Certains de ses partisans verraient la vente des fleurons de l’économie bélarusse comme une trahison nationale, voire comme un crime capital. 
Un attentat dans le métro de Minsk, qui a fait 14 morts et plusieurs centaines de blessés, pourrait être un avant-goût macabre des risques politiques encourus. 
Les négociations avec la Russie ont traîné en longueur et le Bélarus s’est trouvé à court de devises. 
Maintenant la Fédération russe dit qu’elle veut bien octroyé des prêts au Belarus, par tranches annuelles de près d’1 milliard de dollars – à condition que le pays fasse des concessions suffisantes. Et début juin, Loukachenko a signé la cession de Belaruskali, en échange d’un prêt de 800 millions de dollars. 
La seule alternative au renoncement de la souveraineté bélarusse en faveur de la Russie, un choix qui risque de lui aliéner sa base nationaliste, est d’aller mendier auprès du FMI. 
Mais dans ce cas de figure, il serait confronté à une « mondialisation de choc » et à une mort politique par le biais d’élections libres et équitables – sauf si le FMI fait preuve de mollesse et lui octroie un nouveau prêt (un prêt compris entre 3,5 et 8 milliards de dollars est en cours de négociation), éventuellement en échange de la libération de prisonniers politiques. 
Mais cela reviendrait pour le FMI à se lancer dans le business des rançons. 
L’Occident devrait faire passer le même message à Loukachenko qu’au dirigeant libyen Mouammar Kadhafi et au président syrien Bashar al-Assad : pas d’argent du FMI pour prolonger la vie du régime. 
Pas de prêts en échange de prisonniers. 
Il est temps pour Loukachenko de partir. 

Quel objectif au-delà du pouvoir ? 
BUDAPEST – La répétition des élections parlementaires grecques le 17 juin prochain n’est que le dernier symptôme de la plus sérieuse des crises ayant accablé les démocraties occidentales et les sociétés ouvertes depuis les année 60. 
Aujourd’hui, les démocraties libérales en Occident luttent pour éviter – mais ce faisant exacerbent – une crise d’identité qui met en danger le contrat social existant et menace leur implosion. 
La fin de la guerre froide a légué à nos dirigeants un ensemble de défis de gouvernance, qui ont rapidement pris de l’ampleur, en grande partie du fait d’une globalisation plus rapide, des conséquences de la libéralisation économique des années 80, et de la révolution des technologies de l’information dans les années 90. 
Ces défis insuffisamment pris en charge ont rapidement entrainé une remise en question de la pérennité de l’attrait pour la démocratie libérale à domicile et son universalité à l’extérieur, tandis qu’étaient sondés les mérites supposés du « modèle chinois », mieux caractérisé comme une forme de capitalisme autoritaire ou d’état. 
La crise financière de 2008, rapidement convertie en récession économique la plus profonde du monde occidental depuis les années 30, a rajouté de l’huile sur le feu, alors même que les décideurs se repliaient en mode opaque de gestion de crise, entrainant une intervention massive de l’état dans l’économie et la socialisation des pertes du secteur privé à une échelle encore jamais atteinte précédemment. 
Beaucoup ont plongé en dessous du seuil de pauvreté du fait de l’austérité budgétaire qui en a découlé et qui a accéléré les inégalités économiques, tandis que de nombreuses institutions privées, ayant provoqué l’explosion de 2008, se refaisaient une santé sur le dos des contribuables. 
Et pour ajouter l’opprobre au préjudice, les marchés financiers ont renversé les gouvernements élus – même si imparfaits – en Grèce et en Italie, deux des pays les plus touchés. 
L’infortuné ancien Premier ministre grec, George Papandreou, a dû démissionner l’année dernière après avoir osé suggérer un referendum pour décider de l’avenir économique de ses concitoyens. 
(Ironiquement, les prochaines élections seront le referendum de facto que Papandreou avait suggéré en octobre 2011.) 
C’est un glissement dans la configuration des pouvoirs économique, social et politique qui est au cœur de la crise européenne (et de la crise équivalente aux Etats-Unis). 
Les démocraties libérales et les sociétés ouvertes se sont toujours traditionnellement reposées sur un équilibre subtil entre ces trois formes de pouvoir. 
Depuis vingt ans, nos élites ont été incapables de le maintenir, dans la mesure où le pouvoir économique s’était déjà globalisé depuis longtemps, se désolidarisant du pouvoir politique et corrompant souvent ce faisant la vie politique démocratique. 
Dans le même temps, le pouvoir social, oxygène de la légitimité démocratique, a été marginalisé et déçu et s’est détourné de plus en plus des ceintures de transmissions de la vie politique. 
D’où l’érosion de la stature des principaux partis politiques et syndicats, et les niveaux les plus bas de confiance dans les gouvernements un peu partout. 
Portés par les nouveaux médias, des identités commencent à former de nouveaux réseaux d’interactions sociales qui défient souvent les frontières et ont peu de liens avec les institutions traditionnelles de gouvernance de la démocratie libérale. 
Le refus des élites d’aujourd’hui d’encourager un réel équilibre des trois pouvoirs – de reconnaître un propos plus grand que le simple fait de maximiser chacun des pouvoirs individuels – s’est visiblement traduit par une baisse de considération pour le bien public. 
Ce qui a des conséquences dramatiques pour la démocratie libérale et les sociétés ouvertes. 
Avec l’affaiblissement du pouvoir politique (parfois usurpé) induit par la transformation de sa contrepartie économique, et son éloignement de sa base sociale réduisant sa légitimité, l’heure est venue pour les populistes et les extrémistes. 
Nous les voyons festoyer sur le dos de démocraties ébranlées dans de nombreux pays européens ; les mouvements extrémistes deviennent de sérieux concurrents pour le pouvoir et menacent de balayer les accomplissements de plus de 60 ans d’intégration européenne. 
Aux Etats-Unis, le système politique se retrouve pratiquement aux prises avec une paralysie partisane insurmontable qui fragilise gravement le système de contrôle des équilibres, suscitant un sens grandissant de malaise et de frustration. 
La situation est critique. 
Recréer des démocraties et des sociétés ouvertes à l’ère globale nécessite d’investir dans de nouvelles idées pour rééquilibrer les pouvoirs politique, économique et social à la fois aux niveaux national et global. 
Au niveau national, il nous faut expérimenter de nouveaux mécanismes décisionnels et de mise en œuvre permettant de rapprocher les institutions démocratiques des citoyens et des réseaux émergents de la société civile. 
Au niveau global, il faut permettre aux pouvoirs politique et social de reprendre leur place de droit au côté du pouvoir économique. 
Une simple remaniement ne suffira pas ; une transformation de l’architecture institutionnelle globale est nécessaire. 
A moins d’établir un espace socio-politique global, nous ne pourrons légitimement délibérer sur la provision des biens publics globaux, ni même les pourvoir effectivement. 
Développer un tel espace doit être mené par des preneurs de risques – des entrepreneurs sociaux et politiques qui ne craignent pas de travailler en dehors des lignes qui séparent traditionnellement les secteurs et les états, et qui contribuent à recréer une communauté globale d’objectifs au-delà du pouvoir. 
Le philosophe français Jean-Paul Sartre avait décrit le Mur de Berlin comme un miroir. 
Au regard du système soviétique, il était vraiment facile de passer outre nos propres faiblesses et fragilités. 
Après la chute du Mur, nos élites ont lutté pour maintenir la fiction d’une marche victorieuse naturelle imminente de la démocratie libérale partout dans le monde, désormais exposée par la crise économique de part et d’autre de l’Atlantique. 
Nous avons perdu deux précieuses décennies pour répondre de manière adéquate à la globalisation et la crise de la démocratie libérale et des sociétés ouvertes. 
Il est temps d’entamer une réflexion honnête sur le pouvoir et son propos dans notre monde actuel qui change si vite. 

Poutine : Tsar ou doge ? 
Deux questions pratiques se posent au sujet de n'importe quel systÃ¨me politique. La premiÃ¨re : Qu'est-ce qui distingue les partis politiques entre eux ? 
La deuxiÃ¨me : Qui tient le gouvernail ? 
Durant toute une pÃ©riode, en Russie post-communiste les rÃ©ponses Ã©taient on ne peut plus claires. Il y avait les partis qui voulaient revenir au temps de l'Union soviÃ©tique et ceux qui voulaient des rÃ©formes. 
Qui Ã©tait au gouvernail ? 
Le prÃ©sident. 
AprÃ¨s douze ans de transition, la rÃ©ponse Ã la premiÃ¨re question n'est plus aussi Ã©vidente. 
Avec la mort annoncÃ©e du Parti communiste, les idÃ©ologies disparaissent. 
Ceux qui espÃ©raient une confrontation Ã©clatante entre la gauche et la droite Ã l'occasion de la rÃ©cente campagne pour les Ã©lections prÃ©sidentielles en ont Ã©tÃ© pour leurs frais, car la rÃ©ponse Ã la deuxiÃ¨me question est encore plus nette aujourd'hui : la rÃ©Ã©lection du prÃ©sident Poutine n'a jamais fait l'ombre d'un doute. 
Ce prÃ©sident tient trÃ¨s fort en mains les rÃªnes du pouvoir. 
La popularitÃ© tout azimut de Poutine, qui est bien rÃ©elle, et la maniÃ¨re dont il a brouillÃ© les clivages politiques lui assurent une position inexpugnable. 
Beaucoup s'en plaignent, mais son ascendant n'est peut-Ãªtre pas aussi pernicieux qu'il y paraÃ®t. 
La taille de la Russie, la pauvretÃ© des ses infrastructures et la pagaille de l'administration sont les seules limites Ã son pouvoir. 
A l'intÃ©rieur de ces limites, il fait ce qu'il veut. 
Se suffisant Ã eux-mÃªmes derriÃ¨re les murs du Kremlin, Poutine etÂ ses conseillers gouvernent dans l'arbitraire et l'opacitÃ©, Ã un point qui ne serait pas tolÃ©rÃ© dans une authentique dÃ©mocratie. 
La prÃ©sidence de Poutine donne l'impression d'Ãªtre une autocratie ponctuÃ©e par des Ã©lections. 
L'autocratie n'est pas la dictature. 
AprÃ¨s quatre ans de prÃ©sidence soi-disant consacrÃ©s Ã forger une " dictature de la loi ", le respect de la lÃ©galitÃ© n'est pas trÃ¨s rÃ©pandu et le droit de propriÃ©tÃ© reste mal dÃ©fini. 
Une classe moyenne consÃ©quente n'a pas encore Ã©mergÃ©e et il n'y a toujours pas de sociÃ©tÃ© civile digne de ce nom. 
La privatisation des biens de l'Etat a dopÃ© l'Ã©conomie, mais elle a nourri le nÃ©potisme et servie Ã la construction d'un empire. 
L'armÃ©e n'est pas vÃ©ritablement sous contrÃ´le civil et la guerre brutale menÃ©e en TchÃ©tchÃ©nie s'envenime. 
L'autoritarisme du prÃ©sident Poutine est bien prÃ©sent, mais vu Ã travers des yeux russes, il n'a rien de trÃ¨s choquant. 
Pour certaines choses, il mÃ©rite les remerciements de la population. 
Il a jetÃ© les Communistes dans les poubelles de l'Histoire rejoindre Trotsky. 
Maintenant divisÃ©s, ceux qui avaient coutume de faire appel aux fantÃ´mes du bolchevisme semblent sur le point d'arrÃªter d'y recourir. 
C'est bon pour la Russie. 
Bienvenue Ã la rÃ©publique. 
Poutine n'a pas tournÃ© le dos aux rÃ©formes Ã©conomiques. 
Sous sa conduite, l'Ã©conomie a plutÃ´t prospÃ©rÃ©, ce qui donne l'homme de la rue une raison supplÃ©mentaire de l'apprÃ©cier. 
Par contre, il n'a pas rÃ©ussi Ã Ã©tablir une gouvernance dÃ©mocratique. 
La question n'est pas tant qu'avec ses complices de l'ex-KGB il tente peut-Ãªtre de bÃ¢illonner la presse et de mettre en prison ses adversaires. 
Non, le grand dÃ©faut de la prÃ©sidence de Poutine est son pouvoirÂ Â trop personnel, qui ne s'appuie sur aucun parti politique. 
Pour l'essentiel, en Russie la lutte pour le pouvoir ne se dÃ©roule pas autour des bulletins de vote, mais au sein mÃªme de la prÃ©sidence. 
La plupart du temps cette lutte reste invisible, sauf par moment, comme lors de l'arrestation de Mikhail Khodorkovsky. Mais que Poutine soit le maÃ®tre ou le prisonnier de ce systÃ¨me - un tsar ou un doge - lui-mÃªme ne le sait peut-Ãªtre pas. 
L'Ã©mergence durable de partis politiques nÃ©cessite un parlement fort. Mais la prÃ©sidence russe Ã©tant tellement puissante, la Douma est surtout un lieu de chamaillerie et un paradis de la combine. 
Elle n'est pas le moteur de la dÃ©mocratie, au mieux elle en est la soupape de sÃ»retÃ©.Â 
Certes, il y a une grande majoritÃ© pro-prÃ©sidentielle Ã la Douma. Mais c'est lÃ le problÃ¨me, car elle n'existe que pour soutenir le prÃ©sident. 
Ce qu'il veut, elle le vote ; or la Russie a besoin de partis politiques qui ne se contentent pas d'Ãªtre aux ordres. 
Mais comme Poutine ne supporte pas d'opposition, il Ã©touffe le dÃ©veloppement des partis politiques. 
Paradoxalement, les politiciens l'aident en cela, car les partis rÃ©formistes n'inspirent guÃ¨re confiance. 
Si l'on regarde d'un Åil pessimiste les Ã©lections de dÃ©cembre dernier Ã la Douma, les futiles disputes politiciennes, le ressentiment et les invectives Ã©voquent la RÃ©publique de Weimar en Allemagne. 
N'ayant pas rÃ©ussi Ã emporter un seul siÃ¨ge Ã la Douma, le parti rÃ©formiste de l'Union des forces de droite dirigÃ© par Boris Nemtsov et Anatoly Chubais s'est autodÃ©truit en dÃ©cembre dernier. 
Ses dirigeants menaient bon train comparÃ© au reste de la population. 
Au lieu d'aller Ã la rencontre des Russes en train de se dÃ©mener pour assurer leur quotidien, Nemtsov et Chubais jouaient aux dirigeants modernes, volant Ã bord des jets privÃ©s et tapotant sur leur ordinateur portable. 
Celui qui ne veut rien entendre mÃ©rite la dÃ©faite. 
Former un parti est gÃ©nÃ©ralement affaire de rivalitÃ© d'ordre personnel. 
Attendant dans sa datcha qu'on l'appelle au pouvoir, Grigory Yavlinsky se prend peut-Ãªtre pour Charles de Gaulle Ã Colombey. 
Son ego Ã lui seul a suffit pour empÃªcher son parti, le Yabloko, de coopÃ©rer avec l'Union des forces de droite. 
Poutine sait instinctivement que la Russie a besoin de davantage de dÃ©mocratie, ne serait-ce que pour distinguer la nouvelle Russie de l'ancienne et ouvrir le pays Ã une bouffÃ© d'air frais. 
Mais avec un deuxiÃ¨me et dernier mandat sans adversaire, va-t-il conserver un minimum de sens de la dÃ©mocratie ? 
On parle aujourd'hui en Russie du " poutinisme " qui prÃ´ne la dÃ©mocratie, mais sans aucune obligation jusqu'Ã prÃ©sent d'accepter les rÃ¨gles d'un authentique systÃ¨me dÃ©mocratique. 
Le poutinisme correspond Ã l'Ã©tatisme, systÃ¨me dans lequel l'Etat dirige le pays au lieu d'Ãªtre Ã son service. 
Cela ne signifie pas que c'est un rÃ©gime de terreur comme la Russie en a tant connu. De ce point de vue, le gouvernement de Poutine fait bonne figure comparÃ© Ã ses prÃ©dÃ©cesseurs. 
Mais un gouvernement " poutiniste " n'a pas beaucoup de temps Ã consacrer Ã rendre des comptes, pas plus qu'Ã la transparence et au dÃ©bat. 

Putin and Medvedev: Teammates or Rivals? 
Vladimir Putin’s decision to serve as prime minister should Dmitri Medvedev become Russia’s next president has made their electoral success in March a virtual certainty. 
Although the Communist Party’s leader, Gennadi Zyuganov, and the Liberal Democrats’ Vladimir Zhirinovsky are running – in contrast to 2004, when they fielded stand-ins – neither will get more than 15% of the vote. 
Even assuming that Mikhail Kasyanov, Boris Nemtsov, and Democratic Party leader Andrei Bogdanov somehow collect two million signatures each to get on the ballot, the outcome will be the same. 
Indeed, so far, none of them has more than 2% popular support. 
But, while Medvedev’s victory in the first round of voting appears assured, the important questions will arise after the ballots are counted. 
How will power be distributed between Medvedev and Putin? 
Who will be in charge? 
Will Russia have to rewrite its laws and Constitution to give the prime minister more official power? 
Is Putin risking his political future by accepting a formally secondary role and making himself accountable for all socio-economic policy? 
Russia’s Constitution does not allow for a “technical presidency.” 
The head of state has extensive powers, which alone indicates that Medvedev will be a strong president. 
Moreover, Medvedev is a strong-willed politician and very experienced administrator. 
But Putin will be a strong prime minister, if only because he’s Putin. 
He is set to remain the most popular person in Russia for a long time to come. 
That implies a system of governance with at least two decision-making centers – perhaps in addition to United Russia, the party of Putin and Medvedev, which won 64% of the vote in the recent parliamentary election up from 37% in 2003. 
All this represents obvious progress from the standpoint of the separation of powers. 
In consenting to become prime minister, Putin is well aware of what to expect. 
After all, he served as prime minister for several months in 1999. 
Many commentators underestimate the prime minister’s powers. 
According to the Constitution, the prime minister is head of the executive branch, and the government is empowered to determine the main direction of domestic and foreign policy. 
Much depends on who is prime minister; heavyweight politicians holding the office can potentially eclipse the president. 
Recall Yevgeny Primakov – or Putin at the end of Boris Yeltsin’s last presidential term, when it was obvious to everyone that the prime minister was running the country. 
The 2008 version of Prime Minister Putin will undoubtedly be stronger than the 1999 version. 
So no changes are required to the laws or the Constitution for him to remain a key political player. 
But Medvedev – youthful and energetic, with a fresh mandate – will be far stronger than Yeltsin was in 1999. 
A powerful prime minister seems preferable. 
One of the chief weaknesses in Russia's constitutional design is that power is separated from accountability: the president has the most power, but the government is held accountable for policy results. 
From this standpoint, the American model, for example, is more successful: the head of state also leads the government. 
While not entirely addressing the flaws in the design, the new situation – with the strongest political figure heading the executive branch – will permit more effective performance by the government, which is still battling to recover from Putin’s administrative reforms of 2004. 
Many commentators have reproached Putin for agreeing to take a job that they say is beneath him – assuming responsibility for road-building, social services, inflation, and many other problems that could undermine his popularity. 
However, he should be thanked rather than reproached. 
But how stable will this new polycentric system of governance be? 
How long will Medvedev remain president and Putin prime minister? 
What if they quarrel? 
Of course, stability requires agreement between the two key actors; and there are sure to be plenty of opponents and allies trying to stir up trouble between them. 
But Putin and Medvedev have worked together for more than 17 years with no serious conflicts. 
Moreover, Putin has never made a mistake about the loyalty of the people he promotes. 
In the Yeltsin era, sacked officials often took revenge by publishing their memoirs and “telling all” about their ex-boss. 
In the Putin era, no one has done so. 
Mikhail Kasyanov, a former prime minister and now an opposition critic, was inherited from Yeltsin. 
When Putin made the most important appointment of his life – the choice of his successor – one can be sure that his calculations were thorough. 
So Medvedev will become the next president, and will hold that office for at least one full term. 
And Putin will remain prime minister throughout that time, with a good chance of becoming president again in 2012 or 2016 – or after any other presidential election over the next two decades. 

L'Europe contre Gazprom 
NEW YORK – Pendant des années, le Président russe Vladimir Poutine a utilisé la dépendance de l'Europe à l'égard du gaz naturel de son pays comme une arme de politique étrangère, sans crainte que l'union européenne ne le mette au pied du mur - jusqu'à maintenant. 
Avec l'UE qui intente des poursuites pour violation des lois antitrust contre le conglomérat Gazprom géré par l'État, l'Europe envoie un signal clair : la grossièreté de Poutine n'est plus aussi intimidante que par le passé. 
Le message du Commissaire européen chargé de la concurrence, selon lequel les règles du marché s'appliquent à tout le monde, est une règle que Poutine viole depuis des années. 
Le recours à des moyens économiques et juridiques pour atteindre ses objectifs politiques a longtemps été une caractéristique de son régime. 
Il y a plus de dix ans, le Kremlin a exproprié Yukos Oil, qui produisait à l'époque 20% de la production russe et a emprisonné son fondateur Mikhaïl Khodorkovsky pendant dix ans sur de fausses accusations d'évasion fiscale après qu'il ait osé s'opposer à Poutine. 
Tous les principaux acteurs de l'économie russe axée sur l'énergie se sont rapidement alignés sur le plan politique, permettant à Poutine d'utiliser les exportations de pétrole et de gaz de son pays comme une massue géopolitique. 
Les pays de l'UE qu'il n'a pas réussi à intimider militairement, à cause de l'OTAN, ont été courtisés par des escomptes ou punis par des hausses des prix. 
Le Premier ministre hongrois Victor Orbán est le plus fidèle ami de Poutine en Europe (bien que le Premier ministre grec Alexis Tsipras semble vouloir changer cela), alors que les dirigeants polonais ont signalé à plusieurs reprises que la Russie pourrait redevenir une menace pour le continent. 
En conséquence, alors que la Hongrie verse à Gazprom 260 dollars pour mille mètres cubes de gaz, la Pologne paye 526 dollars, le prix le plus élevé de toute l'UE. 
Les Polonais ont payé un lourd tribut, mais ils ont eu raison. 
La destruction du vol 17 de Malaysian Airlines dans l'Est de l'Ukraine en juillet dernier a peut-être marqué le début de la fin de la réputation de la Russie telle qu'on la connaissait : à savoir celle d'un pays civilisé. 
En outre, une audience se déroule actuellement à Londres, sur le meurtre d'Alexander Litvenenko, un officier dissident de l'ancien KGB. 
Au début de cette audience, l'avocat représentant la famille de Litvenenko a fait valoir des éléments de preuve qui conduisent sur les traces de Poutine. 
L'économie de la Russie a déjà été ébranlée par des sanctions occidentales imposées suite à l'annexion de la Crimée et à l'agression continue dans l'Est de l'Ukraine par le Kremlin. 
On s'attend �� ce que sa production baisse de près de 4% cette année et les cotes de crédit du pays ont été rétrogradées à un niveau « junk » ou « near junk ». 
A présent, c'est la Commission européenne qui s'inspire du jeu de Poutine. 
En cherchant à punir Gazprom pour avoir manipulé les prix de l'énergie, elle porte atteinte au cœur du régime de Poutine. 
En outre, l'action antitrust de l'UE semble faire partie d'une agression juridique coordonnée. 
L'été dernier, la Cour permanente d'arbitrage de La Haye a jugé que la Russie devait payer 50 milliards de dollars aux actionnaires de Ioukos : un jugement qui doit être confirmé en appel. 
En substance, la décision a envoyé le même message que l'action anti-trust de l'UE contre Gazprom : les règles s'appliquent à tout le monde et les biens volés doivent être restitués. 
Naturellement l'Europe ne peut pas résister facilement à des réductions de 30% sur les livraisons normales de gaz, dans le cas où Poutine ordonnerait à Gazprom d'interrompre tous ses contrats avec l'Europe. 
Mais c'est peu probable : les ressources naturelles représentent 70% des exportations de la Russie et les transferts de revenus de Gazprom représentent à eux seuls au moins 5% du budget national. 
Au cours de la dernière décennie, la hausse des prix du pétrole et du gaz a alimenté la croissance rapide du PIB, a renforcé la popularité de Poutine et lui a fourni les ressources nécessaires pour reconstruire la puissance de l'armée russe, déployée à présent en Ukraine. 
En d'autres termes, Gazprom (et le gouvernement russe) sont moins capables de résister à la perte du marché européen que vice versa. 
En effet, étant donné les négociations ardues menées par la Chine pendant la recherche désespérée de Poutine de nouveaux acheteurs, la menace de couper les exportations vers l'Europe a été une tactique extrêmement imprudente. 
Le moment de vérité ne va pas tarder. 
Une grande partie du monde travaille à réduire sa dépendance vis-à-vis des fournisseurs d'énergie volatils ou peu recommandables, en adoptant de nouvelles technologies comme la fracturation hydraulique et l'augmentation des achats dans des endroits comme l'Australie, la Norvège, le Qatar et les États-Unis, qui ont assoupli leurs restrictions sur les exportations de ressources naturelles. 
Que cela plaise ou non à Poutine, cette tendance va le forcer à se montrer responsable de ses actes. 
L'UE est peut-être incapable de rendre la Crimée à l'Ukraine, mais ses actions juridiques doivent signaler à Poutine qu'il ne pourra plus compter encore bien longtemps sur ses tactiques musclées. 

Putin est une île 
Aucun homme n'est une île, a dit le poète John Donne. 
S'il a bien été mis au courant pour son sommet à Moscou et à Saint Pétersbourg, le Président Bush doit ne pas tenir compte de la sagesse de Donne. Car en Russie, le Président Putin ne semble pas être une île isolée, au moins parmi l'élite russe qui a singulièrement manqué à adopter sa décision d'ancrer fermement la Russie à l'Ouest. 
Les récriminations de l'élite concernant la politique étrangère de Putin sont nombreuses, mais elles sont principalement centrées sur la notion que l'Amérique fait peu de cas des intérêts russes. 
Elle se plaint que les troupes américaines sont sur le terrain dans les anciennes républiques soviétiques de Géorgie, du Kirghizistan, du Tadjikistan et de l'Ouzbékistan. 
La prochaine vague de développement de l'OTAN promet de chevaucher la frontière russe et même de dépasser les anciennes frontières soviétiques en englobant les états baltes. 
L'investissement étranger a tout juste augmenté. 
Ils prétendent que Putin a a cédé les notions traditionnelles de sécurité de la Russie et n'a rien reçu de l'Ouest en retour. 
Les crimes qu'ils attribuent à Putin ressemblent à une inculpation pour un procès pour trahison. 
Après avoir fait ses démarches hardies vers l'Ouest après le 11 septembre, Putin s'attendait indubitablement à recevoir des éloges et des services en retour. 
Bien entendu, l'ingratitude de l'Ouest a été marquée : l'Amérique s'est retiré du Traité ABM de 1972 et a désormais poussé à un vaste accord de désarmement - qui doit être signé pendant le sommet et qui autorisera les Etats-Unis à ne pas détruire les missiles et les ogives en surplus mais à les placer dans un entrepôt frigorifique - après avoir rebattu les oreilles de Putin. 
Même le Ministre de la Défense de Putin, Sergei Ivanov, un ancien collègue du KGB et un homme souvent considéré comme le plus proche conseiller de Putin dans son gouvernement, n'est pas entièrement d'accord avec lui sur les termes de la collaboration avec l'Amérique. 
Si l'alliance Russie-Ouest échouait à amener des avantages tangibles en Russie dans un futur proche, on peut s'attendre à ce que la perte de confiance en Putin l'affaiblisse fatalement. 
Cette situation provoque une sensation inquiétante de déjà vu. 
Khrushchev, Gorbachev et Yeltsin ont tous vu leur pouvoir ébranlé lorsqu'ils ont cherché à contenter ou apaiser l'Ouest uniquement pour ne rien recevoir en retour. 
Affaiblis par leur perception de permettre à l'Ouest de maltraiter la Russie, leur influence parmi l'élite dirigeante de Russie s'est délitée. 
Mais il existe une différence fondamentale entre la Russie actuelle et même la Russie du début du post-communisme de Yeltsin. 
Sous Khrushchev et Gorbachev (et même Yeltsin), la Russie était une société autocratique dans laquelle le contrôle de l'élite constituait la clé de la puissance. 
La société civile n'existait pas. 
Seule comptait la bureaucratie du pouvoir. 
La masse anonyme était juste cela : anonyme et impuissante. 
L'opinion publique importait peu ; elle n'existait même pas. 
Cette élite, l'ancienne nomenclature du Politburo, était unie par des opinions homogénéisées. 
Vous conserviez le pouvoir en restant groupés par la pensée, la parole et l'action. 
Le changement constituait un anathème, un risque à éviter à tout prix. 
Il était préférable de s'en tenir à une politique éprouvée et défaillante plutôt que de tout ficher par terre, même si les pommes étaient pourries. 
La Russie d'aujourd'hui n'est plus une société à deux niveaux. 
C'est une société avec une diversité d'opinions, d'options, de perspectives et de groupes d'intérêts. 
La démocratie, chaque Occidental vous le dira, n'est pas fondée sur ce pense l'élite ; elle est ce que le peuple pense qui importe - ou au moins ce qu'une populace opposée d'intérêts rivaux pense. 
Mais la chose la plus importante est que les gens sont libres de penser, ce que le peuple de Russie est désormais indubitablement libre de faire. 
Ce qu'ils pensent est que Vladimir Putin s'occupe des intérêts russes, qui incluent désormais de faire partie sans conditions de l'Ouest. 
L'opinion publique compte et l'élite russe le sait. 
Oui, Putin veille à ce que l'élite conserve ses distances avec sa politique étrangère. 
Mais il sait quelque chose qu'ils ne semblent pas reconnaître : le peuple de Russie soutient sa politique et ne souhaite pas qu'elle soit renversée. 
Bien entendu, l'élite travaille en coulisse pour retarder les efforts de Putin, ce qui explique entre autres pourquoi ses idées de réforme militaire n'ont pas abouti sous la direction de Sergei Ivanov. 
Mais l'obstruction est loin du renversement. 
Putin peut bien être aussi isolé que l'était mon grand-père Khrushchev en 1964, lorsque Leonid Brezhnev a organisé son coup d'état contre lui. 
Cependant, il est loin d'être vulnérable, grâce au soutien étendu de sa base parmi les Russes ordinaires. 
En effet, dans le passé, la Russie a compté sur sa force, principalement militaire, pour déterminer son image de soi-même. 
L'élite de Russie adopte encore cette vision. 
Mais après les désastres des deux dernières décennies, y compris la débâcle militaire en Afghanistan et la barbarie désastreuse de la guerre en Tchétchénie qui a de nouveau soufflé sa violence dans les villes de Russie, les Russes ordinaires sont moins enchantés par la puissance militaire. 
Ils vénèrent toujours leur pays, bien entendu, et souhaitent que le monde le respecte. 
Mais c'est le respect pour la culture russe qui leur importe le plus et ce respect ne s'obtient pas par les armes. 
L'obsession de pouvoir et de prestige qui galvanise l'élite russe importe vraiment peu. 
La société russe d'aujourd'hui est diversifiée et démocratique et son soutien à Putin est plus fort que les rancunes que l'élite russe éprouve à son encontre. 
Ainsi, John Donne avait peut-être raison : si Putin est une île, il est une île dans une mer de millions d'îles. 
Le glas d'un coup d'état ne sonnera pas pour lui. 

Le rêve soviétique de Vladimir Poutine 
MADRID – Le récent accord nucléaire conclu par six grandes puissances mondiales auprès de l'Iran représente un véritable triomphe du multilatéralisme. 
Si ces mêmes puissances – les cinq membres permanents du Conseil de sécurité de l’ONU, accompagnés de l’Allemagne – démontraient une volonté similaire dans le cadre d’efforts conjoints visant la résolution d’autres contentieux, le monde pourrait alors espérer pénétrer dans une nouvelle ère de coopération et de stabilité. 
Un tel scénario semble malheureusement peu probable. 
Qu’il soit question des agissements de la Chine en mer de Chine méridionale, ou de l’avancée constante de l’État islamique au Moyen-Orient, la compétition et le conflit ne cessent de menacer plusieurs ordres régionaux de longue date. 
Mais sans doute le conflit le plus critique – dans la mesure où ses retombées concernent l’ensemble des États – s’opère-t-il du côté de l’Ukraine, pays devenu la composante centrale des ambitions expansionnistes du président russe Vladimir Poutine. 
L’annexion unilatérale de la Crimée par la Russie, ainsi que le soutien de cette dernière aux séparatistes d’Ukraine de l’Est, ont rompu les relations de la Russie auprès de l’Occident, Poutine faisant volontairement resurgir une atmosphère de guerre froide en vantant les « valeurs conservatrices » de son pays, en tant que contrepoids idéologique d'un ordre mondial libéral conduit par l'Amérique. 
Or, un certain nombre de problématiques majeures – carnage syrien, lutte contre l'État islamique, non-prolifération des armes nucléaires, ou encore conflits d’intérêts et revendications concurrentes en Arctique – ne pourront être résolues sans une implication de la Russie. 
C’est la raison pour laquelle des efforts d’apaisement auprès de la Russie sont inévitables, malgré la difficulté que cela représente pour les puissances occidentales. 
Les États-Unis doivent se montrer plus attentifs aux sensibilités de la Russie en tant que puissance significative et civilisation majeure, de même que doivent être pris en considération les intérêts sécuritaires légitimes de la Russie concernant ses frontières avec les pays de l’OTAN, notamment afin de maintenir l’Ukraine hors de toute alliance militaire rivale. 
Solution initialement proposée par Poutine, l’approbation par le Parlement ukrainien d'une autonomie des régions séparatistes pro-russes – malgré une vive opposition internationale – constitue précisément le type de concession nécessaire au rétablissement de la paix. 
Néanmoins, il appartiendra au bout du compte à la Russie de changer d'attitude. 
La propagande nostalgique d'un statut de « grande puissance » remontant à une époque soviétique de guerre froide vient obscurcir les enseignements de cette époque révolue. 
L’Union soviétique était un empire peu viable ; si elle n’a pu survivre à une époque où l'isolement et la bipolarité constituaient l’ordre du jour, elle ne peut espérer renaître au sein d’un système mondial aujourd’hui caractérisé par une multipolarité interconnectée. 
D’emblée, la Russie n’est pas en position de s’opposer à l’Occident : son économie ne cesse de dépérir, tandis que le pays manque d’alliances solides susceptibles de contrer la puissance américaine. 
Poutine a pour espoir de voir la Russie et ses partenaires des BRICS (Brésil, Inde, Chine et Afrique du Sud) devenir les « futures leaders de la planète et de l’économie mondiale », comme il l’a expliqué au mois de juillet, en conclusion des sommets organisés par les BRICS et l’Organisation de coopération de Shanghai. 
Or, la simple vérité veut que ni les BRICS, ni l’OCS ne constituent un bloc suffisamment cohésif pour pouvoir isoler la Russie des conséquences de son comportement à l’égard de l’Ukraine. 
Les divergences en termes de valeurs et d’intérêts stratégiques au sein de ces regroupements se révèlent tout aussi significatives que les désaccords de leurs différents membres vis-à-vis de l’Occident. 
Il en va de même concernant la relation bilatérale entre la Russie et la Chine. Cette relation repose dans une mesure considérable sur une dépendance de la Chine à l’égard des approvisionnements énergétiques russes, sur un soutien mutuel des « sphères d’influence » en tant que fondement conceptuel d’un ordre mondial alternatif, ainsi que sur des exercices navals conjoints dans la mer Noire. 
Les deux pays voient néanmoins leurs intérêts s’opposer en Asie centrale, région au sein de laquelle la Chine entreprend des investissements majeurs afin d’étendre son influence sur des pays que la Russie considère comme son « proche voisinage ». 
Lorsque Poutine a remis en question l’indépendance du Kazakhstan l’an dernier, la Chine n’a pas tardé à soutenir la souveraineté du pays. 
L’empiètement potentiel de la Chine au niveau des frontières non peuplées de l’extrême est de la Russie – qui constituent aux yeux de la Chine des territoires dérobés, tels Hong Kong et Taïwan, au cours du « siècle de l’humiliation » – constitue également une source d’inquiétude pour le Kremlin. 
Plus important encore, l’économie de la Chine dépend d’un accès continu aux marchés occidentaux – et particulièrement américain. 
À l’heure où le ralentissement de son économie suscite une plus forte incertitude en Chine, le pays ne peut se permettre de provoquer des tensions avec les États-Unis sur quelque question étrangère à ses propres intérêts directs, tels que ses revendications territoriales en mer de Chine méridionale. 
Malgré la fragilité des alliances sur lesquelles peut compter la Russie, Poutine ne semble pas se laisser dissuader. 
Outre son discours fanfaron autour de l’arsenal nucléaire russe, son gouvernement a récemment annoncé la mise en œuvre d’une nouvelle doctrine navale – sorte d’écho inquiétant à la défiance navale formulée par l’Allemagne à l’endroit des Britanniques peu avant la Première Guerre mondiale. 
Si aucun apaisement diplomatique ne s’opère, Poutine pourrait fort continuer d’arpenter ce chemin, rapprochant toujours un peu plus son pays d’un conflit ouvert avec l’OTAN. 
Même si un tel conflit ne survient pas, les efforts de Poutine visant à restaurer une influence russe au sein de l’Eurasie (par tous les moyens nécessaires, si l’on en croit ses agissements en Ukraine) sont voués à provoquer d’importants dégâts. 
Il n’est ainsi pas surprenant que le Kazakhstan et la Biélorussie s’inquiètent autant de l’expansionnisme russe que l’Ukraine. 
Poutine a rejeté le concept de « partenariat de modernisation » avec l’Occident qu’avait promu l’ancien président Dmitri Medvedev. 
Or, la mise en place d’une union douanière eurasienne entre pays ex-soviétiques et autres États ne constitue pas non plus une voie de modernisation pour la Russie, de même qu’elle ne peut permettre de faire de l’industrie de la défense un moteur d’industrialisation. 
En un mot, il s’agit là d’un modèle soviétique, qui a échoué autrefois et qui ne pourrait qu’échouer à nouveau. 
Si Poutine entend sérieusement diversifier et renforcer une économie russe fondée sur les matières premières, et ainsi améliorer l’existence de son peuple, il lui faut attirer technologies de pointe et investissements étrangers, notamment en provenance de l’Occident. 
Il serait pour cela nécessaire d’entreprendre des réformes démocratiques, une régénération institutionnelle, ainsi que le renouvellement des liens diplomatiques avec les pays occidentaux. 
La Russie n’est pas en capacité de proposer un système international véritablement alternatif. Pour autant, si Poutine continue de promouvoir une politique étrangère obsolète et antagoniste, il pourrait bien influencer défavorablement les politiques étrangères existantes. 
À l’heure où le monde se heurte à de si nombreux défis déstabilisants, il s’agirait d’une évolution regrettable pour chacun. 
L’Occident doit s’efforcer d’amadouer la Russie autour de questions stratégiques majeures, telles que l’expansion de l’OTAN. 
Il est toutefois peu probable qu’une telle démarche amène Poutine à surmonter un sentiment qui explique la fragilité de la Russie, et qui réside dans son incapacité ou son refus à considérer l’Union soviétique comme ce qu’elle est, à savoir un échec. 

Poutine contre l'Europe 
MUNICH – Les dirigeants américains et européens font une grave erreur s'ils croient que Poutine est un allié potentiel dans la lutte contre l'Etat islamique (EI). 
Les faits le démentent. 
Poutine veut maintenant encourager la désintégration de l'UE et il considère que le meilleur moyen pour cela est d'inonder l'Europe sous un flot de réfugiés syriens. 
Les avions russes ont bombardé la population civile du sud du pays pour contraindre les habitants à fuir vers la Jordanie et le Liban. 
Quelques 20 000 réfugiés syriens campent aujourd'hui dans le désert dans l'attente d'être admis en Jordanie. Un plus petit nombre attend d'entrer au Liban, mais les deux groupes grossissent de jour en jour. 
La Russie a également lancé une attaque aérienne de grande envergure contre les civils au nord de la Syrie, ce qui a entraîné la fuite de 70 000 civils vers la Turquie. 
Cet épisode a été suivi d'une attaque au sol des forces de Bachar Al-Assad, le président syrien, contre Alep (une ville qui comptait 2 millions d'habitants), ce qui pourrait aussi conduire à des départs massifs. 
Les réfugiés syriens ne s'arrêteront peut-être pas en Turquie. 
La chancelière Angela Merkel s'est rendue à Ankara le 9 février pour prendre des décisions d'urgence avec le gouvernement turc afin d'inciter ceux déjà sur place à prolonger leur présence en Turquie. 
Elle a proposé le transfert de 200 000 à 300 000 réfugiés par voie aérienne en Europe à condition que la Turquie les empêche de rejoindre la Grèce et les réadmette s'ils y réussissaient. 
Le président russe est un habile tacticien, mais pas un très bon stratège. 
Son intervention est une erreur, car elle l'a entraîné dans un conflit avec le président turc Erdogan, contraire à la fois aux intérêts de leurs deux pays. 
Il n'y a aucune raison de croire que Poutine est intervenu en Syrie pour aggraver la crise des réfugiés en Europe. 
Mais quand il y a vu l'occasion de précipiter la désintégration de l'UE, il n'a pas hésité. 
Il a camouflé son objectif en parlant de coopération dans la lutte contre un ennemi commune, l'IE. Il a fait la même chose avec l'Ukraine : il a signé l'accord de Minsk, pour ensuite ne pas l'appliquer. 
Il est difficile de comprendre pourquoi les dirigeants américains et européens font confiance à Poutine plutôt que de le juger sur ses actes. 
La seule explication est qu'ils cherchent à rassurer leur opinion publique en affichant un excès d'optimisme. 
Le fait est que la Russie de Poutine et l'UE sont engagé dans une course contre la montre : la question est de savoir qui va s'effondrer en premier. 
Une grande partie de la dette étrangère russe arrivant à maturité en 2017, Poutine sera confronté au risque de faillite, mais on ne peut exclure des troubles politiques avant cette échéance. 
La popularité du président russe est encore élevée, mais elle repose sur un contrat social qui suppose que le gouvernement veille à la stabilité financière et assure une augmentation lente mais régulière du niveau de vie. 
Or le régime est appelé à échouer sur ces deux fronts en raison de la concomitance des sanctions occidentales et de la chute du prix du pétrole. 
Le déficit budgétaire de la Russie s'élève à 7% de son PIB et le gouvernement doit le ramener à 3% afin d'éviter une inflation hors contrôle. 
La sécurité sociale russe est à cours d'argent et pour la sauver, son budget doit être fusionné avec celui consacré aux infrastructures publiques. 
Tout cela va porter atteinte au niveau de vie et déteindre sur l'opinion des électeurs avant les élections législatives qui auront lieu en automne. 
Pour Poutine, le moyen le plus efficace d'éviter l'effondrement est de provoquer auparavant celui de l'UE. 
Etant donné les difficultés dans laquelle cette dernière est engluée, elle ne pourra maintenir les sanctions imposées à la Russie après son incursion Ukraine. 
Sur le plan économique, Poutine sera gagnant s'il parvient à diviser l'Europe en exploitant les intérêts commerciaux et les liens qu'il a soigneusement entretenus avec les partis anti-européens. 
Aujourd'hui l'UE est sur la voie de la désintégration. 
Depuis la crise financière de 2008 et les plans de secours ultérieurs en faveur de la Grèce, elle a appris à se débrouiller tant bien que mal pour passer d'une crise à l'autre sans trop de dommages. 
Mais elle est confrontée aujourd'hui à 5, voire 6 crises simultanément, ce qui est sans doute trop. 
Ainsi que Merkel l'a prévu, la crise des réfugiés peut faire éclater l'UE. 
Quand un pays ou un ensemble de pays est confronté à un danger mortel, il est préférable pour ses dirigeants de faire face à la réalité, aussi dure soit-elle, plutôt que de l'ignorer. 
Une course à la survie oppose l'UE à la Russie de Poutine. 
L'IS constitue une menace tant pour l'une que pour l'autre, mais il ne faut pas la surestimer. 
Les actes des terroristes jihadistes, aussi terrifiants soient-ils, ne se comparent pas avec la menace russe. 
L'IS (et Al Qaïda auparavant) ont identifié le talon d'Achille de la civilisation occidentale - la peur de la mort - et il a appris à l'exploiter. 
En réveillant l'islamophobie latente de l'Occident et en attisant la méfiance de l'opinion publique et des autorités à l'égard des musulmans, l'Etat islamique espère convaincre les jeunes musulmans qu'il n'y a aucune alternative au terrorisme. 
Une fois que l'on a compris cette stratégie, l'antidote est simple : ne pas se comporter comme l'ennemi le voudrait. 
La menace émanant de la Russie de Poutine sera plus difficile à contrer. Et elle le sera d'autant plus si l'on n'en a pas conscience. 

Le Poutine de toutes les Russies 
VIENNE - Pour ceux qui se demandaient encore qui était Vladimir Poutine, la question est résolue. 
Ses faits et gestes de cette semaine démontrent qu’il est le nouvel autocrate de la Russie. 
Il est purement et simplement un tsar. 
Au cours de ses sept ans au pouvoir, Poutine a envoyé des signaux contradictoires. 
D’un côté, il est apparu comme un dirigeant capable et dynamique, attaché à la modernisation de la Russie. 
De l’autre, avec l’aide du complexe militaro-industriel du FSB (ex-KGB) – le « siloviki » - il a systématiquement affaibli ou détruit toute opposition à son pouvoir personnel, tout en renforçant la capacité de l’État à violer les droits constitutionnels des citoyens. 
Cette semaine, Poutine a fait savoir qu’il serait en tête de liste du parti Russie unie lors des prochaines élections législatives du 2 décembre, ce qui pourrait lui permettre de devenir le prochain Premier ministre, après l’élection présidentielle prévue en mars 2008. 
La Russie devra bien sûr choisir un président « honnête, compétent, efficace, une personne moderne avec laquelle il sera possible de travailler en tandem », selon ses propres termes. Ce que cela signifie vraiment est que les électeurs russes devront choisir un homme sélectionné par Poutine pour qu’il respecte ses volontés. 
Si ce scénario se réalise, ce sera un triste jour pour la Russie, mais pas parce que Poutine restera au pouvoir – tout le monde en Russie s’y attend. 
Même s’il a concentré plus de pouvoir entre ses mains qu’aucun autre dirigeant de l’histoire russe post-soviétique, la majorité des Russes pensent qu’il est un grand leader, qui en sept ans à peine a sauvé le pays de la banqueroute et du désespoir de l’époque Eltsine et l’a remis sur la voie de la prospérité. 
Sondages après sondages lui donnent plus de 70 pour cent d’opinions favorables. 
À vrai dire, Poutine professe des opinions contradictoires : il se fait simultanément l’avocat d’une démocratie multipartite et du pouvoir centralisé. 
Il est favorable à une économie de marché, mais souhaite que l’État contrôle la répartition des richesses et qui en profite. 
Comme leur président, la plupart des Russes ne voient aucune contradiction entre l’amélioration de leur ordinaire et du statut international de leur pays depuis les années 90 et l’érosion des institutions démocratiques. 
Bien sûr, les institutions formelles de la démocratie n’ont pas disparu, mais sans liberté de la presse, sans appareil juridique indépendant, et sans élections libres dans les régions – où des affidés du Kremlin règnent en maître, comme Ramzan Kadyrov en Tchétchénie – elles ont perdu toute substance. 
Les Russes préfèrent suivre un « père de la nation », qu’il soit tsar, secrétaire général, président ou Premier ministre, peu importe le titre – que suivre des lois et des règlements. 
Le génie politique de Poutine est de l’avoir compris. 
Même si Poutine a trouvé le moyen de rester au pouvoir sans modifier la constitution – une possibilité que les rares démocrates restants ont débattu sans fin – la nature éminemment peu démocratique de sa stratégie saute aux yeux. 
Qu’il occupe de hautes fonctions au Kremlin ou à la Maison blanche (le siège du Parlement russe) n’est qu’un point de détail. 
Poutine sera tsar quel que soit son poste. 
Ce qui lui permettra de réaliser ce tour de passe-passe est qu’il est, comme tout véritable homme du KGB, un maître des apparences. 
On a pu dire que la démocratie présidentielle ne fait que renforcer la tendance de la culture politique russe à favoriser des dirigeants avec une poigne de fer, alors qu’une démocratie parlementaire permet une distribution plus « horizontale » du pouvoir. 
L’éventuel futur Premier ministre Poutine pourra ainsi dire – quel est le problème ? J’exerce le pouvoir dans le cadre d’un modèle parlementaire italien ultra démocratique. 
Quoi de plus démocratique ? 
Mais si Poutine - qui a passé sept ans à « verticaliser » le pouvoir de manière à restaurer la stabilité et la fierté nationales mises à mal durant les années de démocratisation sous Eltsine - voulait vraiment le bien de la Russie, il suivrait son exemple et quitterait la scène. Parce que la principale leçon des années de gestion inepte du parti communiste est la suivante : aucun homme seul et aucun parti unique ne peut en savoir assez long pour gérer une économie moderne. 
Seuls les systèmes démocratiques et les économies de marché peuvent fournir les indications dont un gouvernement a besoin pour agir efficacement. 
L’un des atouts des structures démocratiques est qu’elles sont prévisibles. 
Il n’y a que les Russes, avec leur attachement au règne d’un homme fort, pour insister encore sur l’importance du rôle de la personnalité dans l’Histoire. 
Les démocraties accomplies pensent au contraire que personne n’est irremplaçable. 
Après le 11 septembre 2001, de nombreux New-Yorkais souhaitaient que le maire de l’époque, Rudolph Giuliani, reste en place. Mais le jeu de la démocratie imposait de nouvelles élections, et nombreux sont ceux à estimer maintenant que le nouveau maire, Michael Bloomberg, est peut-être parvenu à ressusciter la ville mieux que son prédécesseur n’aurait pu le faire. 
Si Poutine se préoccupe de la Russie, il devrait abandonner ses notions tsaristes de pouvoir et quitter ses fonctions, si ce n’est la politique. 
Comme d’autres dirigeants démocrates, il pourrait envisager de travailler dans le secteur privé, ou mieux encore, écrire des livres et aider les victimes de tsunamis , comme Bill Clinton, ou défendre l’environnement, comme Mikhaïl Gorbatchev. 
Mais c’est peut-être trop demander à l’ancien homme du KGB, pour lequel il n’y a aucune différence entre perdre le pouvoir et le quitter avec élégance. 


Les raisons du changement de Poutine 
PRINCETON – La politique du président russe Vladimir Poutine à l'égard des « pays étrangers proches » de son pays et de l'Occident a été profondément mal interprétée. 
Au lieu de se concentrer sur des tendances géopolitiques plus larges (en particulier, l'effet de la crise financière de 2007-2008 sur la politique mondiale), les commentateurs ont transformé la politique du Kremlin en un psychodrame, qui ne peut se comprendre que par une exploration en profondeur de l'âme russe. 
Il en a résulté d'innombrables idées fausses sur les raisons du changement de Poutine, de ce qui semblait être une politique de modernisation conciliante, voire même dans une veine pro-occidentale, vers un révisionnisme agressif. 
Deux explications erronées de ce type ont été proposées sur la politique étrangère actuelle de la Russie. 
La première, proposée par ceux qui se décrivent eux-mêmes comme les Putin-Versteher allemands (« les sympathisants de Poutine »), est que la politique russe est une réponse logique à la stratégie d'encerclement de l'Occident. 
Ils soutiennent que l'expansion vers l'Est de l'OTAN et de l'Union européenne était une provocation inutile. 
En fait, George Kennan en personne, l'initiateur de la stratégie de confinement de la Guerre froide de l'Amérique, s'est opposé à l'élargissement de l'OTAN dans les années 1990 précisément sur cette base. 
Il y a des limites évidentes à cette théorie. 
Tout d'abord, elle se fonde sur l'affirmation selon laquelle, au moment de l'effondrement du mur de Berlin et de la désintégration de l'Union soviétique, l'Occident avait promis qu'il n'y aurait pas d'élargissement de l'OTAN. 
Même Mikhaïl Gorbatchev, lors du 25ème anniversaire de la chute du mur, a accusé l'Occident de ne pas tenir les promesses faites en 1989 et de plutôt « tirer parti de la faiblesse de la Russie » dans les années 1990 pour revendiquer « le monopole du leadership et de la domination du monde », y compris par élargissement de l'OTAN. 
Mais en réalité, l'Occident n'a jamais promis de ne pas étendre l'OTAN. 
En fait, au printemps 1990, les États-Unis ont présenté un puissant plaidoyer, selon lequel un projet de réunification de l'Allemagne ne pouvait pas faire partie de deux systèmes de sécurité différents. 
Un point plus fondamental est que la Russie dans les années 1990 a témoigné peu d'inquiétude quant à l'expansion des structures économiques et de sécurité européennes ver les anciens satellites de l'Union soviétique en Europe centrale et de l'Est, ou même dans les anciennes républiques soviétiques nouvellement indépendantes. 
Dans le cas contraire, il n'aurait probablement pas fallu au Kremlin près de deux décennies pour riposter. 
La deuxième explication populaire du changement de Poutine, c'est qu'il est irrationnel et que la politique étrangère de la Russie n'est qu'une extension des fantasmes d'un homme qui met en scène ses cascades pour guider les grues blanches de Sibérie dans leur migration en ULM. Mais cela soulève une question évidente : comment une personne qui paraissait être autrefois le souverain le plus moderne et le plus fiable de la Russie depuis le Tsar Alexandre II (un homme que le président américain George W. Bush a qualifié de « très simple et digne de confiance » en 2001) est soudain devenu plus fou que Raspoutine ? 
Une meilleure explication peut être trouvée en retraçant la chronologie de l'évolution de la politique étrangère de la Russie, qui a commencé avec la crise de la Géorgie 2008. 
Lorsque la Géorgie, qui flirtait avec son adhésion à l'OTAN, a élaboré une réponse militaire aux attaques des séparatistes en Ossétie du Sud, une enclave ethnique dont le gouvernement était soutenu par le Kremlin depuis plus d'une décennie, la Russie a lancé une invasion à grande échelle pour protéger la région. 
La Russie a également renforcé sa présence en Abkhazie, une autre province séparatiste. 
La crise, qui a été précédée par l'émission à grande échelle de passeports russes aux Géorgiens, préfigurait le déploiement des forces russes en Crimée, sous le prétexte de protéger les citoyens russes. 
On peut même dire que le changement était manifeste même avant cela. 
Lors de la Conférence de sécurité de Munich 2007, Poutine a montré son nouveau visage, en insistant sur le potentiel des grandes économies émergentes (le Brésil, l'Inde, la Chine et la Russie) à fournir une alternative à ce qu'il considérait comme un ordre mondial unipolaire et arbitraire. 
De nombreux observateurs ont été choqués par ses déclarations et ont pris son discours comme une preuve de son danger ou de son irrationalité. 
L'année suivante, la crise financière a frappé et a convaincu Poutine que son évaluation avait été prophétique. 
La crise, à son avis, était la preuve que les jours de la domination mondiale américaine étaient révolus. 
En fait, avant la crise, la Russie avait approuvé la logique du capitalisme mondial, en reconnaissant la nécessité de coopérer avec les multinationales afin de moderniser et de diversifier une économie basée sur les matières premières et la production d'énergie. 
Cependant après la crise, il n'y avait plus autant à gagner sur les marchés mondiaux, du moins pas en termes de puissance. 
Au lieu de cela, la meilleure option pour la Russie était de coopérer avec d'autres pays qui ont adopté un modèle similaire du capitalisme centré sur l'État, en particulier la Chine. 
L'interprétation de la crise par Poutine a été étayée par les développements politiques en Amérique et en Europe. 
Les États-Unis ont élu un président qui est apparu résolu à réduire les engagements mondiaux de l'Amérique. 
Lorsque les révolutions du Printemps arabe ont éclaté, la réponse des États-Unis a été faible et confuse, oscillant entre la rhétorique et le soutien pro-démocratique pour les autocrates anti-islamistes. Cela a permis à Poutine de se projeter, en particulier en Syrie, comme un promoteur crédible du pragmatisme géopolitique. 
La dette de la crise en Europe (et l'incapacité apparente de ses dirigeants à prendre des mesures coordonnées) ont donné des munitions supplémentaires au Kremlin. 
Étant donné que les dettes et les déficits globaux de l'Europe sont beaucoup plus faibles que ceux des États-Unis ou du Japon, en toute logique, la polarisation et la paralysie auraient pu être évitées. 
Plus largement, la conviction de Poutine selon laquelle la crise économique a provoqué la désintégration de l'Occident, s'aligne sur la doctrine géopolitique soviétique traditionnelle. Comme le montre Stephen Kotkin dans sa nouvelle biographie de Staline, la politique soviétique était strictement rationnelle. 
La Grande Dépression a convaincu Staline que les différentes factions du capitalisme entreraient en guerre. 
En 1938-1939, l'agression nazie a paru justifier son analyse. Mais les prédictions de Staline se sont effondrées après la défaite d'Hitler, lorsque les intérêts contradictoires n'ont pas conduit à un affrontement entre les États-Unis et le Royaume-Uni. 
Alors que les politiciens occidentaux et les décideurs économiques essayaient d'éviter une Grande Dépression II, Poutine travaillait déjà sur l'hypothèse qu'elle s'était déjà produite. 
Pour l'Occident, la gestion de l'imbroglio géopolitique qui en résulte sera encore plus difficile que de restaurer ses économies mal en point. 

Totalitarisme 2.0 
MOSCOU - Dans son ouvrage de 1970 Exit, Voice, and Loyalty, Albert Hirschman a examiné les trois options dont dispose les citoyens pour exprimer leur mécontentement par rapport aux organisations, aux sociétés et aux États : ils peuvent partir, exiger le changement, ou l'admettre. 
Au cours des 45 années écoulées depuis la publication de son livre, le cadre théorique de Hirschman s'est utilement appliqué à un très large éventail de contextes. 
De même, son utilisation pour comprendre la politique russe actuelle ouvre d'importantes perspectives. 
En 2011-2012, de nombreux citoyens russes, la plupart instruits et relativement riches, sont descendus dans les rues pour exiger une démocratie authentique, en espérant ainsi utiliser leur « voix » pour changer le système de l'intérieur. 
Mais Vladimir Poutine, qui a reçu un mandat électoral énorme pour revenir à la présidence pour un troisième mandat, ne l'a pas entendu de cette oreille : au lieu de cela, il a intensifié la répression. 
Ainsi quand Poutine a envahi et annexé la Crimée l'année dernière, il n'est resté que deux choix possibles pour les dissidents déclarés ou latents : « la sortie » (en émigrant ou en se retirant dans la vie privée) ou exprimer leur « loyauté » (par des témoignages actifs ou passifs d'acquiescement). 
Alors que la cote de popularité de Poutine dépasse régulièrement 80%, il semble que la plupart des Russes ont choisi cette dernière option. 
Mais tout comme en Union soviétique, cette majorité « loyale » comprend une part importante de cyniques (sans parler des personnes qui préfèrent se retirer de la vie publique), qui se contentent de débattre de politique à la fin des repas ou dans des clubs de discussion. 
Pendant ce temps, certains experts économiques et politiques créent des communautés informelles visant à élaborer des feuilles de route pour des réformes possibles, au cas où le régime actuel s'effondrerait. 
D'autres similitudes par rapport à la période soviétique font également leur apparition. 
De plus en plus, le soutien passif à Poutine et à ses mesures ne suffit plus : le régime exige l'expression d'une approbation sans réserve, tout en imposant des règles de comportement approuvées par le gouvernement. 
Cela rappelle une remarque du politologue américain Zbigniew Brzezinski dans les années 1950, selon laquelle les régimes totalitaires (contrairement aux régimes autoritaires) imposent à la fois des interdictions et des impératifs à leurs citoyens. 
Ellendea Proffer Teasley fait écho à ce point de vue dans ses mémoires en langue russe Brodsky Among Us, un best-seller qui remarque que les systèmes totalitaires exigent non seulement l'obéissance, mais aussi la participation. 
Que signifie cet impératif dans la Russie contemporaine ? 
Votre voiture (soit une Mercedes pour les gens relativement aisés), doit arborer un ruban de Saint-Georges, un symbole nouvellement créé de la victoire de la Russie durant la Seconde Guerre mondiale. 
Tout personnel de l'armée, des services spéciaux ou de la police ne doit pas voyager à l'extérieur du pays, tandis que les professeurs de plusieurs universités publiques doivent demander la permission d'assister à des séminaires et à des conférences à l'étranger. 
Les enseignants doivent placer la Crimée sur la carte de la Russie et les employés des entreprises d'État sont obligés de participer à des rassemblements pro-gouvernementaux. 
Refuser de se conformer à ces exigences peut avoir de graves conséquences, tout comme durant l'ère soviétique. 
Comme le remarque Proffer, Brodsky a tenté de « se révolter contre la culture du « nous », en croyant que « un homme qui ne pense pas pour lui-même, un homme qui suit le groupe, fait partie de la structure maléfique » du totalitarisme : et a été exilé de l'Union soviétique en 1972. 
Poutine risque de ne pas être beaucoup plus conciliant. 
Il y a quinze ans, à l'époque où j'étais chroniqueur pour Izvestia, le principal journal de la Russie d'alors, j'ai écrit un article qui comparait l'ordre politique qui était en train d'émerger sous Poutine, au régime de Mussolini en Italie. 
L'article n'a pas été publié : le rédacteur en chef a jugé que mes parallèles étaient trop durs. 
Malheureusement ma prévision s'est confirmée : Poutine a construit une version modernisée de l'État corporatiste, en adhérant presque parfaitement à la formule de Mussolini : « tout dans l'État, rien en dehors de l'État, rien contre l'État. » 
Bien que la constitution de la Russie dote son système politique de toutes les fonctions de la démocratie, le régime de Poutine les manipule et les déforme jusqu'à les rendre quasi méconnaissables, afin de renforcer son pouvoir. 
Il utilise les médias comme un outil de propagande, tout en amenant les rares moyens d'expression indépendants au bord de l'extinction. 
Il contrôle la plupart des organisations de la société civile, tout en indexant ceux qu'il ne contrôle pas sous le terme « agents de l'étranger.» 
Fait peut-être le plus flagrant, l'État russe sous Poutine oblige la mobilisation politique des citoyens, en tenant la non-participation pour une forme de résistance au régime. 
Dans ce contexte, d'option de « sortie » de Hirschman (au moins sous la forme de « l'émigration intérieure » n'est peut-être pas aussi facilement disponible. Après tout, il serait facile d'interpréter un tel mouvement comme une forme de résistance. 
Il est certain que les citoyens russes ont encore la liberté de quitter le pays, ce qui signifie que Poutine n'a pas établi un État entièrement totalitaire, du moins pas encore. 
Mais les ambitions du régime sont indéniables. 
Peut-être que l'approche du régime actuel peut se décrire comme un « totalitarisme hybride. » 
La philosophe politique Hannah Arendt a écrit que sous les régimes totalitaires, l'État est la seule force qui façonne la condition de la société. 
Poutine n'en est peut-être pas encore là, mais il en prend sans aucun doute le chemin. 
Et l'histoire donne de bonnes raisons de se méfier d'un pays dans lequel la loyauté est la seule option. 

L’arche de Putin 
Je me suis derničrement rendu ŕ Moscou aprčs cinq années d’absence. 
La ville, qui m’a semblé différente et étrange, m’a impressionné par son aptitude au changement. 
Mes journées en Russie se sont partagées entre des réunions officielles, des heures perdues dans les embouteillages et des nuits passées avec de vieux amis qui ont essayé de me montrer le meilleur de la vie nocturne de Moscou. 
Lors de ma premičre soirée libre, j’ai été invité ŕ un endroit appelé Shinok. 
Le restaurant possédait nombre des caractéristiques propres aux restaurants ethniques de n'importe quel pays. 
Le kitsch, cette fois-ci ukrainien, était richement représenté par divers objets. 
Mais la décoration intérieure se résumait ŕ un seul ornement, un mur artificiel ŕ fenętres qui séparait une partie de l'entrée du restaurant. 
Derričre ce mur se trouvait un décor de cour de village. 
Une véritable vache ainsi que de véritables poulets et oies peuplaient cet ersatz de cour de ferme. 
Par moments, une vieille femme en habit traditionnel apparaissait pour nourrir les animaux. 
Les visiteurs dégustant le borscht et les pirogi observaient ses efforts avec satisfaction. 
« Elle travaille pour le restaurant, m’a expliqué un ami. 
Elle nourrit les animaux et s’assoit dans la cour pour créer l’ambiance rustique. » 
Shinok n’était qu’une initiation ŕ la nouvelle vague actuelle de la culture de restaurant ŕ Moscou. 
Quelques jours aprčs, j'ai visité The White Sun of the Desert, un autre lieu ethnique. 
Le White Sun existait déjŕ dans l’Empire Soviétique. 
A cette époque, il s’appelait l’Uzbekistan et n’était rien d’autre qu’une démonstration culinaire obligatoire de l’union soi-disant sacrée entre les quinze républiques fraternelles de l’URSS. 
Bien que l’intérieur du restaurant ait complčtement changé depuis lors, ses thčmes décoratifs sont restés les męmes. 
De nos jours, toutefois, l’établissement tire son nom d’un western (ou « eastern ») bortsch soviétique populaire filmé en 1969 et dont l’action se déroule en Asie Centrale lors de la Guerre civile de 1919. 
Le restaurant est décoré non seulement avec des tapis orientaux, mais également avec des représentations grandeur nature des héros du film tirant avec des mitrailleuses ou assis sur des caisses de dynamite. 
Cet « orientalisme » soviétique est renforcé par de jolies serveuses qui portent des tenues sexy davantage inspirées des Mille et Une Nuits que de n’importe quelle réalité d’Asie Centrale, passée ou présente. 
Mais le passé soviétique, et non les motifs ethniques, domine de loin la conception du restaurant moscovite contemporain. 
Le restaurant club Major Pronin est commodément situé dans le voisinage du quartier général du KGB-FSB. 
Il tire son nom du héros des romans d’espionnage médiocres de l’čre soviétique, un personnage qui était également la cible de plusieurs plaisanteries sous le manteau. 
L’intérieur du restaurant est décoré avec divers objets du matériel d’espionnage. Mais le clou du décor est le stand de tir oů les clients peuvent tester leur adresse entre les plats. 
Les cibles représentant des tueurs en série et des trafiquants de drogue comportent des devises telles que « Sauvez une femme » ou « Sauvez un jeune garçon ». 
La partie centrale du mur accueille une cible représentant le World Trade Center de New York duquel s'approche un avion, avec l'inscription « Sauvez l'Amérique ». 
Un nouveau club appelé Zone (camp de concentration en argot russe) vise ŕ reproduire la vie dans un goulag. 
Des bergers allemands aboyants, des gardes sévčres et des serveurs portant des uniformes de détenus travaillent beaucoup pour recréer l’atmosphčre sinistre d’un goulag. 
La littérature russe n’est pas oubliée. 
Si le restaurant Pushkin sur Tverskoy Boulevard non loin du monument dédié au grand počte russe vise ŕ recréer « l’atmosphčre aristocratique » du début du dix-neuvičme sičcle, le bar-restaurant Gogol sur Stoleshnikov Lane tente de recréer une institution soviétique disparue appelée « rumochnaia ». 
Une « rumka » est un verre de vodka qui ressuscite les prolétariens épuisés. 
Bien entendu, la rumochnaia n’a rien en commun avec Nikolai Gogol, mais l’établissement qui a reçu le nom du célčbre écrivain comporte une patinoire qu’un homme habillé comme Gogol fréquente quotidiennement. 
A mon retour ŕ Washington, je suis allé dîner avec un politicien américain qui revenait juste d’un voyage ŕ Saint-Pétersbourg. 
Pour lui faire honneur, ses hôtes russes avaient organisé une excursion ŕ Strelna, le « Versailles russe », qui avait été récemment restauré alors qu’il menaçait ruine, pour devenir la résidence pétersbourgeoise du président Vladimir Putin. 
Le palais n'a pas impressionné l'Américain. 
La quantité de marbre utilisé pour la rénovation lui a paru excessive et son appréciation du luxe semblait correspondre aux critčres d'un Holiday Inn. 
Les hôtes russes enthousiasmés de l’Américain lui demandaient constamment son opinion sur le palais. 
Tout au long de la visite, l’Américain leur a répondu par des exclamations polies en employant des adjectifs tels que « exquis » ou « saisissant ». 
Puis ils sont montés dans le grenier. 
Enfin, l’Américain a fait preuve d’enthousiasme. 
Le grenier de la résidence présidentielle s'apparentait au ventre d'un bateau du dix-septičme sičcle. 
« La derničre fois que j'ai vu quelque chose de semblable, c'était dans une brasserie ŕ Hambourg dans les années 1960 », m'a avoué le politicien. 
Quelle perfection, pensais-je, tout en imaginant le président de la Russie monter les escaliers menant au grenier de son palais pour endosser le rôle de Pierre le Grand. 
Tout comme les clients de ce restaurant village ŕ l’ukrainienne, peut-ętre Putin trouvait-il son arche-grenier rassurante dans un coin de son inconscient. Une vague historique dépassant son contrôle avait arraché l'ancien lieutenant colonel du KGB de l'ombre pour le hisser au faîte du pouvoir. 
Mais le destin pouvait également l'emporter au loin tout aussi soudainement. Quoi de mieux que d’avoir une arche ŕ portée de main si un jour, la chance politique tourne ? 
Veuillez cliquer sur ce lien pour obtenir des photos grandeur nature : 
http://www.project-syndicate.org/akinsha/photos.html 



Poutine est-il suicidaire ? 
Le Président Poutine se rendra ce week-end en Ukraine, là où il a commis sa plus grande bévue en politique étrangère. 
Etant donné ses actions étriquées sur son territoire, où il semble de plus en plus incapable de traiter avec toute institution jouissant d'un certain degré d'autonomie, il est fort peu probable que Poutine soit suicidaire. 
Par exemple, Poutine a récemment aboli les élections dans les provinces russes. 
Désormais, le gouvernement nommera les fonctionnaires chargés de diriger un pays aussi complexe et multinational que l’Union européenne ou les Etats-Unis. Ce n’est pas là le meilleur moyen pour avoir des pensées complexes. 
En effet, les responsables élus sont une espèce en voie de disparition en Russie. 
Les impostures, supercheries et autres manœuvres électorales du Kremlin, baptisées en Russie “technologie politique”, ne seront plus utilisées qu’à l’étranger car ce sont les seules véritables « élections » dont le Kremlin doit se préoccuper, tant les votes en Russie sont devenus neutres. 
Les élections ont été supprimées en Russie au nom de la lutte contre le terrorisme. 
Une fin qui justifie tous les moyens. 
Comment tous les problèmes contemporains, et particulièrement en Russie, peuvent-ils se résumer à des attentats terroristes et à des opérations de contre-terrorisme ? 
La pauvreté, le racisme, et l’héritage idéologique sont aussi manifestes qu’il y a trois ans ou treize ans. 
Le terrorisme n’y est pour rien. 
Et les forces ne sécurité n’ont rien résolu. 
Au contraire, sous l’emprise d’une “double menace” - terrorisme et contre-terrorisme - le public ne s’attarde plus sur les problèmes qui, pour ceux qui s’en souviennent encore, sont à l’origine du terrorisme. 
La Palestine et la Tchétchénie, deux lieux de douleur et de violence, n’ont pas guéri. 
Et leur indépendance nationale semble aujourd’hui plus inaccessible qu’avant l’ère terroriste. 
Autrefois, la situation n’était pas idéale, mais les gouvernements et les citoyens semblaient mieux en mesure d’accepter les échecs. 
Quand une bataille était perdue, des négociations s’ouvraient, pour aboutir finalement à la formation de pays respectés : l’Italie au XIXe siècle, l’Inde au milieu du XXe siècle, ou plus récemment l’Erythrée. 
Imaginez le Président Poutine dirigeant la Russie quand la Pologne a accédé à l’indépendance en 1920, ou la Géorgie en 1991. 
Aurait-il participé à des pourparlers de paix ? 
Aujourd’hui, le “grand jeu” impérialiste de Kipling est un cercle vicieux : les forces de sécurité répondent à l’augmentation du terrorisme, qui se développe à mesure du renforcement des forces de sécurité. 
Plus les mesures sont autoritaires, plus la résistance est forte. 
Plus la résistance est forte, plus le régime se fait tyrannique. 
Les véritables problèmes disparaissent derrière les crimes des terroristes et les erreurs des forces de sécurité. 
Le cercle vicieux continue, et les deux parties se rapprochent de plus en plus, dans un intérêt commun : la poursuite du jeu. 
Les parties adverses ont les mêmes armes, des stratégies comparables, et des idées de plus en plus similaires. 
Et ainsi de suite, tant qu’on ne change pas les règles du jeu. 
Mais pourquoi changer ? 
Il existe une situation semblable dans l’histoire russe. 
Au début du XXe siècle, des révolutionnaires socialistes dirigés par Evno Azef ont lancé une série d’attentats terroristes contre des représentants de l’Etat. 
Puis Azef est devenu agent double. 
Il assassinait parfois des personnalités en mauvais termes avec la police, et la police refusait de trahir ce précieux agent. 
Par manipulation mutuelle, les terroristes et les forces de l’ordre sont devenus impossibles à différencier. 
C’était “ l’effet Azef ”. 
Cette alliance étant établie, rien ne pouvait y mettre fin, sauf une révolution, en l’occurrence la révolution bolchevique. 
Il faut donc arrêter le jeu, ne serait-ce que pour la survie des spectateurs innocents. 
Quand on ne pense pas que l’adversaire est humain, on ne lui parle pas. 
On l’utilise, ou on l’élimine. 
Cet “autre” est placé au cœur de la politique au plus haut niveau. 
L’“ effet Azef ” encore une fois. 
C’est ce que les bolcheviks ont fait avec la bourgeoisie, et les nazis avec les juifs. 
Les grands empires, eux, avaient appris à se comporter différemment avec les peuples colonisés. 
Ils avaient peu à peu inventé des moyens fascinants de contrôle de leurs sujets, savants mélanges d’éducation, de corruption et de force. 
Ayant appris le grand art de l’orientalisme, ces empires savaient maintenir la communication tout en gardant leurs distances. 
L’abolition de la démocratie dans les provinces russes, et notamment dans les républiques à population musulmane comme le Tatarstan et le Daghestan, est un acte meurtrier. 
La paix dans ces régions était l’un des rares succès dont la Russie contemporaine pouvait se féliciter. 
Poutine est-il suicidaire ? 
Malheureusement pas. 
Il doit sa carrière à la Tchétchénie, comme Bush peut-être à l’Irak. 
La Tchétchénie joue bien son rôle, mais elle est petite, pauvre et particulière. 
En transformant de grandes régions en de nouvelles Tchétchénies, Poutine et sa clique espèrent bientôt jouer au jeu du terrorisme et de la sécurité avec des millions de musulmans des plaines pétrolifères d’Eurasie. 

La médaille d'or de Poutine 
LONDRES – Quelle est la signification de la "guerre olympique", autrement dit l'invasion de la Géorgie par la Russie ? 
Cette guerre était prévisible et annoncée. 
Ses conséquences sont sans ambiguïté : 
- Occupant le poste de Premier ministre, Vladimir Poutine reste le premier responsable à Moscou. 
Peut-être joue-t-il au jeu du gentil et du méchant flic avec le président Dimitri Medvedev, mais c'est le méchant, Poutine, qui est le vrai patron. 
- Poutine ne supporte pas le président géorgien Mikheïl Saakashvili qui n'est pas un homme facile. 
Le Russe a estimé que le Géorgien commençait à trop en faire. 
Il a attendu que ce dernier fasse un pas de trop pour s'abattre sur lui et sur son malheureux pays. 
- Depuis des années la Russie alimente les troubles en Ossétie du Sud et en Abkhazie. 
Moscou veut que la Géorgie reste faible. 
Elle joue le même jeu en Transnitrie pour affaiblir la Moldavie. 
Si un acteur extérieur avait tenté de faire de même en Tchétchénie, les Russes auraient à juste titre hurlé de rage. 
- Les dirigeants russes d'aujourd'hui, tout comme les tsars du 19° siècle, veulent que la région qui les entoure reste dans leur zone d'influence. 
Ils estiment que les pays qui ont appartenu à l'empire russe dans le cadre de l'Union soviétique ne peuvent avoir qu'une souveraineté limitée. 
Ce message à destination de la Géorgie, de l'Ukraine et des républiques d'Asie centrale est sans ambiguïté. 
La Russie s'oppose notamment à ce que ses voisins rejoignent l'OTAN. 
"L'OTAN est dirigée contre qui ?", demandent-ils. 
"Où se trouve sa ligne de front ? 
Ne serait-ce pas nous l'ennemi ? 
Dans ce cas, comment devons-nous réagir ?" 
L'intervention russe a sans doute eu l'effet opposé à celui recherché. L'invasion de la Géorgie joue très fortement en faveur de l'élargissement de l'OTAN. 
- La Géorgie elle-même constitue une voie de passage importante de l'énergie de la région caspienne à destination des pays européens qui ne veulent pas être totalement dépendants des pipelines contrôlés par la Russie. 
La Géorgie est le point d'étranglement de la Russie dans son recours répété au pétrole et au gaz comme arme stratégique de politique étrangère. 
Selon l'Agence de recherche de défense suédoise, sur 55 interruptions délibérées de livraison de gaz par la Russie depuis 1999, seules 11 n'ont rien à voir avec la politique, le reste consistant en menaces explicites ou pression sur les prix. 
L'Amérique a réagi vigoureusement – au moins verbalement – à l'intervention russe contre son voisin - une agression qui a permis à l'armée russe de protéger les milices d'Ossetie du Sud qu'elle soutient officieusement lorsqu'elles pillent et incendient les biens géorgiens. 
Mais l'Amérique n'est pas en position de faire davantage. 
Son autorité morale est compromise par les années Bush et elle ne peut envoyer des troupes au sol pour défendre la souveraineté de la Géorgie. D'ailleurs si elle le faisait cela aggraverait la crise. 
Sa position est aussi affaiblie par l'absence d'une réponse européenne forte et unanime, qui paraît presque irréalisable. 
La Russie sait bien que lorsqu'il s'agit de mener une véritable politique étrangère et de sécurité, l'Europe est forte en verbiage. 
La Russie a mené pendant des années l'Europe par le bout du nez sur les questions énergétiques, passant des contrats bilatéraux avec les grands pays et contrecarrant les tentatives de créer une politique européenne commune de l'énergie. 
L'Europe a certes besoin du gaz russe. 
Mais la Russie a besoin des consommateurs européens et un jour ou l'autre elle aura aussi besoin des investissements européens pour la recherche et l'extraction de l'énergie. 
Aucune personne sensée en Europe ne veut revivre la Guerre froide. 
Mais ce n'est pas l'UE qui fait une provocation. 
Ni l'Allemagne ni la France ni l'Italie n'occupent un pays voisin. 
Il semble que nous ayons oublié le passé, nous Européens. 
Il y eut une époque où nous nous sommes contentés de regarder quand un pouvoir européen militariste a prétendu avoir le droit d'intervenir où il le voulait pour défendre les intérêts de ceux qui se réclamaient d'une ethnie commune de la Baltique au Caucase. 
Le président français Nicolas Sarkozy dit avoir restauré la paix en Géorgie. 
Mais c'est loin d'être évident, car on peut se demander si l'accord qui a mis fin aux combats ne permettra pas aux troupes russes de rester pendant des années dans ce pays morcelé. 
Que va faire l'Europe ? 
Peut-être dans un premier temps les Européens doivent-ils faire preuve de prudence. 
Mais il n'y aura sans doute rien d'autre que des communiqués énergiques. 
Arrêterons-nous de parler de nos supposées valeurs communes avec la Russie ? 
Allons-nous marquer une pause dans les discussions visant à intégrer pleinement la Russie à la communauté internationale ? 
Allons-nous mettre fin à certains de nos contacts avec la Russie, reconsidérer son appartenance au G8 ou retarder son entrée à l'OMC et à l'OCDE ? 
Allons-nous suspendre au moins provisoirement les négociations relatives à un accord de partenariat et de coopération entre l'UE et la Russie ? 
Je crains que la réponse à chacune de ces questions ne soit un Non retentissant. Cela va être la priorité aux affaires a peu prés comme à l'habitude. 
Tout en continuant à déblatérer de leur rôle crucial sur la scène internationale, les Européens vont préparer sans remords les Jeux olympiques d'hiver de 2014 de Sotchi, à quelques kilomètres seulement des missiles et des tanks russes sur le sol de la Géorgie. 
Même les plus cyniques ont de la difficulté à y croire, tellement l'approche européenne est timorée ! 
Cela va d'ailleurs entraîner des problèmes dans l'avenir. 
Grâce à quoi Poutine remporte la médaille d'or de son épreuve favorite, l'oppression des petits pays voisins. 

Leçons d'histoire à la Poutine 
CAMBRIDGE – Si l’idéologie soviétique a toujours porté sur l’avenir, l'idéologie russe officielle semble aujourd'hui totalement axée sur le passé. 
L'article récent du premier ministre Vladimir Poutine pour le journal polonais Gazeta Wyborcza – à l’occasion du 60e anniversaire de l'invasion de la Pologne par les nazis – exprime sa détermination à faire de l'histoire européenne du XXe siècle une partie majeure des préoccupations du gouvernement russe. 
Cet article reflète les problèmes profonds et irrésolus de l’ère Poutine : l'incapacité à distinguer le passé soviétique du présent russe, un mélange sans scrupules de conservatisme politique et de révisionnisme historique, et une indifférence qui frise l’incompréhension à l'égard des valeurs clés de la démocratie. 
Dans son article, Poutine ne pleure pas l'effondrement de l'URSS, même s’il lui est arrivé de le décrire comme la « plus grande catastrophe du XXe siècle ». 
En fait, il y salue même les mouvements démocratiques qui ont enterré l'Union soviétique et sa sphère d'influence, et ne fait pas preuve de compassion pour les révolutions du XXe siècle, qu'il qualifie de « blessures profondes » que l'humanité s'est infligée à elle-même. 
Ce qui inquiète réellement Poutine et ses conseillers historiques, c'est le souvenir de la Seconde Guerre mondiale. 
Ils considèrent la victoire soviétique sur l'Allemagne nazie comme la réussite primordiale de l'Etat et de la nation qu'ils ont hérités de l'URSS. 
Ils voient également cette victoire comme le principal contrepoids au souvenir de l'URSS en tant que règne de violence injustifié et brutal. 
Non pas que la version de l'histoire de Poutine nie cette mémoire en bloc : cet été, il a ordonné publiquement à son ministre de l'Education d'inclure des passages de L’archipel du goulag d'Alexandre Soljenitsyne dans les programmes universitaires. 
Ce qui inquiète plutôt Poutine, c’est l’équilibre entre la Seconde Guerre mondiale et le stalinisme dans l'histoire soviétique. 
En appelant à une vision « contextuelle » et « causale » de l'histoire, il reconnaît la terreur staliniste mais l'interprète comme une réponse à la nécessité extraordinaire de vaincre le nazisme. 
Poutine résume sa compréhension de l'ampleur de la guerre en rappelant la perte de « 27 millions de [ses] compatriotes ». 
Ce nombre a augmenté au fil des ans à mesure que les représentants soviétiques élargissaient la définition de « victimes de guerre » à la perte totale d’individus plutôt qu'aux victimes militaires directes. 
Les estimations officielles du nombre de morts côté soviétique durant la Seconde Guerre mondiale sont donc passées de 7 millions (chiffre avancé sous Staline) à 20 millions (Khrouchtchev), puis 26,6 millions (Gorbatchev), les victimes civiles représentant au moins deux tiers de l'estimation de Poutine. 
Il est regrettable que ce dernier ne nous explique pas qui il compte parmi ses compatriotes. 
S'il parlait de ceux qui vivent à l’intérieur des frontières actuelles de la Russie, ce chiffre serait bien inférieur, or, il inclut l’ensemble des habitants de l'URSS morts durant la guerre, y compris des millions d'Ukrainiens, de Bélarusses, etc. Quand l'URSS a annexé les Etats baltes, Königsberg, des parties de la Pologne, la Finlande, la Moldova et le Japon, les habitants de ces territoires étaient eux aussi compatriotes soviétiques. 
De plus, puisque l'histoire « contextuelle » de Poutine subordonne les souffrances de l’ère soviétique aux fins du combat de la Grande guerre patriotique, son chiffre comprend à la fois les personnes tombées en luttant pour l'URSS et les victimes des soviétiques lors de tueries, de déportations et de travaux forcés. 
En suivant cette logique, on pourrait également reclasser les victimes de la terreur, de la collectivisation et de la famine des années 30 pour gonfler le nombre de victimes d'Hitler en URSS. 
Poutine établit un lien de causalité entre deux événements qui ont déclenché la Seconde Guerre mondiale, à savoir les accords de Munich de 1938 et le pacte germano-soviétique Molotov-Ribbentrop de 1939. 
Ces deux actes de collusion avec l'Allemagne nazie ont été des erreurs immorales, écrit Poutine, alors que ce deuxième acte était simplement une réponse au premier. 
Certes, le Britannique Neville Chamberlain et le Français Édouard Daladier ont signé un traité honteux avec Hitler et Mussolini à Munich, mais lorsque Hitler a rompu ce traité, Chamberlain tout autant que Daladier ont perdu le soutien populaire et n’étaient plus en fonction à la veille de la Seconde Guerre mondiale. 
Les dictateurs sont cependant restés, parmi lesquels Molotov et Staline. 
Qui plus est, les accords de Munich bénissaient cyniquement le démembrement de la Tchécoslovaquie par Hitler et leur sens était écrit noir sur blanc. En revanche, la partie réellement importante du pacte Molotov-Ribbentrop était l’ensemble de ses protocoles secrets, qui divisaient l'Europe en deux domaines impériaux, celui de Staline et celui d'Hitler, sans le consentement des nations qui leur étaient attribuées – ni même sans que celles-ci soient au courant. 
Demeuré au pouvoir durant toute la guerre et jusqu'en 1956, Molotov a nié l'existence de ces protocoles secrets jusqu'à sa mort, 30 ans plus tard. 
Les démocraties ont certes fait des erreurs honteuses mais elles ont fini par les corriger ou au moins par s'en excuser. Et elles détrônent ceux qui leur causent du tort. 
Il est faux et même immoral de mettre sur un pied d'égalité pratiques démocratiques et pratiques dictatoriales. C’est pourtant la nouvelle équation russe. 

Les Ręves impériaux de Poutine 
Diviser un peuple pour le conquérir est ne stratégie immorale que l’on retrouve ŕ travers toute l’histoire écrite. 
Depuis Alexandre le Grand jusqu’ŕ Staline le Cruel, des variantes de cette stratégie ont été utilisées pour maintenir des nations entičres sous l’emprise d’un empereur. 
On voit aujourd’hui cette stratégie ŕ l’śuvre ŕ nouveau avec le président Vladimir Poutine, qui cherche furtivement ŕ restaurer la suprématie du Kremlin sur les territoires considérés comme « perdus » quand l’URSS implosa en 1991. 
Ainsi, en allant trop loin lors des récentes élections en Ukraine, cependant, M. Poutine a clairement dévoilé au monde ses intentions néo-impérialistes. Dans le sillage de l’euphorie des manifestations populaires de masse ŕ Kiev, le président russe a depuis déclaré qu’il peut travailler avec tout gouvernement que le peuple ukrainien choisira. 
Ce ne sont lŕ que de simples mots, car en pensée et en action, M. Poutine ne veut pas que l’Ukraine soit dirigée par une personne qu’il n’aurait pas lui-męme mise en place. 
Aucun prix n’est trop élevé pour parvenir ŕ ses fins, aussi les menaces traditionnelles sur la division de l’Ukraine ont été ressorties des oubliettes. 
Je m’exprime ici du point de vue de celui qui a été la cible des desseins impérialistes russes. 
Quand la Lituanie, puis les autres États baltes, l’Estonie et la Lettonie, qui furent occupés par Staline au début de la Deuxičme guerre mondiale, ont saisi leur chance pour se libérer en 1990-1991, le Kremlin n’est pas resté passif. 
Il savait que les reste des colonies russes, les soi-disant « Républiques russes », exprimeraient leur volonté de suivre vers la liberté les républiques baltes peu reconnaissantes. 
Bien que les dirigeants russes n’avaient alors de communiste que le nom, ils n’ont pas hésité ŕ se saisir des vieilles recettes léninistes. 
Ils ont commencé ŕ nourrir et ŕ inciter les situations conflictuelles et les divisions. 
Ils ont alimenté le ressentiment parmi les différentes communautés ethniques ou nationales selon la philosophie de Lénine pour qui męme les petits groupes de villages pouvaient exiger leur autonomie territoriale. 
Remarquez le mot « territoriale ». 
Leurs exigences ne portčrent jamais sur l’autonomie culturelle ordinaire comme moyen de continuité identitaire et de soi-disant autoprotection. 
Seule l’autonomie territoriale était satisfaisante, semblait-il. 
Ainsi, les minorités devenaient facilement des majorités manipulées. 
Diviser suffisamment, alimenter suffisamment le ressentiment, et la nation ne devient rien de plus qu’une société en ruine dans un territoire national. 
Armer certaines de ces structures minoritaires fabriquées pour qu’elles réclament leur autonomie ŕ mains armées, et vous obtenez le genre de chaos que le Kremlin peut utiliser pour réaffirmer son contrôle. 
Heureusement, les Lituaniens, tout comme les Estoniens et les Lettons, ont compris ce jeu. 
Cette vieille stratégie de diviser pour conquérir et régner n’a pas fonctionné en Crimée non plus, quand la Russie essaya de la déployer en 1991. 
Mais ces défaites n’ont pas inspiré au Kremlin l’abandon de cette stratégie de base. 
Au contraire, les ambitions impériales de la Russie ont persisté, et cette persistance est aujourd’hui récompensée. 
Tout autour de la Mer Noire, la Russie a réussi ŕ créer une série de petits États artificiels. 
La Géorgie et la Moldavie ont toutes deux été cloisonnées par la création de mini-États criminels entretenus par le Kremlin et qui restent sous son égide militaire. 
En fait, la semaine durant laquelle M. Poutine venait se męler des élections présidentielles en Ukraine, il prit également le temps de menacer de blocus un de ces petits États, la région abkhaze de la Géorgie, aprčs qu’elle ait eu la témérité de voter pour un président qui n’avait pas l’heur de plaire au Kremlin. 
La Moldavie a été particuličrement incapable de résister aux desseins impériaux du Kremlin. 
Une énorme garnison russe est toujours installée en Transnistrie, oů elle rčgne en collaboration avec les gangs locaux. 
Le voisinage de ce territoire sans loi a permis de faire de la Moldavie la terre la plus pauvre d’Europe. 
Vers l’Est, l’Arménie et l’Azerbaďdjan ont été poussés ŕ de tels conflits sanglants ŕ l’instigation du Kremlin que le seul moyen possible pour mettre fin ŕ ces guerres ethniques fut d’appeler les Russes ŕ l’aide, comme en Transnistrie, pour parvenir çŕ une sorte de « Pax Ruthena ». 
Aujourd’hui, le peuple d’Ukraine doit faire face ŕ une tension similaire aprčs que les supporters de Viktor Ianoukovitch aient menacé de réclamer leur autonomie si le vrai gagnant de l’élection présidentielle, Viktor Iouchtchenko devenait effectivement président. Qui peut encore douter de la main mise de la Russie dans cette affaire ? 
Le maire de Moscou, Iouri Luzkhov, créature loyale ŕ M. Poutine, aurait-il osé assister au rassemblement au cours duquel l’autonomie fut exigée sans l’approbation du monarque élu du Kremlin ? En effet, M. Poutine a ouvertement déclaré cette région de l’Ukraine comme relevant d’une « question intérieure » russe. 
Il faut espérer que les citoyens ukrainiens russophones, ayant été témoins du désespoir économique et parfois męme des effusions de sang causés par les mouvements pro-autonomistes montés de toute pičce par le Kremlin, comprendront qu’ils sont ainsi transformés en pions de M. Poutine. 
Reste ŕ Viktor Iouchtchenko et ses révolutionnaires du mouvement Orange ŕ prouver, comme ce fut le cas pour les démocrates lituaniens de 1990-1991, que la démocratie n’implique pas que la majorité étouffe la minorité. 
La Lituanie a passé le test et j’ai confiance en Viktor Iouchtchenko et son équipe pour réussir aussi bien. 
L’Europe et le reste du monde sont également mis ŕ l’épreuve. 
La Russie est en pleine transformation : de la Fédération russe de Boris Eltsine ŕ un régime unitaire et autoritaire sous Vladimir Poutine et ses anciens collčgues du KGB. 
L’Europe, l’Amérique et le monde en général doivent voir sous son vrai jour la soi-disant « démocratie gérée » de M. Poutine et doivent montrer un front uni contre ses ręves néo-impérialistes. 
La premičre étape est d’obliger la Russie ŕ respecter son engagement exécutoire envers l’OSCE (Organisation pour la sécurité et la coopération en Europe), ainsi que le Conseil de l’Europe, de retirer ses troupes de Moldavie et de Géorgie. 
Tout projet de « défendre » M. Ianoukovitch et la partie orientale de l’Ukraine ŕ l’aide de la force militaire doit ętre confronté. 

Le dernier combat de Poutine 
WASHINGTON – Du 2 au 4 avril, l’OTAN tiendra le plus grand sommet de toute son histoire dans la capitale de son nouvel État membre, la Roumanie. 
Chose incroyable, l’OTAN a convié son plus farouche détracteur, le Président russe Vladimir Poutine qui, pour la première fois depuis 2002, y assistera. 
Si sa présence embarrasse l’OTAN, elle est encore plus gênante pour la Russie. 
A Bucarest, deux questions prioritaires seront posées : faut-il inviter l’Albanie, la Croatie et la Macédoine à rejoindre l’OTAN ? 
Il importe que ces points soient traités par les membres de l’OTAN et non par des tiers. 
En février 2007, à Munich, Poutine déclarait dans une tirade antioccidentale : « Je pense qu’il est évident que l’expansion de l’OTAN n’a rien à voir avec la modernisation de l’Alliance elle-même ou avec la sécurité de l’Europe. 
Au contraire, elle représente une provocation sérieuse qui réduit le niveau de la confiance mutuelle il me paraît évident que l’expansion de l’OTAN n’a aucun lien avec la modernisation de l’Alliance elle-même ni avec la sécurité en Europe. Au contraire, elle représente une grave provocation qui réduit le niveau de confiance mutuelle » 
L’avis de Poutine sur l’OTAN est donc clair. 
Il scandalisera le sommet en voulant intimider les anciens soviétiques présents dans l’assemblée. 
Cette attitude agressive ne profite à la politique étrangère d’un pays que jusqu’à un certain point – dépassé par Poutine il y a bien longtemps. 
Au départ, le président russe jouait le rôle de diplomate et de conciliateur compétent, mais depuis son intervention à Munich, il unit l’Occident contre la Russie. 
Dans son discours du 9 mai 2007, commémorant la victoire de la Russie durant la Première Guerre mondiale, Poutine comparait les Etats-Unis à l’Allemagne nazie : « Il faut rechercher les causes de toute guerre avant tout dans les erreurs du temps de paix et leurs racines dans l'idéologie de la confrontation et de l'extrémisme. 
Il est encore plus important de se souvenir de cela aujourd’hui car ces menaces ne diminuent pas. Elles ne font que se transformer, changer de visage. 
Et dans ces nouvelles menaces, comme à l'époque du Troisième Reich, il y a toujours le mépris de la vie humaine et les prétentions à l'exception mondiale et au diktat ». 
Les hommes politiques dignes de ce nom ne s’expriment pas ainsi. 
Cette diatribe rappelle celles des rares fidèles qu’il reste à Poutine – le Vénézuelien Hugo Chavez, l’Iranien Mahmoud Ahmadinejad et le Bélarusse Alyaksandr Lukashenka. 
Les Russes prennent conscience qu’en insultant et en intimidant tout le monde, Poutine nuit à leurs intérêts. 
Il isole son pays avec les autres parias du monde. Pis encore : il a réalisé peu de choses. 
Au moment de sa victoire aux présidentielles, Poutine faisait de l’adhésion à l’Organisation mondiale du commerce la priorité de sa politique étrangère. 
Il a échoué à force de céder à la mesquinerie des intérêts protectionnistes, en mettant l’embargo sur le bois finlandais et suédois, sur le poisson norvégien et divers embargos agricoles contre la Lituanie, l’Ukraine, la Moldova, la Georgie, etc. 
La politique étrangère russe se concentre sur les intérêts de ses propres entreprises publiques, notamment de Gazprom qui a conclu des accords avec bon nombre de pays et compagnies étrangères pour un approvisionnement monopolistique. 
Or, un pipeline Gazprom coûte généralement trois fois plus cher au kilomètre qu’un pipeline similaire occidental, compte tenu des « fuites » (pots-de-vin et pertes). 
La politique étrangère russe a-t-elle pour objectif central d’extorquer les compagnies publiques russes au profit des responsables du Kremlin ? 
Toutefois, les consommateurs n’ont pas confiance dans les fournisseurs qui coupent l’approvisionnement, augmentent leurs tarifs sans prévenir, exproprient leurs concurrents et laissent la production diminuer, comme ce fut le cas de Gazprom et d’autres entreprises publiques russes. Les exportations de gaz vers l’Europe ont donc entamé une baisse. 
Par ailleurs, il est évident que la politique étrangère de Poutine vise à stimuler le chauvinisme populiste. 
En condamnant les étrangers, elle peut certes donner un coup de fouet au pouvoir autoritaire russe, mais elle aussi a un prix. 
Les Etats-Unis et l’Europe, ainsi que les anciennes républiques soviétiques se sentent bien loin des tactiques agressives de Poutine. 
La plupart veulent se protéger des embargos capricieux de la Russie – par exemple, en cherchant d’autres sources d’approvisionnement énergétique. 
Certes, la Russie a amélioré ses relations avec la Chine sous Poutine. Pour cela, il a fallu répondre aux demandes chinoises concernant deux grandes îles contestées pour lesquelles les deux pays se sont battus en 1969. 
Le but apparent de Poutine était de garantir des fonds pour que Rosneft acquière le champ pétrolifère de Yugansk, qui faisait partie de la confiscation des actifs de Yukos. 
Malgré tout, la Chine est elle aussi lasse de Poutine et envoie de puissants signaux aux dirigeants des anciennes républiques soviétiques, notamment à l’Ukrainienne Yuliya Tymoshenko. 
Les nationalistes russes sont eux aussi indignés par la politique étrangère de Poutine, qui a éloigné les anciennes républiques soviétiques et affaibli les militaires russes. 
Le Conseil de stratégie nationale, par nature nationaliste, a publié un rapport dévastateur sur la décadence de l’armée russe sous Poutine : les acquisitions de matériel militaire auraient chuté (par exemple, seulement trois aéronefs militaires en 2000). 
Il est vrai que les coûts de l’armement ont nettement augmenté, mais seulement parce que les amis de Poutine au KGB, qui monopolisent la production d’armes, ont volé des quantité démesurées de matériel. 
Malgré l’insuffisance de dépenses, Poutine semble obsédé par les gestes vains et provocateurs, comme la reprise des vols long-courriers de bombardiers au large des côtes américaines. 
Au début des années 90, bon nombre d’Occidentaux et de Russes voulaient faire de la Russie un membre à part entière de l’Union européenne et de l’OTAN, à condition qu’elle devienne une véritable démocratie. 
Malheureusement, l’Occident n’a jamais fait cette offre, et la démocratie s’est détournée du droit chemin. 
Il faudrait donner une nouvelle chance à la Russie, mais seulement après le départ de Poutine. 
L’ennemi de l’Occident n’est pas la Russie : c’est Vladimir Poutine. 

La Dernière bataille de Poutine 
Le Président russe, Vladimir Poutine, a atteint ses objectifs avec brio lors de son premier mandat. 
Il a renforcé les pouvoirs du gouvernement fédéral tout en affaiblissant le monde des affaires, la presse libre, la parti communiste, les libéraux et la société civile. 
Au sein du gouvernement, il a fait pression sur les gouverneurs régionaux, les deux chambres du parlement, et même l'appareil d'Etat, et concentré tous les pouvoirs, l'exécutif, le législatif et le judiciaire, entre ses propres mains. 
Au même moment, depuis l'arrivée de Poutine au pouvoir en 2000, la Russie a atteint une solide stabilité macroéconomique et une croissance annuelle régulière de 6,5 % en moyenne. 
Malheureusement, la réussite de Poutine précipitera peut-être sa chute. 
Il eut la chance pendant son premier mandat de savoir reconnaître les limites de son pouvoir. 
Lecteur avide des sondages d'opinion, il a essayé, mystérieusement, de combler toutes les attentes de son électorat. 
Maintenant, grisé par l'enchaînement de ses triomphes politiques, il semble se penser libre de toute contrainte. 
Toutefois, aucun homme politique ne peut bénéficier de cette chance-là. 
Poutine a fait fi de bien trop de règles politiques et sa chance ne le suivra plus très longtemps. 
Ainsi, se montrant trop jaloux de puissance et incapable de déléguer, voulant prendre toutes les décisions lui-même, il a remplacé un Premier ministre et un Chef de cabinet puissants par deux hommes inefficaces. 
Donc, plutôt que de créer un commandement vertical fort, il a paralysé son gouvernement. 
Une des raisons de cette surcentralisation poussée à l'extrême vient de son manque de confiance en quiconque. 
Autre raison: son obsession pour le mystère. 
Policier véritablement secret, Poutine s'appuie sur son cercle d'hommes de main du KGB de l'époque de St-Pétersbourg. 
La base de son pouvoir s'amenuise toujours plus chaque jour et sa gestion de la presse indépendante le laisse de plus en plus mal informé. 
Les conséquences se sont fait sentir lors du drame de la prise d'otages de Beslan en Ossétie du Nord. 
Les forces de l'ordre n'ont pas su aider les populations locales. 
Elles ne disposaient d'aucun renseignement pertinent. 
Les forces de police ont accepté des pots-de-vin pour laisser les terroristes s'infiltrer. 
Les forces spéciales russes d'élite ont été envoyées à Beslan sans aucun armement, sans aucune protection pare-balle, sans aucun plan de bataille ni commandement effectif. 
L'école ne fut jamais encerclée. 
Finalement, les Ossétiens ont envahi l'école avec leurs propres armes et tué plusieurs membres des forces spéciales par mépris. 
Aussi incroyable que cela semble, le Directeur du Service de la sécurité fédérale (FSB) et le Ministre de l'intérieur se sont rendus sur les lieux de la prise d'otages très rapidement sans pour autant prendre aucune mesure. 
Les deux gouverneurs locaux concernés refusèrent de se rendre ensemble à Beslan. 
En fait, le gouvernement n'a pris aucune mesure. 
Poutine et son gouvernement se sont contentés d'ignorer la crise de Beslan, en minimisant la couverture médiatique de l'événement. 
Les déclarations officielles furent faites par un représentant local de moindre importance qui s'est lui-même ridiculisé en mentant de manière éhontée. 
Il est difficile d'imaginer pire performance de la part des autorités gouvernementales. 
En son temps, le Président soviétique Léonide Brejnev fut ridiculisé pour ne s'être intéressé qu'à taire les mauvaises nouvelles plutôt qu'à se montrer prêt à résoudre les problèmes. 
Poutine se comporte aujourd'hui de la même façon. 
Tant de mystère, bien sûr, ne peut que faire du tort à la Russie. 
Les conclusions à tirer du drame de Beslan sont évidentes. 
Il faut restructurer la police tchétchène. 
Les forces de sécurité doivent être purgées et reprises en main. 
Les ministres et gouverneurs inefficaces doivent être limogés, et leurs bureaux doivent se voir confier plus d'autorité. 
La communication doit être plus ouverte et il faut réduire la présence des forces du KGB. 
Poutine, cependant, ne veut pas entendre parler de tout cela. 
Il n'obéit à aucune règle élémentaire et surtout pas à celle qui conseille de se tenir coi quand on a trop parlé. 
Aucun responsable n'a été limogé mais le rédacteur en chef des Izvestia a été renvoyé pour avoir manqué de précision dans ses reportages. 
De même, rien n'a été fait pour traiter le problème de la corruption endémique du FSB. 
Plutôt que d'accorder plus d'autorité aux gouverneurs, Poutine a exigé le pouvoir de les nommer lui-même. 
Au lieu de renforcer le gouvernement, il a privé de ses forces vives, Dimitri Kozak, pour nommer à sa place encore un illustre inconnu du cercle de ses hommes de main du KGB, de l'époque de St-Pétersbourg. 
Le rôle de Poutine n'est pas seulement autoritaire, il est aussi dysfonctionnel. 
Il est trop rigide et centralisé pour gérer les crises. 
Plutôt que de s'attaquer aux problèmes réels, Poutine ne se préoccupe que de ses propres impératifs. 
Cet état de police centralisée ne s'intéresse qu'à très peu de choses en dehors de son propre pouvoir politique et économique. 
Il est difficile d'échapper à l'impression que Poutine s'intéresse plus à prendre soin de ses hommes de main du KGB qu'à combattre le terrorisme. 
Les réformes économiques libérales menaçant leurs intérêts, elles ont été abandonnées. 
Les citoyens russes ne sont pas aveugles. 
Et ils se demandent comment la nomination des gouverneurs régionaux peut servir à lutter contre le terrorisme. 
Poutine érode rapidement la grande autorité qu'il s'est bâtie pendant son premier mandat. 
Ce processus peut déstabiliser la Russie plus rapidement qu'on ne le croit. 
La question n'est plus de savoir si Poutine lâchera vraiment le pouvoir en 2008 au terme de son mandat mais plutôt s'il sera capable de se préserver aussi longtemps. 
Il le pourra certainement, mais il lui faudra faire volte-face et remettre la Russie sur le chemin de la démocratie, de la gestion régionale et de la libre expression. 
Tout au moins devra-t-il limoger ses amis du KGB et son infortuné Premier ministre, Mikhaïl Fradkov. 
Il lui faudra aussi régler l'affaire Youkos et modifier sa politique tchétchène. 
Poutine a le pouvoir de réaliser tout cela, mais pas la volonté. 

Les ambitions néo-impériales de Putin 
Tandis que se profile à l'horizon la réélection de Vladimir Putin (le 14 mars prochain), le temps est venu de faire le point sur sa présidence. 
Sa plus grande réussite est incontestablement la stabilité de la Russie, une stabilité qui a permis de révéler la Russie du 21e siècle. 
La plupart des pays du monde entier considèrent la Russie de Putin comme un régime néo-autoritaire fondé sur un capitalisme d'Etat conjugué à une bureaucratie dirigeante et encadré par une société civile immature. 
En termes de pouvoir brut, la Russie est manifestement inférieure à l'ex Union Soviétique. 
Cette Russie n'est pas en mesure de s'intégrer pleinement à l'Occident, et elle ne le veut d'ailleurs pas. 
Mais la Russie de Putin, bien qu'indubitablement affaiblie, se considère toujours comme une grande puissance. 
L'élite dirigeante rejette la métamorphose de la Russie en un partenaire subalterne des Etats-Unis ou en un membre insignifiant de l'Occident. 
A ses yeux, la Realpolitik du 21e siècle est un amalgame de géopolitique et de géoéconomie, mâtinées de puissance militaire. 
L'idéologie et les valeurs ne jouent qu'un rôle minime. 
Putin ne considère donc pas des relations plus étroites avec l'Occident comme un impératif idéologique, mais plutôt comme une ressource contribuant à la modernisation économique de la Russie. 
Entretenant des relations avec les Etats-Unis et l'UE, Putin souhaite renforcer le statut de la Russie. 
Tel est l'objectif de sa politique de modernisation. 
Les dirigeants russes n'espèrent plus en une aide véritable de l'Occident. 
L'autonomie a remplacé le concept discrédité qui veut que les pays étrangers viennent à la rescousse de la Russie. 
L'investissement étranger est encore jugé désirable, mais plus personne ne se soucie encore de l'attirer dans le pays. 
La Russie, de l'avis de tous, peut compter sur le capital national. 
Il en va de même dans les affaires militaires et stratégiques. 
Etant donné que l'Amérique respecte uniquement les partenaires forts, la Russie modernise les composants de sa puissance nationale qui lui permettent de parler d'égal à égal aux Etats-Unis, en particulier son arsenal nucléaire. 
Des contacts trop rapprochés avec l'OTAN (sans parler de l'adhésion à cet organisme) priveraient la Russie de son indépendance stratégique. 
Bien entendu, il est impératif d'éviter une confrontation avec l'Amérique. Mais comme il est impossible d'établir une alliance sur un pied d'égalité, l'alternative la plus probable consiste en une combinaison flexible de partenariat limité et de rivalité locale. 
Les dirigeants de la Russie, en admettant clairement la situation actuelle véritable du pays, acceptent ainsi la nécessité de se concentrer sur des intérêts fondamentaux. 
Ils demeurent convaincus que la Russie est une grande puissance, bien qu'elle doive pour l'instant agir essentiellement comme une puissance régionale. 
Cette stratégie aura pour principal objectif, dans un avenir proche, le rétablissement de l'influence russe dans les états de l'ex Union soviétique. 
Elle a pour nom " Opération CEI ". 
Elle ne vise pas à ressusciter l'Union soviétique. 
Tous les pays de la CEI, à l'exception, éventuellement, du Belarus, conserveront leur souveraineté. 
Lorsque le président Alexander Lukashenko quittera sa fonction, le Belarus pourra intégrer la Russie, tout comme l'Allemagne de l'Est a été absorbée par l'Allemagne de l'Ouest au début des années 1990. 
La transformation de la Russie en un aimant économique pour la CEI constituera le principal atout de l'influence stratégique russe renouvelée. 
En échange d'un soutien économique, le Kremlin exigera la loyauté politique. 
Cette loyauté sera évaluée selon des critères relativement simples : la participation à la structure de sécurité dirigée par la Russie et l'élimination de l'influence " excessive " de tiers (les Etats-Unis, l'UE, la Chine ou la Turquie) au sein des nations de la CEI. 
Les accords conclus avec les élites dirigeantes de la CEI constitueront l'instrument majeur de la mise en oeuvre de l'Opération CEI, qui demandera des efforts rigoureux pour promouvoir les groupes prorusses, et affaiblir et neutraliser progressivement les cercles pro-occidentaux. 
Cette tâche sera très longue, mais les similitudes existant entre les systèmes politiques et économiques de la CEI et ceux de la Russie la faciliteront. 
De plus, dans la plupart des cas, l'intégration occidentale est impossible pour ces états de la CEI. 
Etant donné qu'elles se sont emparées du pouvoir et qu'elles se sont enrichies très rapidement, de nombreuses élites de ces pays se sentent dans une position précaire. 
Le soutien de la Russie dans des conditions prometteuses peut les séduire, particulièrement parce que la question de la souveraineté perdue ne sera pas abordée. 
Mais la Russie rencontrera des problèmes lors de l'application de cette stratégie. 
La tentative de Putin en 2003, destinée à faire reconnaître au président Bush les " intérêts spéciaux " de la Russie dans l'ex Union soviétique, a échoué, tout comme la tentative de Yeltsin de gagner cette reconnaissance a échoué une décennie auparavant. 
Toutefois, à l'inverse de Yeltsin, Putin n'abandonnera pas et espère tirer parti du fait que l'Amérique sera trop occupée à combattre le terrorisme et la prolifération des armes de destruction massive, à réorganiser le Moyen-Orient et à empêcher la Chine de protester trop vivement. 
L'activisme russe dans la CEI posera également la Russie en rivale directe de l'UE. 
Si le Kremlin utilise la force pour établir son hégémonie régionale, l'Europe peut à nouveau voir en la Russie une menace posée à la sécurité, une situation qui entraînerait la reprise de la Guerre Froide et de la politique d'endiguement de l'OTAN. 
De même, la Chine pourrait s'opposer à " l'Opération CEI ". 
Jusque récemment, la Chine a craint que le retrait de la Russie de la région ne crée un vide que les Etats-Unis s'empresseraient de combler. 
Considérant la région comme son arrière-cour stratégique et comme une source d'énergie, la Chine étend désormais son influence. 
La consolidation de la puissance stratégique russe limiterait la portée de l'emprise de la Chine. Mais si la Russie agit comme une arrière-garde et un fournisseur fiables d'énergie et de matériel militaire, il est peu probable que la Chine s'oppose sérieusement à l'élargissement de l'influence russe. 
En poursuivant ces objectifs, la Russie doit garder à l'esprit que l'impérialisme est coûteux et qu'il incite à une confrontation avec l'Occident. 
Elle doit également se rappeler que pour les pays de la CEI, la souveraineté signifie essentiellement l'indépendance d'avec la Russie. Le Kremlin doit donc faire tout son possible pour obtenir une reconnaissance volontaire de son leadership fondée sur les réussites économiques et sociales. 
Après tout, les véritables dirigeants dirigent en montrant l'exemple. 

Les Chiots de Poutine et la démocratie russe 
Alors qu'il supervisait des manœuvres militaires à bord d'un sous-marin nucléaire près de la Scandinavie, Vladimir Poutine a annoncé que la Russie avait développé un nouveau système de missiles, le meilleur au monde. 
Ce ne fut pas un de ses moments les plus convaincants. 
Trois missiles de type ancien, lancés en sa présence, n'ont pas réussi à atteindre leur cible au Kamchatka. 
Le sous-marin où se trouvait Poutine était semblable au Kursk, qui explosa lors de manœuvres similaires en 2000, tuant 118 marins. 
Après la catastrophe du Kursk, on demanda à Poutine ce qui s'était réellement passé. " 
Il a coulé " répondit-il, avec un sourire quelque peu macabre. 
Dans une blague récente, un journaliste demande à Poutine ce qui est arrivé aux chiots de sa chienne préférée, dont il avait fièrement annoncé la naissance lors des dernières élections parlementaires en décembre. " 
Ils ont coulé " répond-il. 
La démocratie russe est presque aussi jeune et aveugle que les chiots de Poutine, mais elle est bien plus pauvre. 
Les pays à bas revenus peuvent mettre en place la démocratie, mais il leur est difficile de la développer. 
L'Inde, qui est un pays pauvre et démocratique, représente l'heureuse exception de cette règle. 
La Russie, dont l'héritage politique n'est pas britannique mais soviétique, pourra-t-elle en être une autre ? 
Des pays dont le revenu par tête est proche de celui de la Russie parviennent à soutenir la démocratie pendant 15 à 20 ans en moyenne. 
La démocratie russe, née en 1991, approche bientôt sa date d'expiration. 
Le premier mandat de Poutine a connu un certain succès économique en dépit de ses échecs politiques. 
Le prix élevé du pétrole a permis de maintenir l'économie russe - et les revenus des populations ­- dans une croissance rapide. 
(Les Européens n'ont guère besoin de se montrer jaloux : la croissance est plus rapide quand elle part d'aussi bas, n'oublions pas l'idée des chiots.) 
La Russie est un pays riche avec une population pauvre, et la redistribution fonctionne bien dans de telles conditions. 
Mais pas pour longtemps. 
Poutine promet de doubler le PIB russe pour 2010, un objectif ambitieux, qui, s'il réussissait, améliorerait les chances de la démocratie. 
Mais Poutine ne tient pas toujours ses promesses. 
La guerre tchétchène s'éternise, avec son lot de nouvelles victimes tous les mois. 
On assassine des étudiants étrangers à cause du racisme croissant. 
La population décline, mais l'immigration est bloquée pour des raisons idéologiques. 
Les réformes militaires n'ont pas encore été lancées. 
Les médias indépendants ont pratiquement disparu. 
La situation internationale de la Russie est au plus mal. 
Alors que la Turquie et l'Ukraine aspirent à rejoindre l'Union européenne, la Russie n'y aspire pas du tout. 
Poutine compte sur la croissance économique pour maintenir sa popularité personnelle. Pourtant, c'est un mauvais pari. 
Ce sont les entreprises privées, et non pas l'État, qui sont à l'origine de la croissance russe. 
Presque tout ce que les citoyens russes peuvent trouver dans les supermarchés, y compris le supermarché lui-même, sont produits ou importés par des entreprises privées. 
Le pétrole, le principal moteur de la croissance, est sous contrôle privé. 
À la fin des années 1980, Mikhaïl Gorbatchev avait annoncé que le pétrole russe était pratiquement épuisé. 
Aujourd'hui Poutine s'attribue le mérite d'avoir fait de la Russie le premier producteur mondial, devant l'Arabie saoudite. 
C'est en fait un beau succès. 
Le secteur des hydrocarbures soutient la croissance russe, sape le pouvoir des pays producteurs arabes et de l'OPEP, et de ce fait apporte la promesse d'une baisse des prix du pétrole. 
Le problème pour Poutine est que ce succès est le résultat non pas des efforts du gouvernement russe mais des entreprises privées. 
En créant des tribunaux indépendants, pour faire respecter les droits liés à la propriété privée, et grâce à une perception équitable des impôts, l'État est important dans le développement d'un climat favorable au monde des affaires. 
Cependant, attribuer les performances économiques russes aux efforts de l'État revient à attribuer le travail d'un écrivain à son éditeur ou même à son censeur. 
De nombreux industriels russes, tels que le fondateur de l'entreprise pétrolière Ioukos, sont responsables de la croissance étonnante de leurs entreprises. 
Certains d'entre eux croupissent maintenant en prison, sont exilés ou ont été chassés par la peur du secteur industriel. 
Pendant ce temps, la croissance économique, qui est vitale pour toute population pauvre mais ambitieuse, restait une question centrale de la campagne pour les élections présidentielles. 
On ne peut pas mentir à la population au sujet de la croissance, parce qu'elle en sent le poids dans ses poches mieux qui quiconque. 
Mais on peut manipuler sa compréhension de la croissance : qui est à l'origine de la croissance, les Khodorkovsky ou les Poutine ? 
La croissance, semble-t-il, est attribuée ici non pas à ceux qui la produisent mais à ceux qui la censurent. 
Poutine et sa coterie s'occupent de politique. 
Avocats de formation ou même philologues, mais bénéficiant aussi de leur formation acquise auprès des services secrets russes, ces personnes ont introduit un concept qu'elles appellent " technologie politique ". 
Ces " technologies " vont de la création de partis politiques pour servir de leurre à la persécution légale des opposants en passant par la publication de faux sondages et la falsification des élections. 
Les électeurs ont bien sûr toujours été trompés, achetés, victimes de chantage depuis que les élections existent. 
Ce qui est assez nouveau aujourd'hui, du moins pour les Russes, est que ces technologies sont coordonnées avec efficacité depuis le haut de la pyramide du pouvoir présidentiel. 
L'exemple le plus récent et qui a connu le plus grand succès fut l'invention du parti de la " Mère patrie ", qui a attiré une grande part du vote de protestation loin des partis libéraux et des communistes. 
Créé par le gouvernement deux mois avant les élections parlementaires de décembre, " Mère patrie " s'est séparé et littéralement effondré deux mois après son étonnante victoire. 
Les experts politiques, les instituts de sondage et les consultants attribuent toutes les victoires et tous les échecs de la politique russe aux " technologies politiques ". 
Leur profession est devenue si importante ces dernières années qu'il existe maintenant un jour spécial pour célébrer " les consultants politiques " en Russie, le 25 février. 
Cette année, cette fête fut l'occasion pour Poutine de limoger le Premier ministre, Mikhaïl Kasyanov - un des architectes de la réforme économique russe- comme pour célébrer le pouvoir écrasant de la " technologie politique ". 
Ce genre de gouvernance n'est de bon augure ni pour la croissance économique ni pour la démocratie à long terme. 
Parce que quand on noie des chiots, ils coulent. 

L'autoritarisme doux de Putin 
La plaisanterie qui circule actuellement à Moscou peut se résumer en ces termes : les Américains ne savaient pas qui était leur président deux mois après la dernière élection présidentielle, mais nous, Russes, savions qui allait occuper le Kremlin deux années avant les dernières élections présidentielles. 
La classe politique russe a toutes les raisons de se montrer espièglement et cyniquement fière du système qu'elle a inventé : ce système garantit les résultats escomptés. 
Malgré leur manque de drame, d'intrigue et de compétitivité, les élections ont joué un rôle important, non parce que la classe politique de Russie avait renoncé à tous les éléments essentiels des procédures électorales démocratiques authentiques, mais parce qu'elle a clos le chapitre sur l'expérience démocratique libérale de la Russe, légitimant ainsi le nouveau système politique russe mis en place par Putin. 
Quelle est la nature du nouveau système ? 
La démocratie se pare-t-elle d'adjectifs, devenant ainsi une démocratie " gérée ", une démocratie " illibérale " ou une démocratie " électorale " ? 
Seuls quelques experts pontifiants adhèrent à cette approche. 
Ou bien le système est-il simplement un système autoritaire rusé ? 
Cette opinion constitue déjà une idée reçue, non seulement en Amérique, mais également en Europe. 
Dans la réalité, toutefois, le régime de Putin est un mélange étrange et complexe qui s'appuie sur deux éléments importants : le pouvoir personnel de Vladimir Putin lui-même et le rôle grandissant des institutions démocratiques consolidantes de la Russie. 
La tension entre ces deux forces gouvernera la dynamique politique de la Russie au cours des quatre années à venir. 
Pour compliquer davantage la situation, Putin représente la force la plus pro-occidentale de la Russie tandis que la machine administrative demeure conservative, traditionnelle et archaïque. 
Les libéraux et les démocrates de la Russie sont confrontés à un choix difficile : doivent-ils soutenir l'autoritarisme personnel de Putin ou chercher à l'affaiblir et à le délégitimer et ainsi restaurer le rôle d'une bureaucratie dominante ? 
Quel est le rôle joué par les siloviki , les représentants tristement célèbres des structures de pouvoir et de sécurité de la Russie, dans ce tableau ? 
Ce mythe des siloviki connaît un franc succès car il est tellement facile d'expliquer les développements russes en imputant les événements à une " KGBisation " du pouvoir. Mais il n'est pas convaincant : les siloviki ne se sont pas unis en un groupe cohérent et n'ont pas consolidé leur autorité, du moins jusqu'à présent. 
Ils n'ont pas de chef ni de programme et ils n'ont pas réussi à prendre le pouvoir lors du premier mandat de Putin. 
Je pense qu'ils n'y parviendront pas davantage pendant le second mandat de Putin. 
En effet, au cours des années à venir, d'autres forces auront plus de chances de consolider leur pouvoir et les siloviki leur serviront uniquement de garde prétorienne. 
Qui est donc responsable de la fin de la démocratie libérale en Russie ? 
Eh bien, Putin, bien entendu, et Yeltsin avant lui. 
De plus, les Russes ordinaires deviennent allergiques à la démocratie libérale car les technocrates libéraux ont régulièrement servi de façade à un Kremlin illibéral. 
S'étant eux-mêmes liés aux structures de pouvoir existantes de la Russie, les libéraux ne sont désormais pas en position de devenir des critiques convaincants. 
En effet, l'autoritarisme doux de Putin constitue sans doute désormais la plus grande menace qui se pose à une démocratisation poussée en Russie. 
Paradoxalement, du fait que le leadership " fort " de Putin intègre des libéraux, voire même des démocrates, afin de préserver une façade pro-occidentale, une opposition réellement libérale ne peut pas émerger. 
Par opposition, une main de fer véritablement répressive aurait davantage de chances d'inciter à une résistance démocratique plus puissante. 
Bien entendu, Putin a concentré tellement d'autorité et de contrôle sur les leviers du pouvoir entre ses propres mains qu'il semble capable de tout. Mais les apparences peuvent être trompeuses car l'héritage du premier mandat de Putin révèle qu'il est en train de perdre son combat contre la machine administrative dont il a hérité. 
Il n'est pas encore otage de la bureaucratie, mais il perd régulièrement des batailles décisives. 
Que se passera-t-il donc lorsque la classe politique de la Russie et le président lui-même découvriront que " l'autoritarisme bureaucratique " ne constitue pas le meilleur moyen pour réaliser la modernisation à la Corée du Sud qu'ils espéraient ? 
Que feront-ils lorsqu'ils réaliseront que cet autoritarisme n'a pas réussi à permettre une croissance économique et une stabilité économique durables ? 
Sous le régime autoritaire doux actuel, seul un scénario relativement sinistre se dégage pour l'avenir, selon moi : celui d'une dictature authentique à part entière. 
Reste à savoir si cette dictature s'apparentera à celle de Pinochet, axée sur la modernisation économique, ou à une dictature dotée d'une idéologie totalitaire ressuscitée. 
En remportant la victoire sans opposant véritable, Putin s'est légitimement rendu responsable de tous les échecs. 
Aucun gouvernement ne se tient derrière lui pour endosser cette responsabilité et l'échec constitue le plus sûr moyen de perdre toute légitimité. 
De plus, l'échec risque fort d'entraîner la division de la classe politique et ainsi rendre difficile de trouver un seul candidat à la succession de Putin. 
Aucune force politique en Russie ne sait comment résoudre les défis créés par " l'autoritarisme doux ". 
La Russie n'a jamais réussi aucune transformation, quelle qu'elle soit, en temps de paix. 
Les changements sont introduits par les guerres et les conflits nationaux. 
Pour tous ceux qui souhaitent une Russie démocratique et libérale, le dilemme est terrible car délégitimer Putin risque simplement de faire remonter à la surface des pouvoirs encore plus sombres et plus archaïques. 

Le pantin malgré lui de Poutine ? 
MOSCOU – La question qui dominait la politique russe et les discussions sur la politique russe dans le monde – “Va-t-il (Vladimir Poutine) ou ne va-t-il pas rester au pouvoir ?” – est désormais réglée. 
Il va à la fois y rester et ne pas y rester. 
L’élection à la présidence de Dmitri Medvedev, vieil acolyte de Poutine choisi pour être son successeur, signifie que Poutine abandonne formellement le prestige du Kremlin. 
Mais il semble aujourd’hui que les salutations à 21 coups de canon et la première place au protocole sont les seules choses que Poutine abandonne – et encore. 
En choisissant de devenir le Premier ministre du président Medvedev, Poutine pense se rapprocher encore plus du pouvoir en obtenant un contrôle constant sur le gouvernement. 
Cet étrange transfert de fonction, mais pas de pouvoir – il y a sans doute ici un léger mieux par rapport aux gouverneurs de certains États du sud des États-Unis qui transmettaient leur fonction à leur femme à la fin de leur mandat – correspond au scénario de Poutine. 
Mais qu’en sera-t-il si celui-ci ne convient pas à Medvedev ? Que se passera-t-il si, après quelques années, Medvedev s’affranchit de son patron autant que Poutine l’avait fait avec Boris Eltsine, l’homme qui l’avait hissé sur son trône du Kremlin ? 
Si cela devait être le cas, il serait utile de savoir quelles sont les idées politiques, s’il en a, de Medvedev. 
Une chose ressort immédiatement du portrait de Medvedev : il n’a que des liens indirects avec les siloviki , anciens militaires et agents du KGB qui ont dominé l’ère Poutine. 
Juriste de formation, il devrait en principe comprendre l’importance de l’État de droit. 
Vice-Premier ministre depuis 2005, il a aussi supervisé les “projets nationaux prioritaires de Russie” (un ensemble de politiques destinées à développer la santé, l’enseignement, le logement et l’agriculture), ce qui lui a permis d’obtenir une vue d’ensemble des faiblesses de la Russie bien plus claire que n’importe quel silovik ne pourra jamais en avoir, compte tenu de leur obsession du pouvoir personnel. 
La promesse faite par Medvedev de moderniser la condition de l’armée russe le place aussi à part, compte tenu de l’échec total de la réforme militaire durant l’ère Poutine. 
En outre, il semble penser que les confrontations entre l’État et la société civile sont contre-productives. 
Il insiste même sur le fait que le travail du gouvernement est de renforcer la société civile grâce à l’État de droit. 
Tout cela sonne plutôt bien. 
Le problème est que nous avons déjà entendu cela auparavant dans la bouche même de Poutine – un autre juriste de formation – au début de sa présidence, période à laquelle il avait promis une “dictature du droit”, une réforme militaire, une réforme foncière et, en conséquence, un retour au rêve agricole de la Russie, anéanti par la planification économique d’après 1917. 
Au lieu de cela, avec ses anciens compagnons d’armes du KGB, il s’est placé au-dessus des lois, a abandonné les réformes sociales et économiques les plus importantes, et a misé sur la hausse internationale des prix du pétrole. 
Il y a un espoir, quoique mince, que, à l’inverse de Poutine, Medvedev pense ce qu’il dit. 
N’étant ni un ancien du KGB, ni un ancien militaire, on peut penser que sa conception de l’État de droit n’est pas entièrement influencée par un amour cynique du pouvoir. 
Toutefois, les états de service de Medvedev ne sont guère encourageants. 
Depuis sa nomination au poste de vice-Premier ministre de la Russie en 2005, il ne s’est jamais aventuré au-delà de sa rhétorique réconfortante. 
Durant huit années, il a suivi les ordres des siloviki , combinant le rôle d’Éminence grise du Kremlin et celui de trésorier de la principale source de pouvoir des siloviki, en tant que président du géant national énergétique Gazprom. 
Medvedev a également été le coordinateur de l’interférence russe dans les élections ukrainiennes de 2004, qui a donné lieu à la “Révolution orange”. 
Plus généralement, ayant été à la tête de l’administration présidentielle de Poutine, Medvedev a directement supervisé la mise en place du système autoritaire qui prévaut aujourd’hui en Russie. 
Il était donc tout naturel qu’il devienne vice-ministre en charge des affaires sociales en 2005, lui qui avait si bien réussi à miner ces mêmes affaires sociales. 
La Russie est sensée être mystérieuse, mais il est rare qu’elle surprenne le monde en se comportant autrement que ce que l’on attend d’elle : la plupart des analystes étaient certains que Poutine trouverait un moyen de rester au pouvoir sans même toucher à la constitution. 
C’est exactement ce qu’il a fait. 
À vrai dire, les promesses progressistes faites aux Russes ont sans cesse été trahies. 
Ainsi, la déstalinisation menée par Nikita Khrouchtchev s’est terminée dans la stagnation sous Léonid Brejnev ; la démocratisation amorcée par Boris Eltsine a donné lieu à l’autoritarisme de Poutine. 
Pour reprendre les mots tristement célèbres de Victor Tchernomyrdine, Premier ministre russe durant la période Eltsine, “Nous avons voulu faire de notre mieux, mais tout s’est terminé comme d’habitude”. 
Mais aussi prévisible que soit habituellement le système anti-démocratique au pouvoir, le pays parvient encore à surprendre de temps à autre. 
Khrouchtchev a dénoncé Staline, son mentor. 
Mikhaïl Gorbatchev, installé au pouvoir afin de poursuivre la politique communiste de Iouri Andropov (qui reposait beaucoup sur le KGB), a dirigé l’Union soviétique vers la glasnost , la perestroïka et, incidemment, la liberté. 
Que se passera-t-il si Poutine s’est trompé en choisissant son successeur et que Medvedev refuse d’être son clone, pour marcher dans les pas de Khrouchtchev, Gorbatchev et Eltsine ? 
Que se passera-t-il si c’est la marionnette supposée qui commence à tirer les ficelles ? 

Dangereuse année pour Poutine 
MOSCOU – Au printemps 2008, le président russe Vladimir Poutine était aux angesampnbsp;: les prix du gaz et du pétrole atteignaient des sommets, les revenus de l’exportation faisaient déborder les caisses du Kremlinampnbsp;; délitée avec la fin du communisme en 1991, l’armée autrefois puissante se reconstruisaitampnbsp;; et Dmitri Medvedev, successeur trié sur le volet, était glissé au pouvoir, alors que Poutine optait pour une vie plus simple au poste de premier ministre. 
En outre, les Etats-Unis demeuraient le faire-valoir idéal pour un dirigeant aux prétentions de leadership mondial. 
La politique étrangère incohérente du gouvernement Bush prévoyait la construction d’un bouclier antimissile en Pologne et en République tchèque, qui permettait à Poutine de raviver les anciennes dissensions entre la veille Europe et la jeune Europe apparues avec la guerre en Irak, et qui semblent renforcer l’influence de la Russie sur le continent. 
L’apparent renouveau militaire de la Russie a aussi contribué à relancer l’économie du pays. Les ventes d’armes, pour près de 8 milliards de dollars, faisaient une fois de plus concurrence à la Grande-Bretagne et aux Etats-Unis dans plus de 80 pays, y compris au Venezuela, en Chine, en Inde, en Algérie, en Iran, en Malaisie et en Serbie. 
Ces ventes d’armes étaient souvent étroitement liées à l’assurance de Poutine à l’étranger. En effet, l’armée russe dispensait des formations et réalisait des manœuvres à maints endroits pour la première fois, notamment au Venezuela, comme si elle se préparait à une autre crise des missiles cubains, avec Hugo Chávez dans le rôle de Fidel Castro. 
Les choses allaient si bien que la Russie découvrit soudainement que, peut-être, pour la première fois depuis l’aube de la période soviétique, elle avait en fait quelque soft power . 
Le Comité international olympique confirma cette découverte en choisissant Sochi, ville balnéaire au bord de la mer Noire, pour accueillir les Jeux d’hiver de 2014. 
En 2007, Poutine affirma au CIO (en anglais) d’un ton persuasifampnbsp;que les Jeux «ampnbsp;[joueront] un rôle majeur dans l’avenir de la Russie. 
Ils contribueront à la transition de la Russie en tant que jeune démocratieampnbsp;». 
En mai 2008, la Russie remporte les championnats du monde de hockey face au Canada. 
En juin, elle manque de peu la victoire de l’Euro 2008 de football, battue en demi-finale par l’Espagne. 
Puis, vient l’Eurovision, concours annuel européen de chansons de variété (rarement de première qualité), dont la première place est attribuée au russe Dima Bilan, pour sa chanson «ampnbsp;Believeampnbsp;». 
Ces victoires ont permis de ranimer un sentiment de fierté nationale allant du Kremlin jusque dans la rue. 
Face aux événements, qu'ils soient bons ou mauvais, les Russes répondent généralement par l’humour noir. 
Les événements de 2008 n’échappent pas à la règle. Une plaisanterie résume joliment la prétention démesurée ressentie chez Poutine et ses alliés du Kremlin. 
Poutine et Medvedev discutent au sujet de leur nouvelle invincibilitéampnbsp;: «ampnbsp;Eurovision, hockey, football, transition présidentielle en douceurampnbsp;– quelle période de chanceampnbsp;!ampnbsp;», songe Medvedev. «ampnbsp;En effet, il est temps de lancer la Troisième Guerre mondialeampnbsp;», s’enthousiasme Poutine. 
Mais, comme toujours, la fierté précède la chute. 
La chute a été amorcée par un événement perçu par Poutine comme un grand triompheampnbsp;: sa blitzkrieg d’août dernier contre la Géorgie. 
Certes, le Kremlin a réussi à écraser les arrogants espoirs de Mikheil Saakachvili de réunifier son pays par la forceampnbsp;; mais le monde a vu dans l’attaque de la Russie contre un antagoniste si chétif, l’action d’un État féroce prêt à tout pour reconquérir son empire perdu. 
Toutes les certitudes de l’après-guerre froide en Europe ont fondu comme neige au soleil. Par la même occasion, Poutine a perdu sa réputation de gestionnaire fiable de l’économie russe. 
Les capitaux ont commencé à fuir le pays, ce qui aurait été peu gênant si l’économie mondiale n’avait pas sombré en septembre. Avec elle, la crise a emporté l’économie russe. 
Les réserves accumulées par la Russie durant les années du boum pétrolier s’épuisent. 
Avec l’effondrement des prix du pétrole, le réservoir de ressources ne se remplira pas de sitôt. Cette situation pourrait s’avérer dévastatrice puisque l’ensemble des prévisions budgétaires de la Russie reposait sur le maintien des prix élevés du pétrole sur plusieurs années. 
Malgré tout, Poutine utilise les dépenses publiques pour tenter de résoudre la crise. Or, il y a peu de chances pour que cela suffise car cette économie dominée par un État autoritaireampnbsp;– précisons que les postes de direction de la plupart des sociétés publiques sont occupés par d’anciens agents du KGBampnbsp;– manque à la fois de l’habilité et de la diversification nécessaires à un prompt rétablissement. 
En outre, l’animosité entre l’Est et l’Ouest étant au plus haut depuis la fin de la guerre froide, les partenaires commerciaux de la Russie cherchent anxieusement de nouvelles options, ce qui laisse entendre que Poutine a aussi nui aux chances de reprise grâce aux exportations. 
En effet, la guerre en Géorgie a éveillé l’hostilité non seulement de l’Occident mais aussi de la Chine, qui a un intérêt vital dans le maintien de l’accord géostratégique d’après-guerre froide, et qui n’a aucune envie d’assister à une «ampnbsp;réunification soviétiqueampnbsp;» à sa frontière. 
En plus de contrarier la Chine, la guerre en Géorgie a révélé que le réarmement militaire russe sonnait creux. 
Certes, l’armée russe pourrait écraser la Géorgie et la plupart de ses anciens voisins soviétiques, mais ses agissements en Géorgie montrent qu’elle avance toujours aussi péniblement, pour des motifs aussi peu valables que dans les années 90. 
Maintenant que l’Amérique s’est libérée d’un président que le monde entier détestait, Poutine a perdu l’un des outils essentiels qui l’ont aidé à restaurer la réputation internationale de la Russie. 
Certes, il était judicieux d’infliger un camouflet à Bush, en particulier devant les Européens. En revanche, accueillir Barack Obama, président élu à la fois élégant et populaire, par des menaces d’installation de missiles aux frontières européennes – comme Medvedev l’a fait au lendemain des élections présidentielles américaines – montre une fois de plus au monde entier à quel point le Kremlin est malhabile. 

Les principes d'attraction de Poutine 
CAMBRIDGE – L'agression secrète du Président russe Vladimir Poutine contre l'Ukraine continue, ainsi que les sanctions de l'Occident contre son pays. 
Mais l'économie n'est pas la seule chose menacée : le pouvoir d'influence de la Russie l'est aussi. 
Un pays peut en contraindre d'autres à promouvoir ses intérêts de trois façons : par contrainte, par paiement ou par attraction. 
Poutine a essayé la contrainte, ce qui lui a valu des sanctions sévères. 
La Chancelière allemande Angela Merkel, la principale interlocutrice européenne de Poutine, a fait part en des termes de plus en plus durs de sa frustration face à la politique russe envers l'Ukraine. 
Quels que soient les gains à court terme des actions de Poutine en Ukraine, ils seront plus que compensés à long terme, car la Russie perd l'accès à la technologie occidentale, dont elle a besoin pour moderniser son industrie et pour prolonger son exploration énergétique dans les régions limitrophes de l'Arctique. 
Alors que de l'économie de la Russie est chancelante, Poutine a de plus en plus de mal à utiliser sa deuxième forme de pouvoir : le paiement. 
Le pétrole et de gaz, les ressources les plus précieuses de la Russie, ne peuvent pas sauver son économie, comme le prouve l'accord récent de Poutine pour fournir du gaz à la Chine pendant 30 ans à des prix défiant toute concurrence. 
Reste l'attraction : une source de pouvoir plus étendue que l'on pourrait le croire. 
La Chine par exemple, a tenté d'utiliser le pouvoir d'influence pour donner une image d'elle-même moins menaçante. Cette tentative entend miner (voire même décourager) les coalitions apparues pour contrebalancer sa puissance militaire et économique en plein essor. 
Le pouvoir d'influence d'un pays repose sur trois ressources principales : une culture attrayante, des valeurs politiques qu'il défend avec fiabilité et une politique étrangère imprégnée d'une autorité morale. 
Le défi consiste à allier ces moyens à un pouvoir de coercition, par exemple une puissance économique et militaire, afin qu'ils se renforcent mutuellement. 
Les États-Unis n'ont pas su trouver cet équilibre lors de son invasion de l'Irak en 2003. 
Comme la puissance militaire des États-Unis a été suffisante pour vaincre rapidement les forces de Saddam Hussein, elle l'a fait aux dépens de son attractivité dans de nombreux pays. 
De même, bien que la création d'un Institut Confucius à Manille pour enseigner au peuple philippin la culture chinoise, ait pu aider à cultiver le pouvoir d'influence de la Chine, son impact sera sévèrement limité si la Chine utilise simultanément son pouvoir de coercition pour intimider les Philippines dans son différend territorial sur le récif de Scarborough. 
Le problème pour la Russie, c'est qu'elle dispose déjà de très peu de pouvoir d'influence. 
En effet, comme l'analyste politique Sergei Karaganov l'a remarqué en 2009, le manque de pouvoir d'influence de la Russie est précisément ce qui la motive à se comporter de manière agressive, comme lors de la guerre avec la Géorgie en 2008. 
Certes la Russie a toujours entretenu un pouvoir d'influence considérable et sa culture a apporté des contributions majeures à l'art, à la musique et à la littérature. 
Par ailleurs, au lendemain de la Seconde Guerre mondiale, l'Union soviétique était attrayante pour nombreux européens à l'Ouest, en grande partie en raison de sa position de leader dans la lutte contre le fascisme. 
Mais les soviétiques ont gaspillé ces victoires en termes de pouvoir d'attraction, en envahissant la Hongrie en 1956 et la Tchécoslovaquie en 1968. 
En 1989, il lui restait peu de pouvoir d'influence. 
Le mur de Berlin ne s'est pas s'effondré sous un barrage d'artillerie de l'OTAN, mais sous l'impact des marteaux et des bulldozers brandis par des gens qui avaient changé d'opinion sur l'idéologie soviétique. 
Poutine est train de faire la même erreur que ses ancêtres soviétiques. 
Malgré sa déclaration de 2013 selon laquelle la Russie devrait se concentrer sur l'utilisation « lettrée » de son pouvoir d'influence, elle a échoué à amplifier ce pouvoir d'influence accordé à la Russie qui a accueilli les Jeux Olympiques d'Hiver 2014 à Sotchi. 
Au lieu de cela, pendant le déroulement des Jeux, Poutine a lancé une intervention militaire semi secrète en Ukraine. Cette action, couplée à un discours nationaliste pro-russe, a provoqué une forte anxiété, en particulier parmi les anciens pays soviétiques. 
Cela a miné objectif déclaré de Poutine d'établir une Union Eurasienne dirigée par la Russie, capable de rivaliser avec l'Union européenne. 
Alors que peu d'étrangers regardent des films russes et qu'une seule université russe est classée parmi les 100 meilleures universités du monde, la Russie a peu d'options pour retrouver de son lustre. 
Poutine s'est tourné vers la propagande. 
L'an dernier, Poutine a réorganisé l'Agence de presse RIA Novosti, a licencié 40% de son personnel, y compris son comité de gestion relativement indépendant. 
Le nouveau dirigeant de l'agence, Dmitry Kiselyov, a annoncé en novembre la création de « Spoutnik », un réseau de stations d'informations financé par le gouvernement dans 34 pays, avec 1 000 employés dans la production de radio, de médias sociaux et de contenu par fil de presse dans les langues locales. 
Mais l'un des paradoxes du pouvoir d'influence est que la propagande est souvent contre-productive, en raison de son manque de crédibilité. 
Pendant la Guerre froide, les échanges culturels ouverts (comme le Séminaire de Salzbourg, qui a permis à des jeunes de collaborer) ont démontré que le contact entre populations est bien plus significatif. 
Aujourd'hui une grande partie du pouvoir d'influence des États-Unis est produite non pas par le gouvernement, mais par la société civile : les universités, les fondations et la culture pop. 
En effet, la société civile non censurée des États-Unis et sa volonté de critiquer ses dirigeants politiques, permettent au pays de préserver son pouvoir d'influence, même quand les autres pays sont en désaccord avec les mesures prises par son gouvernement. 
De même au Royaume-Uni, la BBC conserve sa crédibilité parce qu'elle peut s'en prendre au gouvernement, qui pourtant la finance. 
Mais Poutine reste forcé de restreindre le rôle des ONG et de la société civile. 
Poutine peut comprendre que le pouvoir de coercition et le pouvoir d'influence se renforcent mutuellement. Mais il reste apparemment incapable d'appliquer cela à sa politique. 
En conséquence, la capacité de la Russie d'attirer les autres, si ce n'est de les contraindre et de les payer, va continuer de faiblir. 

Putin le joueur de poker 
Il faut peut-être être un ancien espion du KGB pour qu'un dirigeant du Kremlin joue au poker diplomatique avec habileté. 
En effet, le président Vladimir Putin montre autant de maîtrise en diplomatie internationale que dans les affaires intérieures russes. 
Jamais depuis que Gustav Stresemann, le ministre des Affaires étrangères de l'Allemagne de Weimar, avait monté l'Union soviétique et l'Occident l'un contre l'autre, un dirigeant avec une main si pauvre n'avait abattu ses cartes de manière aussi efficace. 
Les derniers déplacements de Putin en Corée du Nord et ses pas de claquettes prudents en Irak n'en sont que les derniers exemples. 
La diplomatie, dans sa forme traditionnelle, n'a jamais été la couleur forte de la Russie. 
Sous les tsars, la Russie était souvent isolée. 
Même lorsqu'elle concluait des alliances (la Triple Alliance avec l'Allemagne de Bismarck et l'empire des Habsbourg, ou l'Entente avec la France avant la Première Guerre Mondiale), la Russie était gardée à distance. 
Les dirigeants russes traitaient généralement leur peur de l'isolation, et de l'encerclement, en faisant tout leur possible pour paraître menaçants. 
Dans l'ère soviétique, les distances entre la Russie et ses voisins sont devenues des gouffres infranchissables, l'URSS étant entourée d'états hostiles ou faibles et serviles. 
Staline s'est empressé de s'aliéner la Chine communiste après la révolution de Mao en 1949. 
Il fallut attendre Boris Yeltsin pour que la Russie fasse le premier pas pour combler ce fossé. 
Mais Yeltsin n'a jamais pu se résigner à accepter que la Russie ait perdu son statut de superpuissance ; ses grognements périodiques pour revendiquer la fierté blessée de la Russie l'ont finalement fait passer pour quelqu'un de peu fiable. 
Il est vrai que sa Russie démocratique a été autorisée à jouer un rôle dans la diplomatie mondiale. 
En Yougoslavie, l'ancien Premier Ministre Victor Chernomyrdin s'est finalement associé au président finlandais Matti Ahtissari pour résoudre la crise du Kosovo en 1999. 
Mais ce n'est pas pour autant que la Russie a pu faire reconnaître son caractère indispensable ; après tout, les troupes de l'OTAN sont entrées au Kosovo sans le consentement russe. 
Réaliste, Putin a reconnu le changement de statut de la Russie, mais cette reconnaissance n'est pas pour autant un aveu de faiblesse ; elle reflète plutôt son analyse perspicace de la situation actuelle difficile de la Russie et du besoin qu'a le pays de créer, recréer et maintenir des relations amicales avec ses voisins s'il veut regagner l'influence qu'il a perdue. 
Depuis la prise de pouvoir de Putin en 2000, ce dernier est quasiment devenu le meilleur ami de tous : l'homme fort dément du Bélarus, Aleksander Lukashenko, le président américain George W. Bush, le chancelier allemand Gerhard Schroeder, Junichiro Koizumi du Japon et Jiang Zemin de Chine. 
Même le dirigeant fantasque de la Corée du Nord, le solitaire Kim Jong Il, qui ne voyage jamais hors de son pays, s'est rendu deux fois en Russie au cours des dernières années. 
En fait, la Corée du Nord offre un exemple classique de la méthode diplomatique de Putin. 
Ce dernier a exploité Kim lorsque les autres dirigeants l'ont délaissé. 
Au cours de l'été 2002, le dirigeant de la Corée du Nord s'est rendu en Russie pour apprendre le capitalisme « de non ingérence », c'est-à-dire pas entièrement occidental, en prenant un train blindé sur le chemin de fer transsibérien. 
Kim a paru conclure que si la Russie n'était plus soviétique, elle conservait suffisamment de nuances socialistes pour oeuvrer en collaboration avec son pays. 
L'avantage de cette « expérience pédagogique » a été que Putin est devenu l'une des rares personnes que Kim Jong Il écoute. 
Mais la méthode de Putin consiste à maintenir des relations chaleureuses avec chacun. 
Même lorsqu'il recevait Kim à Moscou, les diplomates russes au Pyongyang aidaient à protéger un espion américain en Corée du Nord. 
Précédemment éconduit par l'Amérique dans ses tentatives d'utiliser ses contacts de longue date en Asie, cette aide semble avoir convaincu l'Amérique que la Russie peut s'avérer d'une grande aide dans ses liens diplomatiques avec la Corée du Nord. 
Les négociations finales sur les ambitions nucléaires de la Corée du Nord auront indubitablement lieu entre les Etats-Unis et Kim Jong Il. 
Putin peut fournir la couverture diplomatique dont a besoin le président américain pour ne pas négocier ouvertement avec les Nord-Coréens. 
Le président Bush pourra ainsi éviter de paraître se rendre à la menace de chantage nucléaire. 
En tant que praticien diplomatique, Putin a appris les leçons données par l'Histoire et il est déterminé à ne pas voir son pays entouré d'ennemis. 
Plutôt que de laisser les frontières de la Russie épuiser l'économie de son pays, il envisage la Russie comme un lieu de transit entre l'Est et l'Ouest, et également comme un moteur de croissance pour les pays requérant l'équipement industriel fabriqué par la Russie. 
Une liaison ferroviaire entre la Corée du Sud et la Russie afin d'acheminer les marchandises coréennes et japonaises vers l'Ouest et les ressources russes vers l'Est peut constituer un résultat positif des affaires qu'il peut conclure sur la péninsule coréenne. 
Bien entendu, certaines des vieilles suspicions quant aux motifs russes subsistent en Occident, plus particulièrement au sujet de l'Irak où Lukoil, la plus importante compagnie pétrolière de Russie, a récemment signé un nouveau contrat afin de développer les gisements de pétrole irakiens. 
Mais les interventions de Putin au Conseil de sécurité des Nations Unies sur l'Irak ont été bien plus modérées que celles de la France et de l'Allemagne, deux des alliés historiques des Etats-Unis, même si la Russie détient des intérêts nationaux vitaux à protéger en Irak, y compris les peurs réelles sur l'instabilité régionale qui se répandent dans le sud de la Russie qui compte des millions de citoyens musulmans. 
Pendant trop longtemps, la Russie a pratiqué la diplomatie du voyou ou la diplomatie byzantine. 
La première a fait reculer les partenaires potentiels par peur et la deuxième les a fait se dérober par embarras. 
Mais l'arme d'un espion consiste à recruter et à éduquer des collaborateurs. 
Ces compétences sont l'apanage du président chef des services secrets de Russie. 
Personne ne s'en plaint. 

Le poutinisme en crise 
MOSCOU – "En raison de la situation économique, , il a été décidé à titre de mesure temporaire d'éteindre la lumière au bout du tunnel". 
C'est l'une des plaisanteries qui court en Russie, alors que le pays traverse sa crise la plus grave de la décennie. 
Les gens de ma génération, nés au début des années 1960, se souviennent de deux crises. 
La première est survenue après l'effondrement de l'URSS. Cela fut presque un cataclysme : rien dans les magasins, le pays en faillite, toutes les économies envolées. 
La seconde a affecté toute la population, mais elle a été moins grave : le défaut de la Russie sur sa dette interne, accompagné d'une dévaluation du rouble qui a alors perdu les trois quarts de sa valeur. 
Aujourd'hui la crise est sérieuse, mais on n'a pas l'impression que l'on s'approche d'un cataclysme. 
La crise va sûrement être grave, non seulement parce que le prix des matières premières exportées par la Russie (pétrole, gaz et métaux) a dégringolé, mais aussi parce que le gouvernement qui croyait avoir une force et une sagesse illimitée semble mal préparé à faire face aux problèmes qui se posent maintenant. 
Il est vrai que la Russie détient d'énormes réserves en or et en devise, mais elles diminuent à vue d'œil. 
Si l'on continue à y avoir recours au rythme actuel – essentiellement pour défendre le rouble - elles seront vite épuisées. 
Mais surtout, il n'y a personne au pouvoir qui puisse changer la politique économique du pays. 
La Russie est gouvernée par un personnel politique servile qui ne sait qu'approuver ou jouer le rôle de perroquet "Ainsi que vous le dites, Monsieur le Premier ministre…", "Comme vous le voulez, Monsieur le président…" L'une des raisons de cette situation tient à ce que les dirigeants eux-mêmes sont abreuvés de la même propagande que le reste de la population. 
Des régions entières – l'Oural et la Moldavie par exemple – stagnent. 
Moscou qui tirait avantage de l'essor économique souffre également, parce qu'elle aussi dépend des ressources naturelles et que ses plus gros contribuables, – Gazprom, Lukoil, Transneft – sont en difficulté. 
Les rentrées budgétaires de Moscou ont baissé de 25%. 
Mais étant donné les goûts et l'appétit du maire de Moscou, on peut être sûr qu'il va continuer à déverser tout ce qui reste dans les caisses pour soutenir le boom immobilier de la ville. 
Mais tout ce qui ne fait pas rentrer de l'argent (les routes, les écoles, les hôpitaux et les jardins d'enfants) va souffrir. 
Et de même qu'au début des années 1990, tout le monde a peur du chômage. 
A cette époque, le chômage était très faible parce que le Code du travail russe rendait les licenciements très difficiles et coûteux. 
Par ailleurs, la plupart des Russes ne s'opposent pas trop fortement aux baisses de salaire, à la diminution des heures de travail et aux congés sans solde. 
Il y a une bonne raison à cette docilité. 
Il est presque impossible d'acheter un nouvel appartement et de déménager, ce qui fait que les travailleurs russes sont très peu mobiles. 
Conformément à la morale soviétique, les gens étaient fiers de n'avoir occupé qu'un ou deux postes de travail durant toute leur vie. 
On qualifiait péjorativement de saute-moutons ceux qui agissaient différemment. 
Aujourd'hui les salariés restent à proximité d'usines quasiment à l'arrêt – c'est une sorte d'emploi, mais ils n'ont rien à faire et ne gagnent presque rien. 
De temps en temps, l'usine leur verse quelque chose, mais les gens vivent essentiellement de leur jardin potager. 
Il en résulte un alcoolisme très répandu, pauvreté et absence de perspective. 
Pourtant, de véritables signes de crise apparaissent. 
La consommation d'électricité a chuté de 6% en novembre par rapport à ce qu'elle était il y a un an et le trafic de marchandise est en baisse de 20%. 
Même le ministère de l'économie reconnaît que la Russie est entrée dans une récession qui durera au moins six mois. 
Il y a un élément surprenant dans la crise actuelle : les milliardaires russes ont été frappés plus durement que les autres. 
Mais ne vous inquiétez pas pour eux, ils ne meurent pas de faim, mais beaucoup d'entre eux ont perdu leur fortune. 
Une autre plaisanterie circule à Moscou à ce sujet : un milliardaire emprunte 300 roubles (moins de 10 euros) à un autre pour acheter Forbes afin de vérifier sa place dans le dernier classement des plus grandes fortunes de Russie. 
Indifférent aux pauvres, le gouvernement russe aide activement les oligarches ruinés, notamment ceux qui sont proches du Kremlin. 
Ainsi l'Etat a accordé un prêt de 4,2 milliards de dollars au magnat de l'aluminium Oleg Deripaska (qui occupait la première place du classement de Forbes avant la crise) afin qu'il puisse apurer les comptes avec ses créanciers occidentaux. 
Les experts ne sont pas sûrs qu'il remboursera le prêt. Le Kremlin et les oligarches ont leur manière à eux de régler les dettes. 
Deripaska, qui a accompagné le président Medvedev dans sa visite récente en Amérique latine, a incité les dirigeants russes à étudier le "New Deal" de Roosevelt des années 1930 à titre de modèle pour le redressement économique. 
L'idée de Roosevelt d'un pacte entre les industriels et les autorités plaît à l'oligarchie russe. 
Deripaska a notamment suggéré que le gouvernement crée un "fond de stabilisation de l'aluminium", parce que l'industrie - son industrie - perd de l'argent et des parts sur le marché mondial. 
Naturellement, Poutine avait déjà fait un pacte entre le gouvernement russe et les hommes les plus riches du pays qui avaient accepté de ne pas parler politique en échange de la liberté de gagner autant d'argent qu'ils le pouvaient, de quelque manière que ce soit. 
Et si quelqu'un de bien placé dans le gouvernement voulait se lancer dans les affaires, il n'était pas question de lui offrir un refus. 
Heureusement, les Russes savent comment survivre dans les moments difficiles. 
Je me souviens de la fin des années 1980 non seulement pour l'espoir de liberté, mais aussi pour le manque total d'aliments pour bébé pour ma fille qui venait de naître. 
Vingt ans ont passé depuis et ma fille a grandi. 
Maintenant, les magasins sont bien approvisionnés en aliments pour bébés, mais l'espoir de liberté s'est évanoui. 
A Moscou les intellectuels discutent de savoir si la crise économique va être porteuse d'une nouvelle vague de libéralisation en Russie. 
C'est à mon avis la question clé. 
Une crise économique est plus facile à supporter si on a l'impression que la liberté s'approche. 
Mais jusqu'à présent c'est une illusion. 




Donner la priorité aux jeunes 
Toutes les crises actuelles dans le monde (conflits, VIH/SIDA, chômage) ont un point commun : elles impliquent toutes des jeunes qui sont désespérés par ces problèmes, mais qui représentent également une source de changement en grande partie inexploitée. 
Pour un grand nombre d'entre nous, le monde peut ressembler à une maison de retraite. 
Il y a cependant 2,8 milliards d'individus de moins de 25 ans pour une population mondiale qui compte six milliards d'individus. 
Neuf de ces jeunes sur 10 vivent dans des pays en voie de développement. 
Ils ne représentent pas simplement le futur, mais également le présent. 
C'est pourquoi 170 représentants de la jeunesse de 82 pays se rassemblent cette semaine à Sarajevo sur l'invitation de la Banque Mondiale, du Forum européen de la Jeunesse et du Mouvement Scout. 
Il ne s'agit pas juste d'une autre réunion, mais du rassemblement d'un groupe menacé, qui joue un rôle clé dans la résolution des défis de développement du monde. 
Prenez le VIH/SIDA : sur les 40 millions de personnes qui sont infectées par le VIH/SIDA, plus d'un quart sont des jeunes. 
121 millions d'enfants en âge d'aller à l'école primaire ne sont pas scolarisés et plus de la moitié d'entre eux sont des filles, dont la majorité n'apprendra jamais à lire et à écrire. 
De même, les jeunes sont de plus en plus impliqués, avec une fréquence alarmante, dans les conflits qui se déroulent dans le monde soit comme victimes soit, tout aussi tragiquement, comme soldats. 
Plus de la moitié des jeunes en âge de travailler sont sans emploi, selon un nouveau rapport de l'Organisation internationale du Travail. 
Le manque d'emplois peut entraîner une frustration et un désespoir plus profonds à une ampleur telle que l'agitation sociale et politique résultante pourrait rendre le monde de demain bien moins stable et bien moins sûr que le monde actuel. 
Une chose est certaine : les anciennes solutions aux anciens problèmes ne seront pas efficaces. 
Nous devons accentuer nos efforts, sous la forme de recherche et de ressources, pour mieux comprendre les espoirs et les aspirations des jeunes. 
Après tout, ils vivent dans une époque extrêmement déroutante. 
Les jeunes d'aujourd'hui sont plus exposés au reste du monde en raison de la mondialisation. Mais beaucoup n'y ont pas accès. 
Ils font partie d'un étrange paradoxe omniprésent dans le monde en voie de développement : dans les villages d'Afrique, les jeunes peuvent acheter du Coca-Cola, mais ils n'ont pas d'eau potable. 
Dans les petites villes d'Asie, les jeunes peuvent accéder à Internet et le monde est à leur portée, mais les régimes de visa ne leur permettent pas de voyager très loin. 
Nous devons résoudre ces déséquilibres de la mondialisation, mais nous devons également tirer parti des opportunités qu'elle offre. 
De plus en plus de jeunes partagent une sensibilité universelle grâce à Internet, la musique et la culture. 
Nous devons trouver des moyens d'exploiter cette sensibilité afin que les jeunes puissent devenir des vecteurs de paix et d'harmonie. 
La conférence de Sarajevo constitue une première étape dans la bonne direction. 
La conférence traitera de l'éducation, de la prévention des conflits et de leur résolution, du comportement à risque, et de l'emploi des jeunes. 
Les représentants des jeunes comprennent que ces questions sont manifestement liées. 
Une prise de conscience plus marquée de leurs problèmes communs devrait déboucher sur un activisme plus important vers le développement de programmes répondant aux besoins des jeunes. 
Les préoccupations des jeunes d'aujourd'hui sont sincères et urgentes. 
Au cours des 25 prochaines années, deux milliards de personnes supplémentaires vivant dans le monde en voie de développement peupleront notre planète. 
Nous devons définir nos priorités autour de leur besoin pour plus d'opportunités, plus d'emplois et plus de justice sociale. 

Les amis occidentaux de Kadhafi. 
LA VALLETTE, MALTE – Avec la chute du régime du Colonel Kadhafi et Kadhafi lui même en fuite, il est peut-être temps de se poser la question de savoir comment il a pu rester au pouvoir aussi longtemps. 
La cupidité, semble-t-il, prend souvent le dessus sur la préoccupation supposée de l’Occident pour les droits de l’homme élémentaires. 
Les principaux pays occidentaux se sont compromis en Lybie pendant des décennies. 
Après tout, Kadhafi n’a survécu au bombardement punitif de ses installations ordonné par Ronald Reagan en 1986 que parce que l’ancien Premier ministre italien Bettino Craxi et l’ancien Premier ministre maltais Karmenu Mifsud Bonnici l’avaient prévenu. 
Craxi, bien sûr, a plus tard trouvé refuge dans le giron d’un autre dictateur récemment déchu, le Tunisien Zine al-Abidine Ben Ali, alors qu’il fuyait l’Italie afin d’échapper à la prison en 1992. 
Pour sa part, Bonnici a continué de consolider ses liens avec le dictateur libyen jusqu’au bout, jusqu’à s’associer au – je vous le donne en mille – prix Kadhafi pour les droits de l’homme. 
Une moralité sordide était aussi au cour de la « réhabilitation » internationale de Kadhafi dans les années qui ont précédé le printemps arabe. 
Selon de nombreux observateurs, le rôle du Premier ministre britannique Tony Blair dans le lancement de ce processus en 2004 était, pratiquement dès le début, motivé par un désir de faire des affaires avec le régime. 
Et le pétrole n’était pas la seule chose en jeu. 
Selon un rapport de l’Associated Press (AP), reprenant des statistiques du Foreign Office, la Libye a « acheté environ £40 millions ($55 millions) d’équipements militaires et paramilitaires à la Grande Bretagne dans l’année se clôturant au 30 septembre 2010. » 
La liste de courses de Kadhafi comprenait des « fusils à lunettes, des véhicules blindés, des armes anti-émeute, et du gaz lacrymogène. » 
Selon ce même rapport d’AP : « l’administration britannique a approuvé la vente de $3 millions de matériel pour la Libye en 2006 et de $5,3 millions en 2007. 
En 2008, la Libye a été autorisée à importer $46 millions d’armements depuis les Etats-Unis. 
Le matériel approuvé comprenait près de 400 cargaisons d’explosifs et de matériel incendiaire, 25 000 pièces d’avions, 56 000 composants d’électronique militaire et près de 1000 pièces de ciblage optique et autre équipement de guidage. » 
L’Allemagne n’a pas non plus échappé à la tentation. 
En 2004, le chancelier de l’époque, Gerhard Schroeder, a inauguré un puits pétrolier opéré par la société allemande Winterstall dans le Maghreb libyen. 
Et pour ne pas être en reste, le président français Nicolas Sarkozy s’est précipité en Libye en 2008 pour vendre de la technologie nucléaire à Kadhafi. 
L’Italie importe 60% de son pétrole et 40% de son gaz naturel de Libye, et peu de temps après sa réélection en 2008, le Premier ministre Silvio Berlusconi s’est engagé à payer au régime de Kadhafi €250 millions par an pendant 20 ans en échange de l’acceptation par la Libye d’accueillir tous les réfugiés nord-africains cherchant asile politique en Italie. 
D’une façon ou d’une autre, il semble que le nom de Berlusconi apparaisse systématiquement lorsqu’il est question de transactions lucratives avec la Libye. 
Berlusconi et Kadhafi ont en effet partagé des intérêts commerciaux communs depuis 2009, lorsque Lafitrade, une société familiale de Kadhafi, a pris 10% des parts de Quinta Communications, une société de production de cinéma, dont la société de Berlusconi, Fininvest, détient 22%. 
Le cas de la petite Malte, à quelques 200 kilomètres au large des côtes libyennes, pourrait n’être que la partie émergée d’un bien plus énorme iceberg de complicité. 
Le gouvernement maltais vient de révéler qu’il vient de geler les actifs du gouvernement libyen d’une valeur de €377 millions, dont €86 millions étaient directement détenus par la famille de Kadhafi ou par des entités dont ils sont actionnaires majoritaires. 
Où a été investi tout cet argent – dans des banques maltaises uniquement ? 
Ou certains intérêts d’ordre commercial sont-ils aussi en jeu ? 
Et qui sont les partenaires maltais ? 
Les hommes politiques sont-ils impliqués ? 
Ces questions sont importantes, parce que les institutions libyennes à Malte avaient pour habitude d’offrir leur « aide » aux hommes politiques maltais en échange d’une valorisation de l’image de Kadhafi. 
Le 28 août dernier, le journal pro-démocratie chrétienne Il-Mument révélait des documents de la CIA démontrant le financement direct par le régime de Kadhafi d’activités organisées par le Parti Travailliste Maltais lors du sommet Bush-Gorbatchev qui s’est tenu à Malte en 1989. 
L’ancien trésorier du Parti Travailliste, Joe Sammut, est le nom qui revient le plus souvent pour ses liens avec Kadhafi. 
Selon le New York Post, Sammut a manipulé des centaines de milliers de dollars pour Mutassim Qaddafi, le fils du colonnel et ancien chef de la sécurité. 
Sammut, selon certains rapports, se serait chargé d’organiser des soirées avec Snoop Dog, Nelly Furtado et Enrique Iglesias, entre autres, pour le plaisir des fils de Kadhafi. 
Mais les membres du Parti Travailliste ne sont pas les seuls à avoir entretenu des liens avec le clan Kadhafi. 
L’actuel Commissaire Européen de Malte, John Dalli, un ancien parlementaire démocrate chrétien et ministre du gouvernement, a publiquement admis avoir « établi un important réseau aux niveaux politique et exécutif » en Libye. 
Kadhafi et sa famille dispensent leur argent un peu partout en Europe depuis des années, achetant l’influence et l’aveuglement des gouvernements sur les transgressions du régime en matière de droits de l’homme. 
On espère que la Cour Pénale Internationale de La Haye parviendra peut-être un jour à présenter Kadhafi, sa famille et leurs sous-fifres devant la justice. Mais il est aussi à espérer que le nouveau gouvernement de la Libye fera la lumière sur les liens entres les hommes politiques occidentaux et le régime de Kadhafi. 
Cela permettra au moins au tribunal de l’opinion publique de se prononcer sur leurs actes. 

Le Qatar et la stratégie du « wait and see » 
DOHA – Lorsque les puissances arabes du Golfe ont annoncé le 5 juin qu'elles mettaient un terme à leurs relations diplomatiques avec le Qatar suite à ses liens avec les terroristes, leur message a été clair : alignez-vous sur les politiques régionales, ou payez-en le prix. 
Près d'une semaine plus tard, le Qatar ne semble pas pressé d'obtempérer. 
Et c'est l'incohérence de la politique étrangère de Donald Trump qui perpétue cette division. 
Considérer le Qatar comme un paria dans cette région a peu de chances d'influencer son raisonnement, pour deux raisons. 
Premièrement, le pays est tout simplement trop riche pour se laisser malmener facilement. 
L'offre abondante de gaz naturel du Qatar se traduit par le revenu le plus élevé par habitant dans le monde. 
Même avec l'interdiction sur le commerce et les voyages imposée par l'Arabie saoudite, les Émirats Arabes Unis (EAU), Bahreïn et l'Égypte, l'économie du Qatar ne souffre pas de manière significative. 
La deuxième raison pour laquelle le Qatar peut se permettre de patienter face à ses voisins est son importance stratégique pour les États-Unis. 
En accueillant la Base aérienne al-Udeid, qui sert de base d'opérations avancées aux États-Unis dans leur lutte contre l'État islamique (EI), le Qatar a astucieusement équilibré ses liens avec des extrémistes islamistes avec une relation forte à l'égard des États-Unis. 
Les liens du Qatar avec les groupes djihadistes ont suscité l'ire américaine, mais les États-Unis en ont également bénéficié. 
Par exemple, le Qatar a persuadé les Talibans de libérer le soldat américain Bowe Bergdahl en mai 2014 ; trois mois plus tard, le Qatar a aidé à la libération de Peter Theo Curtis, un journaliste américain détenu par la filière syrienne d'al-Qaïda, le Front al-Nusra. 
Le Qatar estime que ses liens avec des groupes comme le Hamas, les Talibans et al-Qaïda ont assoupli les positions de ces groupes, ce qui les rend mieux disposés à entamer des négociations. 
Bien sûr, les plus grands voisins du Qatar dans le Golfe voient les choses différemment. Mais au cours de désaccords passés, la diplomatie américaine a réussi à maintenir la paix. 
Ce n'est plus le cas à présent. 
L'administration de Trump n'a montré aucune capacité à désamorcer les tensions régionales. 
Après la rupture des relations diplomatiques, Trump a vilipendé le Qatar sur Twitter, en paraissant s'attribuer les mérites de la décision prise par l'Arabie saoudite et les Émirats Arabes Unis. Cela a compliqué le récit américain, en poussant le Pentagone et le Département d'État à adopter un plus ton neutre. 
Un porte-parole du Pentagone a loué l'engagement durable à la sécurité régionale des Qataris, tandis qu'un porte-parole du Département d'État a caractérisé la relation entre les États-Unis et le Qatar comme étant « forte » et a félicité le Qatar dans ses efforts en vue de réduire le financement du terrorisme. 
Le Qatar s'est trouvé un créneau d'arbitre des conflits régionaux il y a des années. 
Mais à la suite des révoltes du Printemps arabe de 2011, il a souscrit à une politique étrangère interventionniste qui a favorisé les islamistes, un changement qui a agacé l'Égypte, l'Arabie Saoudite et les EAU. 
Entre-temps, les relations entre Bahreïn et le Qatar n'ont jamais été bonnes. 
Les deux pays se sont affrontés au sujet d'îles contestées en 1986. 
Actuellement, les dirigeants sunnites de Bahreïn méprisent les relations d'amitié du Qatar avec l'Iran, en accusant la République islamique de fomenter des troubles parmi la population à majorité chiite. 
Ces quatre États ont été les fers de lance de la campagne anti-Qatar en fermant leurs frontières et leur espace aérien aux avions du Qatar. Ils ont également interrompu leurs relations commerciales. 
La plupart des États arabes du Golfe ont exigé que leurs citoyens quittent le Qatar. 
Les EAU ont même interdit de poster des expressions de sympathie envers le Qatar sur les médias sociaux. 
Si la liste des pays qui ont interrompu leurs relations est impressionnante de par son unité, il importe également de souligner quelques omissions. 
Le Koweït et Oman n'ont pas suivi le mouvement, bien que ces deux États soient membres du Conseil de coopération du Golfe (qui, en plus du Qatar, compte Bahreïn, l'Arabie Saoudite et les EAU). 
Le bloc anti-Qatar n'a même pas pu convaincre ses plus proches alliés de suivre son exemple. 
De même, alors que la Jordanie a annoncé qu'elle allait réduire ses relations diplomatiques, elle a donné peu de détails. 
Aussi longtemps que le Qatar pourra entretenir des relations avec la Jordanie et le Koweït, les effets de la campagne actuelle seront probablement limités. 
En effet, les précédentes tentatives en vue d'isoler les plus vulnérables de tous les États arabes ont finalement fait long feu. 
Après que l'Iran ait pris possession du territoire irakien en 1986, la même alliance qui dénonce actuellement le Qatar a fait pression sur la Syrie pour réduire ses relations avec l'Iran. 
L'Arabie saoudite a utilisé un mélange de mesures disciplinaires et de mesures d'encouragement, en proposant notamment de remplacer l'Iran en tant que principal fournisseur de pétrole de la Syrie. 
Mais alors même que la Syrie connaissait un grave déficit de la balance des paiements, plusieurs années de sécheresse et la réduction de l'aide étrangère, elle a repoussé la coalition de l'Arabie saoudite. 
Le Qatar doit également marcher sur des œufs avec l'Iran, compte tenu de leur propriété commune du plus grand champ de gaz naturel à South Pars dans le golfe Persique. 
L'Iran a proposé de fournir 40 % de l'approvisionnement alimentaire du Qatar qu'il ne reçoit plus de l'Arabie saoudite en raison du blocus. 
Bien qu'il y ait peu de chances que le Qatar ne s'éloigne trop de l'orbite de l'Iran, une reprise de ses relations devrait ennuyer l'administration américaine, étant donné que le fondement de la politique de Trump au Moyen-Orient consiste à isoler l'Iran. 
Le vide du leadership américain a cependant ouvert la porte à la diplomatie régionale, avec une tentative de médiation dans la crise actuelle de la part du Koweït. 
Il est possible que toutes les parties acceptent de faire marche arrière en échange de concessions de façade. 
Mais il est beaucoup plus probable que cette division persiste pendant des mois voire des années et qu'elle risque de défaire les liens du Moyen-Orient, en soulignant l'inefficacité du tweeter-en-chef des États-Unis. 

Le Qatar embrasse le djihad 
ABOU DHABI – Bien que le Qatar soit un petit État, il exerce une influence majeure au sein du monde arabe. 
En soutenant la violence djihadiste au Moyen-Orient, en Afrique du Nord et au-delà, tout en appuyant d’un autre côté les États-Unis dans leur combat contre ces djihadistes, ce petit État riche en gaz – pays le plus fortuné de la planète en termes de revenu par habitant – est passé du statut de poids plume régional à celui d’État voyou d’envergure internationale. 
Exploitant de généreuses ressources, et mû par une ambition sans limite, le Qatar est devenu l’une des plateformes des mouvements islamistes radicaux. 
La gigantesque et somptueuse Grande Mosquée de Doha – opulente capitale du Qatar – constitue le point de ralliement d’un certain nombre d’extrémistes sur le chemin du djihad en des lieux aussi divers que le Yémen, la Tunisie et la Syrie. 
Ainsi le Qatar rivalise-t-il aujourd’hui avec l’Arabie Saoudite – autre État wahhabite disposant d’une richesse de ressources considérables – dans l’exportation de l’extrémisme islamiste. 
Plusieurs différences importantes distinguent cependant le Qatar de l’Arabie Saoudite. 
Le wahhabisme du Qatar est moins stricte que celui de l’Arabie Saoudite ; les femmes qataries sont par exemple autorisées à conduire et à voyager seules. 
Au Qatar, aucune police religieuse ne fait respecter la moralité, bien que les religieux qataris participent ouvertement à la levée de fonds en faveur de causes militantes à l’étranger. 
Ainsi apparaît-il peu surprenant que là où le scléreux gouvernement saoudien applique des politiques réactionnaires, ancrées dans une conception puritaine de l’islam, les jeunes princes du Qatar adoptent une approche orientée vers l’avenir. 
Le Qatar abrite la chaîne de télévision par satellite Al Jazeera, ainsi que l’Education City, district extérieur à Doha accueillant établissements scolaires, universités, et autres centres de recherche. 
Cette dichotomie se retrouve également dans la politique étrangère du Qatar. 
En effet, la relation liant le pays aux États-Unis s’inscrit en contradiction directe avec sa proximité auprès des mouvements islamistes radicaux. 
Le Qatar abrite par ailleurs la base aérienne Al Udeid – avec ses quelques 8 000 personnels militaires américains et ses 120 appareils d’aviation, dont des supertankers destinés aux ravitaillements en vol – à partir de laquelle les États-Unis lancent actuellement leurs frappes aériennes sur la Syrie et l’Irak. 
La base As-Sayliyah – autre installation gracieusement mise à disposition par le Qatar – sert également de quartier général avancé au haut-commandement américain. Au mois de juillet, le Qatar a consenti à l’achat d’armes américaines pour un montant de 11 milliards $. 
Le Qatar use par ailleurs de son influence sur les islamistes qu’il finance, afin de contribuer à la libération d’otages occidentaux. Le pays a également accueilli des négociations secrètes entre les États-Unis et les talibans afghans, appuyés par le Pakistan. 
Afin de faciliter les négociations, le Qatar, avec le consentement des États-Unis, a fait office de pays d’accueil de la mission diplomatique de facto des talibans – ainsi que de cinq chefs talibans afghans libérés cette année du centre de détention américain de Guantánamo. 
Autrement dit, le Qatar constitue à la fois un important allié des États-Unis, un fournisseur d’armes et de fonds aux islamistes, ainsi qu’un négociateur de paix. 
Ajoutez à cela son statut de premier fournisseur mondial de gaz naturel liquéfie ainsi que de détenteur de l’un des plus grands fonds de richesses souveraines au monde, et l’on comprend aisément toute l’ampleur de la marge de manœuvre du Qatar – et de son influence à l’international. 
C’est ce qu’a compris le gouvernement de l’Allemagne lorsqu’il lui a fallu retirer les propos de son ministre du développement selon lesquels le Qatar aurait joué un rôle central dans l’armement et le financement de l’État islamique. 
L’influence croissante du Qatar implique d’importantes considérations quant à l’équilibre du pouvoir dans le monde arabe, notamment s’agissant de sa rivalité avec l’Arabie Saoudite. 
Cette dynamique de concurrence, apparue au grand jour seulement récemment, refaçonne aujourd’hui la démarche de longue date consistant pour ces deux pays à exporter en tandem l’extrémisme islamiste. 
Le Qatar et l’Arabie Saoudite ont tous deux généreusement alimenté l’armement et le financement des extrémistes sunnites de Syrie, ouvrant la voie à l’émergence de l’État islamique. 
Tous deux soutiennent les talibans afghans. Et tous deux, en appuyant les milices islamistes, ont contribué à la transformation de la Libye vers son statut d’État en échec. 
Lors de la campagne de l’OTAN de 2011, destinée à renverser le colonel Mouammar Kadhafi, le Qatar est allé jusqu’à secrètement déployer des troupes sur le sol libyen. 
Le Qatar et l’Arabie Saoudite n’en demeurent pas moins aujourd’hui situés sur deux terrains opposés. 
Aux côtés de la Turquie, le Qatar soutient des mouvements islamistes de base tels que les Frères Musulmans et leurs ramifications à Gaza, en Libye, en Égypte, en Tunisie, en Irak et au Levant. Tout ceci l’oppose ainsi à l’Arabie Saoudite et à d’autres États tels que les Émirats arabes unis, l’Égypte et la Jordanie, dont les dirigeants considèrent ces mouvements comme une menace pour leur existence ; certains tels que la Maison des Saoud investissant dans un appui à des régimes autocratiques semblables au leur. 
En ce sens, le Qatar a provoqué un schisme rare au sein du Conseil de coopération du Golfe, dont les membres détiennent collectivement près de la moitié des réserves pétrolières de la planète. 
Cette concurrence par procuration qui oppose des monarchies rivales, et qui en a conduit certaines à retirer leur ambassade du Qatar au mois de mars, intensifie la violence et l’instabilité au sein de la région. 
À titre d’exemple, et avec l’aide de l’Égypte, les ÉAU ont secrètement lancé des frappes aériennes au mois d’août afin d’empêcher les milices islamistes appuyées par le Qatar de prendre le contrôle de la capitale libyenne, Tripoli. 
Si les dirigeants du Qatar osent aujourd’hui défier leurs voisins, c’est pour une raison simple : ils sont persuadés que les mouvements islamistes fondamentaux qu’ils soutiennent – et qui selon eux représentent les aspirations politiques de la majorité de l’opinion – finiront tôt ou tard par l’emporter. 
Convaincu que ces groupes façonneront de plus en plus les politiques du monde arabe, à mesure du renversement des régimes dictatoriaux, le Qatar entreprend aujourd’hui de les soutenir. 
Ce faisant, le Qatar déstabilise désormais plusieurs pays, et menace la sécurité des démocraties séculiaires, bien au-delà de la région. 
Pour le bien de la sécurité régionale et internationale, l’heure est venue de dompter ce voyou colosse. 

Al-Jazira et le soutien du Qatar au printemps arabe 
CAMBRIDGE – Une blague circule ces jours-ci dans les pays du Moyen-Orient : les trois derniers présidents égyptiens, Gamal Abdel Nasser, Anouar el-Sadate et Hosni Moubarak, se retrouvent en enfer et chacun demande à l’autre la raison de sa chute : Le poison, répond Nasser ; l’assassinat dit Sadate, et Al-Jazira réplique Moubarak. 
Depuis sa création il y a 15 ans au Qatar, Al-Jazira a occupé une place bien plus importante qu’une chaîne de télévision ordinaire. 
En couvrant sans crainte la scène politique arabe, elle a ouvert un nouvel espace de liberté politique, qui a abouti à un soutien sans réserve des révolutions arabes. 
Al-Jazira a repoussé les limites de l’information en assurant une couverture en direct des principales évolutions dans le monde arabe et ailleurs. 
Elle sert de plate-forme d’expression des groupes d’opposition politiques et religieux des pays arabes. 
Elle reçoit des politiciens israéliens et utilise une technologie de diffusion de pointe. 
En bref, elle est devenue mondialement connue et un modèle pour les autres médias arabes. 
Le succès entraîne la confiance en soi, mais fait également des envieux. 
Al-Jazira ne manque pas d’ennemis, des fondamentalistes islamistes les plus radicaux aux services de renseignement américain et israélien. Et entre ces deux extrêmes, chacun se demande si Al-Jazira est ami ou ennemi. 
Les progressistes qui la voient comme un étendard de la liberté et du progrès dans le monde arabe sont confrontés à ceux qui l’accusent d’islamisation et de radicalisation religieuse. 
Les islamistes qui l’encensent parce qu’elle leur permet de faire valoir leur point de vue doivent accepter le fait qu’elle permet également aux Israéliens de s’exprimer. 
Si les journalistes d’Al-Jazira sont célèbres, ils sont aussi plus souvent victimes de harcèlement, d’emprisonnement et d’accidents mortels que leurs contreparties d’autres médias internationaux. 
Al-Jazira n’est pas un instrument de la CIA, d’Israël ou d’Al QaÏda. 
Elle est le porte-parole averti du Qatar et de son émir ambitieux, Hamad Al Thani. 
Pour le dire simplement, le succès d’Al-Jazira n’aurait pas été possible sans l’appui du régime. 
Pour le cheikh Al Thani, Al-Jazira est partie intégrante de la promotion du Qatar et de ses aspirations en politique étrangère. 
Ce qui motive ces aspirations n’est pas très clair, mais plusieurs possibilités méritent d’être étudiées. 
Après avoir destitué son père en 1995, Al Thani s’est soudain retrouvé confronté à une Arabie saoudite et une Égypte hostiles, dont les élites méprisaient le jeune émir ambitieux et préféraient son père, plus timide. 
Les Égyptiens et les Saoudiens ont été soupçonnés d’être à l’origine du coup d’État militaire qui a ciblé Al Thani en 1996. 
En réaction, Al-Jazira, sur instruction du jeune émir, a régulièrement attaqué les gouvernements égyptien et saoudien, menaçant de provoquer la rupture des relations diplomatiques entre le Qatar et ces deux pays. 
Après que le gouvernement qatari ait donné carte blanche à Al-Jazira pour soutenir les révolutions arabes, la chaîne de télévision a couvert sans relâche les événements en Tunisie, puis en Égypte, en s’appuyant sur les réseaux sociaux qui échappaient au contrôle des services de sécurité nationaux. 
Elle s’est faite le relais des populations arabes exposant leurs revendications au monde entier. 
Interdits de parole dans les médias locaux et vivant en général dans la clandestinité, les principaux acteurs des révolutions arabes ont utilisé Al-Jazira pour s’adresser à, et mobiliser, leurs concitoyens. 
La chaîne de télévision a supprimé ses programmes habituels et a diffusé en continu interviews et nouvelles en direct, passant d’une révolution à l’autre. 
Même si le printemps arabe a été constitué de véritables mouvements de protestation populaire contre des décennies au pouvoir de régimes autoritaires corrompus et répressifs, sa propagation rapide, qui a surpris presque tout le monde, a en grande partie été due à l’influence d’Al-Jazira, qui est devenue la voix de ceux qui n’en avaient pas au Moyen-Orient. 
Et pour ce qui est du rôle du Qatar même, l’émir Al Thani a apporté diverses formes de soutien à toutes les révolutions arabes, à l’exception du Bahreïn, où les Saoudiens, et plus ostensiblement, les Américains, ont fermement opposé leur veto. 
L’audace politique d’Al Thani tient en partie aux énormes ressources en gaz naturel du Qatar, qui lui ont permis des mener des politiques énergiques dans tous les domaines et tout particulièrement dans celui des affaires étrangères. 
Protégeant le Qatar et lui-même en accueillant la plus grande base militaire américaine en dehors des Etats-Unis, sa stratégie a été de contester le pouvoir de tierces parties régionales, comme les Saoudiens, qui sans cela domineraient les plus petits États du Golfe. 
Dans le même temps, le Qatar a noué des liens étroits avec Israël et plusieurs mouvements islamistes, dont le Hamas et le Hezbollah. 
Al Thani a mené une politique étrangère agressive et risquée, sans doute parce qu’il croit clairement pouvoir remplir un vide régional. 
Son soutien, par l’entremise d’Al-Jazira, aux révolutions du printemps arabe – et de la nouvelle génération de dirigeants qu’elles ont engendrée – n’a fait que renforcer la position du Qatar. 
Les régimes déchus ont systématiquement affirmé qu’Al-Jazira n’était pas neutre. Ils avaient raison. 

Le placebo de l'assouplissement quantitatif 
BRUXELLES – Cela fait maintenant près de six mois que la Banque Centrale Européenne a annoncé son intention d'acheter quelques 1,1 milliard d'euros (1,3 milliard de dollars) en obligations de la zone euro. 
Quand elle a d'abord annoncé ce que l'on appelle son « programme d'achat d'actifs étendu » en janvier, la BCE a souligné qu'elle ne faisait qu'amplifier un programme existant, par lequel elle avait déjà acheté des quantités modestes d'obligations du secteur privé, pour couvrir les effets publics. 
Mais ce prétexte de continuité n'était finalement qu'un simple prétexte. 
En réalité, en achetant de gros volumes d'obligations publiques, la BCE a bien franchi le Rubicon : après tout, il lui est explicitement interdit de financer des gouvernements. 
La défense de la BCE a consisté à dire que le programme était la seule manière de rapprocher l'inflation de sa cible d'environ 2%. 
En outre, la BCE a souligné qu'elle ne faisait que suivre l'exemple d'autres grandes banques centrales, comme la Banque d'Angleterre, la Banque du Japon et en particulier la Réserve fédérale américaine, dont le programme d'assouplissement quantitatif (QE) entraîné l'achat de plus de 2 000 milliards de dollars de titres à long terme de 2008 à 2012. 
Toute incertitude juridique mise à part, la justification de la décision de la BCE de poursuivre son assouplissement quantitatif va dépendre en définitive de son impact. 
Mais après six mois, cet impact reste difficile à évaluer. 
Une raison à cela est que les taux d'intérêt à long terme sont touchés non seulement par les achats réels d'obligations, mais aussi par les attentes en matière de politique monétaire future de la part des marchés financiers. 
En effet, un jour seulement après l'annonce de BCE (et plusieurs semaines avant le début des achats), les taux d'intérêt ont baissé de quelques décimales de pourcentage dans toute la zone euro. 
Lorsque les achats ont commencé, les taux ont continué à chuter pendant quelques semaines, si bien que de nombreuses personnes ont craint qu'il n'y ait pas assez d'obligations allemandes pour répondre à la quote-part des pays à la dette de la BCE (déterminée selon le PIB et la population des États membres de la zone euro). 
Mais les taux sont remontés depuis et sont maintenant revenus en valeur réelle aux niveaux de pré-QE. 
En ce sens, le programme d'achat d'obligations de la BCE est un échec. 
Pourtant d'autres indicateurs brossent un tableau différent. 
La croissance des prix en particulier, était de nouveau positive le mois dernier, ce qui suggère que la menace de déflation est écartée. 
Ceci a provoqué une légère hausse de l'inflation prévue (la mesure élective de la stabilité des prix par la BCE), non pas dans un avenir immédiat, mais dans cinq ans et pour les cinq années suivantes. 
Concrètement, la BCE est en train d'évaluer le succès de sa politique actuelle en fonction du taux d'inflation prévu en 2020-2025. 
Ce chiffre, calculé à partir des prix des différents types d'obligations indexées et non indexées sur cinq et dix ans, est basé sur l'hypothèse peu héroïque que tous les marchés pour ces obligations vont fonctionner efficacement. 
Il y a là une contradiction fondamentale. 
L'assouplissement quantitatif est censé fonctionner par l'intermédiaire des « effets d'équilibre des portefeuilles, » qui impliquent que les marchés ne sont pas entièrement efficaces : les achats d'obligations à long terme affectent les conditions financières en changeant les catégories et la quantité d'actifs financiers détenus par le public. 
Comment peut-on utiliser les prix du marché comme un indicateur de l'inflation dans un futur lointain et en même temps justifier l'assouplissement quantitatif en prétendant que la plupart des investisseurs s'en tiennent à certaines catégories d'actifs et ne suivent donc pas avec efficacité les signaux du marché ? 
Un autre problème dans cette utilisation des taux d'inflation prévus dans cinq et dix ans pour mesurer l'efficacité de l'assouplissement quantitatif, est que le taux est lié aux prix du pétrole. 
En effet, lorsque les prix du pétrole ont chuté l'an dernier, les anticipations d'inflation (même mesurées imparfaitement) ont connu la même tendance. 
Et l'annonce de l'assouplissement quantitatif de la BCE a coïncidé avec le début de la relance des prix du pétrole, censé faire légèrement augmenter des espérances d'inflation. 
Avec de telles coïncidences et contradictions sur presque chaque point du débat sur l'assouplissement quantitatif, il semble que l'évaluation de l'efficacité de la politique relève davantage de l'art que de la science. 
Malheureusement, ceci laisse beaucoup de place à la distorsion et à la partialité. 
La tendance la plus marquée est celle utilisée par les défenseurs de l'assouplissement quantitatif, qui attribuent toute baisse des taux d'intérêt avant que la politique n'ait été annoncée aux espérances des acteurs sur le marché que l'assouplissement quantitatif allait arriver. 
Pourtant, ils n'appliquent pas le même raisonnement à la baisse des attentes d'inflation qui a eu lieu à la même période. 
Ils suivent la même logique depuis que les achats ont commencé, ignorent les récentes augmentations des taux d'intérêt, tout en se félicitant de la légère hausse des espérances d'inflation, tenue pour preuve de l'efficacité de l'assouplissement quantitatif. 
Mais en réalité, bien évidemment, l'assouplissement quantitatif (que l'on s'y attende ou que l'on parle de son exécution), aura une influence aussi bien sur les taux d'intérêt que sur les attentes d'inflation qui en découlent. 
Ainsi si le Président de la BCE Mario Draghi veut insister sur le fait que les taux d'intérêt nominaux sont aujourd'hui inférieurs à ceux d'août dernier, il doit également reconnaître que compte tenu des faibles anticipations d'inflation, les taux d'intérêt réels ont peu évolué. 
Mais une telle pensée pragmatique a été douloureusement absente des débats sur l'assouplissement quantitatif. 
Au lieu de cela, chaque camp a caricaturé le camp adverse : ses partisans soulignent que l'assouplissement quantitatif n'a jamais conduit à une inflation galopante, alors que ses opposants soulignent qu'aucune croissance solide n'a jamais été initiée uniquement par l'assouplissement quantitatif. 
En fait, il y a eu ni inflation ni croissance : les banques centrales peuvent apparemment verser des centaines de milliards de dollars, d'euros ou de yens dans le marché sans provoquer le moindre effet perceptible. 
Ainsi l'assouplissement quantitatif consiste fondamentalement en un échange de deux catégories d'actifs à faible rendement : les obligations à long terme et les dépôts des banques centrales. 

La révolution internet de la Chine 
PEKIN – Partout dans le monde, l’histoire s’est reproduite. L’adoption d’internet atteint une masse critique, modifie la manière de mener les affaires et crée des marchés de dizaines de milliards de dollars pour les biens et les services numériques – entrainant ainsi une « destruction créative » massive. 
C’est désormais au tour de la Chine d’en faire l’expérience – mais dans le cas de la Chine, elle s’opère dans un contexte de profondes transformations économiques et d’évolution rapide de la société. 
Si ces forces devaient entrer en collision, cela pourrait fondamentalement transformer la deuxième économie mondiale. 
Avec 632 millions d’utilisateurs, l’internet chinois a déjà produit un secteur technologique puissant, de dynamiques réseaux sociaux, et le plus grand marché mondial d’e-tail. 
La frénésie des investisseurs globaux autour de l’introduction en bourse du plus gros commerçant en ligne chinois, Alibaba, donne une idée de l’échelle de valeur économique déjà créée. 
Mais l’action s’est jusqu’à présent principalement déroulée dans le camp du consommateur. 
Les secteurs essentiels, de la manufacture à la santé, n’ont pas progressé au-delà des premières phases de l’Internet. 
En effet, dès 2012, environ un quart des petites et moyennes entreprises ont commencé à utiliser l’internet pour leurs approvisionnements, la vente, et le marketing – ce qui veut dire que le gros reste à venir. 
Les industries traditionnelles recourent de plus en plus à l’internet ce qui leur permet de rationaliser leurs opérations, de trouver de nouvelles méthodes collaboratives, et de se développer grâce au e-commerce – autant d’éléments qui contribuent à l’accélération de la croissance de la productivité. 
Le McKinsey Global Institute estime que les applications web pourraient participer jusqu’à hauteur de 22% à la croissance du PIB total d’ici à 2025. 
Au-delà de ses effets sur le PIB et la productivité, l’internet peut aussi encourager la transparence et la confiance. 
Le e-tailing par exemple, débuta selon un modèle de fonctionnement de paiement à la livraison. 
Puis les plateformes de paiement en ligne ont progressivement gagné la confiance des consommateurs chinois, ouvrant ainsi la voie à une croissance explosive du e-tailing. 
D’autres industries commencent à suivre cette voie. 
Les bases de données de sites en ligne d’immobilier réunissent acheteurs et vendeurs beaucoup plus rapidement, avec une moindre majoration des prix compte tenu des asymétries informationnelles. 
De telles plateformes ont été créées pour les ventes aux enchères de terrains fonciers et de saisies, ainsi que pour les transactions privées. 
De même, Le marché naissant de la voiture d’occasion en Chine devrait bénéficier de manière significative de la révolution internet, dans la mesure où le e-commerce encourage la transparence des listes et des transactions de ventes des véhicules, et de nouveaux outils en ligne permettent aux prêteurs d’obtenir et d’analyser les profils de crédit d’une manière plus détaillée et sophistiquée. 
Bien sûr, si l’internet peut faciliter la concurrence, obligeant les sociétés étrangères de toutes tailles à relever le niveau, il n’est pas facile de forger un système fondé sur la confiance. 
Une grande part du potentiel commercial d’internet provient de la collecte, du partage et de l’analyse des données, ce qui entraîne aussi des inquiétudes sur la vie privée. 
Le gouvernement chinois a établi des règles préliminaires pour la protection de la vie privée en 2012, mais de nombreuses zones d’ombre demeurent, dont les questions fondamentales concernant le type d’informations que les sociétés peuvent partager, comment ces informations peuvent être utilisées, et la définition du consentement du consommateur. 
En plus de clarifier le cadre légal du partage des données, le gouvernement peut montrer l’exemple en utilisant l’internet pour uniformiser et systématiser la collecte des données et l’historique des transactions. 
En outre, en rendant public une partie de ses propres données, il pourrait lancer un mouvement de partage des données et ouvrir la voie à l’émergence de nouvelles industries. 
Pour les entreprises chinoises, un tel mouvement devra s’accompagner d’un changement fondamental de mentalité. 
Plutôt que de se concentrer sur des productions à grande échelle et à taille unique, les sociétés doivent utiliser les données qu’ils reçoivent pour mieux appréhender et comprendre les préférences et les attentes des consommateurs – et élargir leur offre pour y inclure des produits de niche dont raffolent les consommateurs. 
Dans la mesure où l’internet permet aux consommateurs de comparer les offres directement et de choisir l’option la plus économique ou attrayante, les entreprises qui poursuivent leur activité selon le modèle classique seront rapidement prises de cours par la concurrence. 
Bien sûr, un telle concurrence entrainera une érosion des marges bénéficiaires de ces sociétés – une tendance qui peut être contrecarrée en intégrant les technologies de l’internet dans les fonctions et la logistique du back-office. 
Une autre évolution fondamentale impliquée dans l’ascension de l’économie numérique chinoise est que les sociétés les plus innovantes et flexibles – pas nécessairement les plus grosses et les mieux établies – seront les plus prospères. 
L’internet permet aux start-ups de se développer rapidement et à moindres coûts, libérées des systèmes et des méthodes traditionnelles de gestion des affaires, tout en brouillant les lignes entre les secteurs. 
En conséquence, de nouveaux acteurs peuvent émerger subitement pour concurrencer les institutions établies de longue date. 
Cela n’est jamais aussi visible que dans la lutte que mènent les banques pour protéger leur pré carré contre les fournisseurs de services financiers en ligne. 
La révolution Internet perturbe aussi le marché du travail, dans lequel certains postes deviennent automatisés, et les sociétés confrontées à une pénurie de travailleurs qualifiés. 
Le succès d’une entreprise dépendra de la volonté de ses employés à acquérir de nouvelles compétences, à assumer de nouveaux rôles, et à s’adapter à un rythme accéléré et à des demandes inhabituelles du marché numérique. 
Mais il n’y a pas que les travailleurs qui devront s’adapter. 
Les politiciens et les chefs d’entreprises doivent s’assurer que les travailleurs déplacés aient des opportunités pour se former, et que ces formations permettent à suffisamment de travailleurs de se spécialiser dans les secteurs technologiques. 
L’Internet n’entrainera pas seulement une dynamique en Chine dans les années à venir ; il permettra de transformer une croissance intenable fondée sur des investissements fixes et une main d’œuvre bon marché. 
En libérant le potentiel de croissance de productivité de l’économie, l’internet peut aider la Chine à atteindre ses objectifs de développement d’un modèle de croissance qui peut mener le pays vers un statut de haut revenu. 




Politique monétaire non conventionnelle et reprise économique aux USA 
CAMBRIDGE – Il n’y a aucun doute quant au fait que l’économie américaine s’est fortement reprise à la fin 2010. 
Mais dans quelle mesure cette reprise est-elle due à la politique non conventionnelle de « quantitative easing » menée temporairement par la Réserve Fédérale américaine ? 
Et quelles sont les conséquences de la réponse à la question précédente sur les perspectives économiques des USA en 2011 ? 
Jusqu’au quatrième trimestre de l’année dernière, la reprise économique américaine, qui a commencé à l’été 2009, était franchement anémique. 
Durant les trois premiers trimestres de 2010, la croissance annuelle du PIB s’est élevée à seulement 2.6% environ – dont la plupart était juste une reconstitution de stock. 
Sans les investissements d’inventaires, le taux de croissance des ventes finales s’élevait à moins de 1%. 
Mais le quatrième trimestre s’est révélé très différent. 
Le PIB annuel a augmenté de 3,2% et la croissance des ventes finales a bondi à un impressionnant 7,1% en base annuelle. 
Certes, une part importante de cette croissance était due à une forte diminution des importations ; toutefois, même le taux de croissance des ventes finales aux consommateurs domestiques a augmenté à un bon 3,4%. 
La composante principale derrière l’augmentation des ventes finales a été une puissante reprise des dépenses de consommation. 
Les dépenses de consommation personnelle ont connu une croissance robuste de 4,4% en terme réel, poussées par une explosion des achats de biens durables de consommation à 21%. 
Ceci implique que l’accélération de la croissance des dépenses de consommation explique presque 100% de la croissance du PIB, et l’augmentation des dépenses sur les biens durables en explique près de la moitié. 
Cependant, l’augmentation des dépenses de consommation n’était pas due à une augmentation de l’emploi ou du revenu. 
Au contraire, elle reflétait une chute du taux d’épargne personnelle. 
L’épargne des ménages était passée de moins de 2% du revenu net en 2007 à 6,3% au printemps 2010. 
Mais, après cela le taux d’épargne s’est rétracté d’un point de pourcentage, atteignant 5,3% en décembre 2010. 
Une raison probable de la diminution du taux d’épargne, et de l’augmentation des dépenses de consommation qui en a résulté, est la forte croissance boursière, qui a atteint 15% entre août et la fin de l’année. 
Cela est évidemment ce que la Fed avait espéré. 
Lors de la conférence annuelle de la Fed à Jackson Hole, Wyoming au mois d’août, le Président de la Fed Ben Bernanke avait expliqué qu’il considérait la possibilité d’un nouveau round de « quantitative easing » (baptisée QE2). La Fed proposait d’acheter un volume important d’obligations du Trésor de long terme, en vue d’encourager les détenteurs d’obligations à convertir leur richesse en actions. 
L’augmentation du prix des actions qui en résulterait permettrait d’augmenter la richesse des ménages et de fournir un nouveau stimulus aux dépenses de consommation. 
Bien entendu, il n’existe aucune preuve que QE2 explique la croissance boursière, ni d’ailleurs que cette dernière ait causé l’augmentation des dépenses de consommation. 
Cependant, le timing de la croissance boursière, ainsi que l’absence de toute autre raison pouvant expliquer la forte augmentation des dépenses, rendent très plausible cette chaine d’évènements. 
L’ampleur de la relation théorique entre croissances boursière et des dépenses de consommation semble également concorder avec les données. 
Etant donné que la détention d’actions (y compris les fonds d’investissement) par les ménages américains représente approximativement 17 trillions de dollars, une augmentation de 15% du prix des actions augmente la richesse des ménages de 2,5 trillions de dollars environ. 
La relation historique entre richesse et dépenses de consommation implique que chaque 100 dollars de richesse additionnelle engendrent une augmentation des dépenses d’environ quatre dollars. Par conséquent, on s’attend à ce que 2,5 trillions de dollars de richesse en plus augmentent les dépenses de consommation d’environ 100 milliards de dollars. 
Ce montant correspond à la chute de l’épargne des ménages et l’augmentation parallèle des dépenses de consommation observées au quatrième trimestre. 
Le revenu net total des ménages américains étant de 11,4 trillions de dollars, une diminution d’un point de pourcentage du taux d’épargne signifie un déclin de l’épargne et une augmentation correspondante des dépenses de consommation de l’ordre de 114 milliards de dollars – ce qui est très proche de l’augmentation des dépenses impliquée par l’effet richesse provenant de l’expansion boursière observée. 
Tout cela n’augure rien de bon pour 2011. 
Il n’y a aucune raison de penser que la croissance boursière se poursuivra au rythme élevé de 2010. 
Les politiques de quantitative easing doivent se terminer à la fin juin 2011 et on ne s’attend pas à ce que la Fed continue ses achats massifs de bons du Trésor après cette date. 
Sans cette augmentation de richesse boursière, le taux d’épargne continuera-t-il à décliner et le rythme de la croissance des dépenses de consommation continuera-t-il à dépasser celui du PIB ? 
Est-ce que la forte croissance économique de la fin 2010 sera suffisante pour encourager davantage de dépenses des ménages et des entreprises en 2011, même si les prix immobiliers continuent à chuter et le marché de l’emploi demeure faible ? 
Et le soutien artificiel du marché des obligations et des actions implique-t-il que les prix des actifs actuels constituent une bulle pouvant éclater avant la fin de l’année ? 
Bien sûr, la réponse viendra avec le temps. 
Mais ces questions sont celles que les investisseurs et les décideurs politiques devraient se poser. 

La facilité quantitative et le renminbi 
CAMBRIDGE – La politique de facilité quantitative de la Réserve Fédérale américaine fait baisser la valeur du dollar par rapport aux autres monnaies qui ont des taux de change fluctuant. 
Mais que signifie la nouvelle politique de la Fed pour l’un des plus importants taux de change au monde – celui du renminbi par rapport au dollar et aux autres monnaies ? 
L’effet des facilités quantitatives sur les taux de change entre le dollar et les monnaies au taux de change fluctuant est le résultat prévisible de l’objectif de la Fed d’augmenter ses réserves de dollars. 
L’augmentation du volume de dollars entraine la chute de la valeur de chaque dollar par rapport à ces monnaies, dont le volume est resté constant ou a augmenté plus lentement. 
Il se peut que l’objectif de la Fed soit de stimuler l’activité intérieure aux Etats-Unis et de réduire le risque de déflation. 
Mais, de manière intentionnelle ou non, cette augmentation des réserves de dollars affecte aussi la valeur internationale du dollar. 
Les investisseurs américains qui vendent des obligations à la Fed voudront diversifier les dollars qu’ils reçoivent dans cette transaction. 
Une des formes de cette diversification consiste à acheter des obligations et des actions étrangères, entrainant une hausse de ces monnaies. 
La politique d’accroissement des réserves de dollars de la Fed soulève aussi des inquiétudes chez les investisseurs en ce qui concerne le taux d’inflation futur aux Etats-Unis. 
Cela donne une raison supplémentaire aux investisseurs américains pour convertir une partie des dollars de leurs portefeuilles vers d’autres monnaies qui ne subiront probablement pas de pression inflationniste. 
Maintenant que la Banque Centrale Européenne a clairement rejeté l’idée des facilités quantitatives, les investisseurs voudront acheter des obligations en euro émises par l’Allemagne et d’autres pays européens qui ne sont pas en danger de défaut. 
Il en est de même à l’extérieur de la zone euro comme en Suède par exemple où l’objectif déclaré d’inflation rend sa monnaie très attractive. 
La Corée du Sud, le Brésil et d’autres pays aux marchés émergeants sont autant d’autres diversifications d’investissements, ce qui entraine une hausse de leurs monnaies. 
Mais les forces du marché qui provoquent une hausse de ces monnaies ne fonctionnent pas sur le renminbi, parce que la Chine n’a qu’une convertibilité du compte capital très limitée. 
Les investisseurs américains et d’autres pays ne peuvent pas acheter des renminbi ni des obligations émises en renminbi de la même manière qu’ils achètent d’autres monnaies. 
Le gouvernement chinois, agissant par le biais de la Banque Populaire de Chine, détermine le taux de change du renminbi. 
Donc la bonne question à poser est quelle sera la réponse du gouvernement chinois à la facilité quantitative de la Fed et à l’impact de la politique de la Fed sur les autres monnaies ? 
Entre 2008 et juin de cette année, les Chinois ont maintenu le renminbi à un taux fixe de 6,8 par rapport au dollar. 
En juin de cette année, les autorités chinoises ont décidé d’autoriser le renminbi à s’apprécier à un rythme modéré, comme ils l’avaient fait entre 2006 et 2008. 
En effet, dans les cinq mois de cette annonce, le gouvernement chinois a autorisé une hausse du renminbi de 3,1% – à peine moins que le taux moyen d’appréciation qu’il avait autorisé entre 2006 et 2008. 
Il est important de noter que cette mesure a été adoptée avant que le directeur de la Fed Ben Bernanke ne prononce en août son discours dans lequel il annonçait son intention de procéder provisoirement aux facilités quantitatives. 
Tandis que le renminbi ne s’est que légèrement apprécié par rapport au dollar depuis juin, la chute plus importante du dollar par rapport à de nombreuses autres monnaies signifie que le renminbi a aussi généralement chuté par rapport à ces mêmes monnaies. 
La valeur négociable globale du renminbi a donc décliné substantiellement, surtout par rapport aux monnaies des marchés émergeants avec lesquels les producteurs chinois sont en concurrence. 
Le Premier ministre chinois Wen Jiabao a insisté sur le fait que la Chine ne veut pas une appréciation plus rapide du renminbi du fait de l’impact négatif potentiel sur les exportateurs chinois. 
L’augmentation des exportations chinoises entre 2006 et 2008, malgré l’appréciation du renminbi, suggère que cette inquiétude est déplacée ou du moins exagérée. 
Mais il est clair que la chute du renminbi par rapport aux autres monnaies résultant de la politique de facilité quantitative de la Fed donne maintenant aux Chinois une plus grande envergure pour une appréciation plus rapide du renminbi par rapport au dollar. 
Cette marge de manouvre pour une appréciation du renminbi arrive à un bon moment pour la Chine. 
Un renminbi plus fort aiderait à réduire la pression inflationniste grandissante en Chine en réduisant le coût des importations, ce qui entrainerait aussi une augmentation du revenu réel des foyers chinois – un objectif clé du nouveau programme budgétaire quinquennal de la Chine. 
Même ces foyers chinois qui n’achètent pas de produits importés en bénéficieraient parce que le coût plus bas des matières premières importées réduirait le coût des produits fabriqués en Chine. 
En résumé, la politique de facilité quantitative de la Fed devrait probablement accélérer la hausse du renminbi – un résultat qui n’est pas moins dans l’intérêt de la Chine que dans celui des Etats-Unis. 
Mais ne vous attendez pas à ce que les dirigeants Américains officialisent cet objectif, ou à ce que les responsables Chinois expriment leur gratitude. 

La soif de pétrole de l'Amérique 
Les États-Unis consomment un quart du pétrole mondial, la Chine 8%. 
Malgré la croissance chinoise prévue pour les prochaines années, le monde ne va pas manquer de pétrole à court terme. 
Les réserves se montent à plus d'un billion de barils, et on en trouvera sans doute encore davantage. 
Mais les deux tiers de ces réserves, dont l'existence est avérée, se trouvent dans le Golfe persique et sont donc soumis à de possibles perturbations. 
Dans le passé, l'augmentation des prix a eu de grandes répercussions sur la consommation de pétrole des États-Unis. Depuis les pics tarifaires des années 1970, la consommation américaine de pétrole par dollar de PIB a diminué de moitié, ce qui reflète aussi le déplacement général des productions industrielles vers des secteurs moins intensifs en termes d'énergie. 
Après tout, il faut beaucoup moins d'énergie pour créer un logiciel que pour produire une tonne d'acier. 
Au début des années 1980, les coûts d'énergie représentaient 14% de l'économie américaine. 
Aujourd'hui ils sont descendus à 7%. Corrigé de l'inflation, le prix du pétrole devrait atteindre 80 $US par baril (ou 3,12 $US par gallon d'essence) pour atteindre le niveau enregistré en mars 1981. 
Selon le gouvernement américain, si l'offre n'est pas perturbée et que l'économie américaine connaît une croissance annuelle de 3%, le prix du baril va descendre à 25 $US (en dollars de 2003) en 2010 puis remonter à 30 $US en 2025. 
L'intensité énergétique de l'économie continuera de décliner à un taux annuel de 1,6%, alors que les gains d'efficacité et les changements structurels compenseront une partie de l'augmentation générale de la demande. 
Cependant, la dépendance par rapport au pétrole connaîtra une croissance annuelle de 1,5%, passant de 20 millions de barils par jour en 2003 à 27,9 millions en 2025. 
Le système politique américain peine à trouver un compromis sur une politique énergétique cohérente. 
Mais au cours de la décennie à venir, celle-ci pourrait bien se mettre à évoluer. 
Certains observateurs ont détecté une nouvelle coalition “geo-green” de faucons partisans d'une politique étrangère conservatrice que la dépendance américaine au pétrole du Golfe persique angoisse, et d'environnementalistes libéraux. 
Pour ces faucons, le vrai problème n'est pas l'absence de réserves de pétrole, mais le fait que ces réserves soient concentrées dans une zone délicate. 
La solution consiste à mettre un frein à la soif de pétrole de l'Amérique plutôt qu'à augmenter ses importations. 
Les Verts avancent que même si les stocks de pétrole sont abondants, la capacité de l'environnement à supporter les taux actuels de consommation est limitée. 
Parmi les scénarios envisagés par le Groupe d'experts intergouvernemental sur l'évolution du climat, les prévisions moyennes estiment que les concentrations de CO2 atmosphérique atteindront pratiquement trois fois leur niveau préindustriel en 2100. 
Alors que l'administration Bush reste sceptique quant au fondement scientifique de ces prévisions, certains gouvernements locaux ou d'États mettent en œuvre des mesures visant à réduire les émissions de CO2. 
Plus important encore, des entreprises comme General Electric se fixent des objectifs écologiques qui vont bien au-delà des réglementations gouvernementales. 
Un récent rapport par la bipartite Commission nationale sur la politique énergétique sert d'exemple à la nouvelle coalition. 
Alors que le président Bush explique que les avancées technologiques dans le domaine des combustibles à hydrogène et des piles à combustible vont, à long terme, faire diminuer les importations de pétrole, de telles mesures requièrent des changements importants en termes d'infrastructures de transports, dont la mise en place demandera des décennies. 
La commission suggère, elle, des politiques qui pourraient être mises en œuvre plus tôt. 
Par exemple, lors d'une récente déclaration devant le Congrès, James Woolsey, membre de cette commission et ancien directeur de la CIA, a préconisé l'utilisation de véhicules hybrides essence/électriques qui pourraient recharger leurs batteries pendant la nuit avec l'électricité peu onéreuse fournie hors des pics de consommation ; du méthanol qui servirait de combustible, fait à partir de cellulose ; et une augmentation de 10 miles (16 km) par gallon (3,78 L) de l'efficacité des carburants. 
Selon lui, grâce à ce programme la consommation d'essence devrait diminuer de façon significative en quelques années plutôt qu'en décennies. 
Cela éviterait aussi la nécessité d'une augmentation conséquente des taxes sur l'essence ou le carbone, largement acceptées en Europe ou au Japon, mais qui restent le baiser de la mort aux yeux des hommes politiques américains. 
Mais les politiques gouvernementales américaines ne modifieront sans doute pas la consommation énergétique des Américains de façon significative au cours des quelques années à venir. 
Même si une nouvelle administration mettait en œuvre des mesures différentes après le départ de Bush en 2008, il resterait néanmoins un décalage entre ces mesures et leurs effets sur la consommation réelle. 
Au cours des prochaines années, les forces du marché influenceront sans doute davantage les schémas de consommation que les politiques gouvernementales. 
Mais sur dix ans, l'association du marché et de ces mesures pourrait bien faire une énorme différence. 
Par exemple, entre 1978 et 1987, les réglementations gouvernementales ont débouché sur une amélioration de 40% de l'efficacité des carburants des nouvelles voitures de fabrication américaine. 
Dans un monde sans surprises, l'administration Bush aurait sans doute raison d'avancer que la soif de pétrole des États-Unis connaîtra une croissance annuelle de 1,5% au cours des vingt prochaines années. 
Mais des troubles politiques dans le Golfe persique ou une nouvelle attaque terroriste aux États-Unis feraient flamber les prix du pétrole, et le climat politique américain pourrait aussi changer rapidement. 
La probabilité d'une telle éventualité n'est pas à négliger. 
L'indépendance énergétique est sans doute impossible à atteindre par un pays qui consomme un quart du pétrole mondial mais ne dispose que de 3% de ses réserves. 
Et pourtant, un fort déclin de la soif de pétrole américaine n'est pas hors de question à long terme. 

L'insondable contraction de la Chine 
CAMBRIDGE – Alors que pratiquement tous les pays du monde cherchent à stimuler la croissance, le gouvernement chinois essaie de la ralentir à un niveau durable. 
Comme la Chine évolue vers une économie davantage stimulée par la demande intérieure et davantage axée sur les services, une transition vers une tendance à la croissance plus lente est tout aussi inévitable que souhaitable. 
Mais les défis sont immenses et personne ne doit tenir un atterrissage en douceur pour acquis. 
Comme l'économie chinoise se développe par rapport à l'économie de ses partenaires commerciaux, l'efficacité de son modèle de croissance par l'exportation doit inévitablement disparaître. 
Le corollaire de cela, c'est que les retours sur investissements massifs dans les infrastructures, dont une grande partie est destinée à soutenir la croissance des exportations, doivent également s'estomper. 
La consommation et la qualité de vie ont besoin d'augmenter, alors même que la pollution de l'air de la Chine et de la pénurie d'eau s'accentuent dans de nombreuses régions. 
Mais dans une économie où la dette a explosé à plus de 200% du PIB, il n'est pas facile de maîtriser la croissance progressivement sans déclencher le non-respect généralisé des ambitieux projets d'investissement. 
Même en Chine, où le gouvernement dispose de coffres bien garnis pour amortir la chute, une faillite de l'ampleur de Lehman Brothers pourrait conduire à une crise majeure. 
Pensez aux difficultés techniques pour orchestrer un atterrissage en douceur dans des économies axées sur le marché. 
Bien des récessions ont été catalysées ou amplifiées par cycles de durcissement monétaire : l'ancien président de la Réserve fédérale américaine Alan Greenspan avait été baptisé le « maestro » dans les années 1990, car il avait réussi à ralentir l'inflation et à maintenir en même temps une croissance vigoureuse. 
L'idée que le resserrement contrôlé est plus facile dans une économie plus centralisée, où les responsables des politiques doivent s'appuyer sur les signaux de marché beaucoup plus bruyants, est très discutable. 
Si l'on en juge par les autorités et par les prévisions de croissance du marché, on pourrait penser que les risques sont modestes. 
L'objectif de croissance officiel de la Chine est de 7,5%. 
Quiconque prévoit 7% est considéré comme un « Ours de Chine » et quiconque prévoit de rétrograder à 6,5% est considéré comme un fou dangereux. 
Pour la plupart des pays, ces petites différences sont des broutilles. Aux États-Unis, le taux de croissance trimestriel du PIB a fluctué entre 2,1% et 4,6% au premier semestre 2014. 
Bien sûr, la croissance chinoise fluctue sûrement beaucoup plus que les chiffres officiels, en partie parce que les responsables locaux ont intérêt à lisser les chiffres qu'ils communiquent aux autorités centrales. 
Alors où en est l'économie chinoise aujourd'hui ? 
La plupart des indices suggèrent que l'économie a ralenti de façon significative. 
Un fait marquant est que la croissance annuelle de la demande d'électricité a diminué fortement, en deçà de 4% durant les huit premiers mois de 2014, soit un niveau enregistré auparavant uniquement au plus fort de la crise financière de 2008. 
Pour la plus grande part de l'effort de modernisation de la Chine, la consommation d'électricité a augmenté plus rapidement que la production, pas plus lentement. 
La baisse de la demande d'électricité a mis l'industrie charbonnière de la Chine en très fâcheuse posture, et de nombreuses mines ont fini par faire faillite. 
La chute des prix du logement est un autre indicateur classique d'une vulnérabilité de l'économie, même si le rythme exact du déclin est difficile à évaluer. 
Les principaux indices de prix du logement considèrent seulement le cours vendeur et non pas les prix de vente réels. 
(Les données dans de nombreux autres pays, par exemple en Espagne, souffrent de la même déficience.) 
Bien sûr les exportations ont aussi ralenti, étant donné la faible croissance dans le reste du monde. 
Les exportateurs de matières premières comme l'Australie, l'Indonésie et le Brésil ont déjà ressenti les effets du ralentissement de la croissance chinoise, comme l'Allemagne et la Suisse, qui s'emploient à satisfaire la demande vorace de la Chine en produits capitalistiques. 
Malheureusement les données de la Chine ne sont pas aussi fiables que celles d'une économie développée, ce qui rend difficile toute certitude quant à ce qui est en train de se dérouler. 
La consommation d'électricité est généralement une des mesures les plus fiables de la croissance : mais avec le déplacement de l'économie vers les services et avec de nombreuses industries très consommatrices d'énergie comme le ciment et avec le ralentissement de la production d'acier, il est parfaitement possible que la croissance lente de l'électricité soit un simple un symptôme de rééquilibrage. 
De même, la diminution des prix de l'immobilier suit une courte période où les prix ont plus que doublé, ce qui rend difficile de dire si la Chine fait face à une correction saine et modeste ou si elle s'effondre purement et simplement. 
Et si l'Europe continentale se remet finalement de la crise, comme les États-Unis et le Royaume-Uni, la croissance des exportations pourrait reprendre. 
Ce qui semble clair, c'est que les dirigeants de la Chine ont l'intention de poursuivre de nombreuses réformes orientées vers le marché, approuvées lors de la Troisième session plénière de 2013. 
La campagne agressive de lutte contre la corruption du Président Xi Jinping pourrait être considérée comme la préparation d'une résistance politique à la poursuite de la libéralisation économique. 
En revanche, on peut soutenir que jusqu'à présent la corruption chinoise a été davantage une taxe qu'une force paralysante, et qu'une évolution radicale des règles du jeu pourrait en soi catalyser une forte baisse de la production. 
Le gouvernement chinois peut-il orchestrer un atterrissage en douceur tout en éradiquant la corruption, en réduisant la pollution et en libéralisant les marchés pour assurer une croissance à long terme ? 
L'enjeu est de taille. 
Si la croissance chinoise s'effondre, les retombées mondiales pourraient être bien pires que celles d'une récession américaine normale. 
Le taux de croissance de la Chine demeure perché à un niveau très élevé, il y a donc beaucoup de place pour la chute. 
La vulnérabilité potentielle des exportations de l'Occident et du cours des actions est massive. 
Des deux instances principales de la politique de durcissement qui se produisent dans le monde aujourd'hui, celle de la Fed est peut-être la plus facile à comprendre, mais ce n'est pas nécessairement la plus lourde de conséquences pour le monde, par rapport à ce qui se passe en Chine. 

Questions à Robert Zoellick 
La démission de Paul Wolfowitz de la Banque mondiale a résolu un problème, mais elle en a fait surgir un nouveau. 
Quand le nom de Wolfowitz a été mentionné pour la première fois comme candidat à la tête de la première banque de développement du monde, l’idée que l’architecte de l’échec américain en Irak serait ainsi récompensé a provoqué une certaine incrédulité. Mais George W. Bush cherche à saper les institutions et les accords multilatéraux depuis le début de sa présidence. 
La nomination de Wolfowitz semblait s’inscrire dans cette démarche. 
Doit-on laisser Bush, canard boiteux bénéficiant de peu de soutien chez lui et encore moins à l’étranger, nommer le prochain président de la Banque mondiale ? 
Bush a déjà prouvé son manque de jugement. Pourquoi lui donner une seconde chance ? 
Les arguments contre le système à l’ancienne, par lequel les États-Unis nomment le dirigeant de la Banque mondiale et l’Europe celui du FMI, sont particulièrement impérieux aujourd’hui. 
Comment la Banque pourrait-elle être efficace dans la promotion de la bonne gouvernance et la lutte contre la corruption si son président est choisi dans le cadre d’un processus montrant des failles dans son propre monde de gouvernance ? 
Quelle crédibilité attribuer à un message anti-corruption délivré par une personne choisie par une administration considérée comme l’une des plus corrompues et incompétentes de l’histoire des États-Unis ? 
Il vaut la peine de noter, comme l’ont fait plusieurs chefs de comités du Congrès américain, qu’il est dans l’intérêt des États-Unis que la Banque soit dirigée par la personne la plus qualifiée possible, sélectionnée dans le cadre d’une procédure ouverte et transparente, sans considération de nationalité, de sexe ou d’appartenance ethnique. Cela nécessite un changement dans la manière de choisir son président, et, lors de séances du Congrès sur la Banque mondiale, les premières en 13 ans, j’ai, comme tout ceux qui ont fait une déclaration sous serment, appelé de mes vœux cette réforme primordiale. 
Les nominations présidentielles à des postes à hautes responsabilités au gouvernement américain sont soumises à des séances publiques. 
Que le système à l’ancienne soit préservé ou pas, mais surtout s’il l’est, le conseil d’administration de la Banque devrait de la même manière conduire des séances publiques à propos de la personne nommée par Bush pour succéder à Wolfowitz. 
Voici quelques-unes des questions, accompagnées d’indices sur les bonnes ou les mauvaises réponses, qu’il devrait poser à tout candidat proposé à la présidence de la Banque, y compris à Robert Zoellick, le candidat désigné par Bush : 
Pensez-vous que le président de la Banque mondiale devrait faire passer les intérêts des pays en voie de développement en premier ? 
Allez-vous insister pour que l’Europe et l’Amérique suppriment leurs subventions agricoles ? 
Allez-vous défendre un cycle de développement qui mette l’accent sur la libéralisation des marchés du travail plus que sur ceux des capitaux, sur l’élimination des obstacles non tarifaires qui empêchent l’entrée des produits des pays en développement dans les pays industrialisés, et sur l’abolition des “barrières douanières progressives,” qui entravent le développement ? 
Serez-vous ouvert à la recherche, même quand celle-ci montrera que les politiques des pays industrialisés peuvent, au moins dans certaines circonstances, ne pas être dans les intérêts des pays en développement ? 
Un changement de philosophie a eu lieu pendant la présidence de la Banque de James Wolfensohn. 
Nous avons encouragé des politiques basées sur la recherche, même quand cette recherche critiquait des politiques mises en avant par certains pays industrialisés et par certains membres de la Banque. 
Quand notre recherche montrait que certaines politiques (comme les subventions agricoles) étaient dommageables pour les pays en voie de développement, nous avons rendu les conclusions publiques, contribuant ainsi à redéfinir le débat. 
Allez-vous soutenir l’initiative des pays en voie de développement d’avoir un régime de propriété intellectuelle orientée vers le développement ? 
Ce qui sépare les pays en voie de développement des pays développés n’est pas seulement l’écart de ressources, mais aussi un écart de connaissances. 
La Banque doit être considérée, en partie, comme une Banque du savoir, et elle doit défendre des réformes qui faciliteraient un plus grand accès au savoir des pays en voie de développement. 
L’accès aux médicaments génériques est essentiel si les pays en voie de développement, avec leurs budgets limités, veulent améliorer la santé des pauvres. 
L’accord TRIPs sur la propriété intellectuelle du cycle de l’Uruguay a été conçu pour réduire l’accès aux médicaments génériques, et il y est parvenu. Mais, aussi mauvais que soient les TRIPs, les accords commerciaux bilatéraux que Bush a tenté d’imposer sont bien pires. 
Tout candidat prétendant représenter les intérêts des pays en voie de développement doit prendre ses distances par rapport à ces politiques. 
Allez-vous œuvrer à redéfinir les critères selon lesquels les pays ont accès aux financements ? 
Aujourd’hui, l’argent va aux pays qui n’en ont pas le plus besoin, ni ne peuvent l’utiliser de manière efficace. 
Se conformer aux orthodoxies actuelles, sur la privatisation et la libéralisation, par exemple, peut vous rapporter des points de “bonne gouvernance” et ainsi augmenter l’allocation d’aides — même quand elles réduisent la véritable efficacité de l’aide. 
Pensez-vous que les pays corrompus devraient être privés de financements ? 
Si c’est le cas, le ferez-vous de manière constante ? 
Dans le cas contraire, comment la Banque doit-elle réagir ? 
Soutiendrez-vous un programme anti-corruption complet, comprenant notamment la fermeture des comptes bancaires secrets ? 
L’une des failles du programme de lutte contre la corruption de Wolfowitz était que l’augmentation ou le prolongement de l’aide aux pays favorisés par l’administration Bush, comme l’Irak ou le Pakistan, ont été imposés sans aucune considération de leur degré de corruption, alors qu’il n’y avait que peu de marge de tolérance ailleurs. 
Les problèmes avec l’Ouzbékistan ont été ignorés, jusqu’à ce qu’il tombe en disgrâce aux yeux des États-Unis. 
De même, l’administration Bush s’est opposée à l’initiative de l’OCDE de restreindre le secret bancaire, jusqu’à ce qu’elle se rende compte que les comptes bancaires secrets aident à financer le terrorisme. 
Depuis, elle a montré qu’elle pouvait fermer des comptes en banque secrets, mais a choisi de ne le faire que pour les terroristes. 
Pensez-vous que la Banque mondiale devrait faire davantage d’efforts pour encourager les pays à adopter des standards de travail de base ? 
La Banque ne s’est pas contentée de ne pas promouvoir activement ces standards adoptés au niveau international. D’aucuns s’inquiètent aussi à l’idée qu’elle décourage les négociations collectives et les protections des travailleurs lorsqu’elle évoque la “flexibilité des marchés du travail” et les conditions qui conduisent à l’investissement privé. 
Le système de choix à l’ancienne du président de la Banque mondiale doit disparaître. 
Il a fait assez de dégâts. 
Si les pays industrialisés qui contrôlent la Banque refusent de respecter leurs principes, ils devraient au moins approuver plus de transparence. 
Le monde a le droit de savoir ce qui lui échoit.Des séances publiques constitueraient un pas dans la bonne direction. 

Quo vadis, Iran ? 
BERLIN – L’Iran est sur le point de gâcher la meilleure opportunité historique qui s’est présentée à lui depuis la révolution de 1979, voire depuis le siècle dernier. 
Cette opportunité s’appelle Barack Obama. 
Cette chance, unique pour la nation, c’est la politique de la main tendue d’Obama – si et c’est un énorme « si », les dirigeants iraniens l’acceptent. 
Or, pour le moment, rien, ou si peu, n’indique qu’ils vont abonder dans son sens, car cette offre représente un sérieux danger à leurs yeux. 
S’ouvrir et réduire les tensions avec les Etats-Unis est ce qu’ils craignent le plus. 
En effet, le régime a applaudi George W. Bush et son administration néo-conservatrice, qui leur permettait de resserrer les rangs, tout en disposant d’assez de marge pour influencer l’Irak et l’Afghanistan. 
A l’instar de tous les modernisateurs partiaux des régimes autoritaires, les dirigeants iraniens souhaitent voir leur pays accéder à une économie, une technologie et des infrastructures avancées, mais pas à la liberté, la démocratie ou l’état de droit. 
Ce qui explique leur grande crainte, voire leur obsession, des « révolutions colorées », même s’ils s’acharnent de fait à en créer une. 
Manifestations de masse, violence, torture et répression forment la toile de fond dramatique déclenchée par les élections frauduleuses qui met en lumière le conflit fondamental qui divise l’élite au pouvoir et trouble le cours de la République islamique. 
Le pays est-il en quête d’ouverture ou d’isolation ? d’intégration ou de déstabilisation ? 
Les décisions sont tout sauf sans appel, même si les isolationnistes ont pris le dessus. 
L’Ayatollah Khomeini définissait la révolution 1979 comme islamique. Mais c’était au fond, et ça l’est resté, une révolution nationale dont le plus grand objectif était l’indépendance du pays de toute influence étrangère. 
Trente ans plus tard, l’offre d’Obama permettrait à l’Iran non seulement de consolider son indépendance en se réconciliant avec les Etats-Unis, mais aussi d’assumer son assise croissante dans la région et sur la scène politique. 
Le rêve de l’Iran d’émerger à nouveau en tant que puissance et civilisation de taille pourrait se concrétiser de concert avec les puissances régionales et mondiales, plutôt que d’échouer dans le cauchemar de la confrontation. 
Il est cependant évident que les dirigeants iraniens actuels misent sur la deuxième option. 
La crise actuelle montre bien que la révolution iranienne contre le Shah n’était pas la première révolution islamique, mais l’une des dernières révoltes du tiers monde contre les colonies, la fin plutôt que le début d’une ère historique. 
L’une des premières révolutions de ce type qui a réussi, et certainement la plus importante, a eu lieu en Chine en 1949. 
A suivi une pléiade fructueuse de mouvements de libération nationale en Asie, en Afrique et en Amérique latine. 
En général, ils s’opposaient, à juste titre, à l’Occident. 
Nombre de ces révolutions ont opté pour le modèle économique soviétique, qui se fonde sur une économie contrôlée par l’état et une intégration minimale sur le marché mondial, raison pour laquelle maints pays impliqués ont payé le prix fort. 
Les chefs de gouvernement feraient bien de regarder ces cas de près. 
En effet, c’est son économie de pénurie et non un manque de missiles et d’ogives nucléaires qui a fini par faire chuter l’Union soviétique. 
Pétrole et gaz naturel en abondance n’ont pu empêcher son trépas. 
Mais il semblerait que les dirigeants iraniens ne souhaitent pas tirer les enseignements de l’histoire. 
Ils s’accrochent vaillamment, et placent leurs espoirs sur la vieille stratégie nationaliste de la décolonisation, usant même ces jours-ci d’outils stalinistes tels que la mise en scène de procès pour l’exemple. 
Or, la loi des baïonnettes fonctionne rarement sur le long terme. 
En Chine, en Russie, au Vietnam et dans d’autres pays, les modernisateurs partiaux ont bien évidemment tous en commun la phobie des révolutions colorées (ces soulèvements pacifiques qui ont apporté la démocratie en Géorgie, en Ukraine et au Liban ces dernières années). Mais pour éviter ce type de modernisation politique, ils ont tous opté pour une libéralisation économique et sociale ainsi qu’une intégration sur le marché mondial. 
Quelques états « socialistes » non réformés demeurent : la Corée du Nord et Cuba par exemple, et quelques nouveaux acolytes : le Venezuela et la Bolivie. 
Mais ces pays ne sont pas à même de se développer de manière autonome et manquent d’assise sur la scène internationale. 
Tout ce qu’ils laisseront à leur peuple sont une autre occasion gâchée, des espoirs ébranlés et des dettes. 
Or, le président iranien Mahmoud Ahmadinejad est plus attiré par les pitoyables vestiges des révolutions anti-coloniales d’Amérique latine que par la communauté des états islamiques. 
Le résultat de cette prise de position semble d’autant plus lugubre si les Iraniens comparent leur sort à celui de l’Inde, du Brésil et de la Turquie. 
La réussite impressionnante de ces pays a mis en lumière les conditions sociales, économiques et technologiques pour devenir une puissance régionale, voire mondiale, au xixe siècle. 
A moyen terme, le principal concurrent de l’Iran dans la région ne sera pas Israël ni ses voisins arabes mais la Turquie. 
Tandis que l’Iran supprime toute liberté à l’intérieur du pays, repose sur une politique étrangère de déstabilisation régionale et se concentre sur le développement des armes nucléaires, ce qui va diminuer sa sécurité plutôt que de l’augmenter, la Turquie a entamé avec brio un processus de modernisation totale. 
C’est donc, la Turquie, et non l’Iran, qui est en passe de devenir la puissance clé du Moyen-Orient. 
Il faudra prendre cet automne d’importantes décisions, car le processus d’enrichissement de l’uranium ne s’est pas relâché en Iran. 
Ce pays se rapproche en effet de plus en plus de la ligne rouge dans la manufacture d’armes nucléaires. 
A ses dirigeants de choisir de saisir la main d’Obama ou bien de conduire la région dans une nouvelle phase de confrontation. 
Un coup d’œil aux manuels d’histoire pourrait les aider à prendre leur décision. 

Raúl Castro tend la main 
BRASILIA – Raúl Castro a entamé un processus en vue de faire évoluer l’économie et les relations internationales cubaines. 
Au niveau national, il espère légitimer son gouvernement en améliorant les conditions de vie. 
Au niveau international, il refuse d’être captif de l’un des partisans internationaux de Cuba : le président vénézuélien Hugo Chávez. 
Castro est en faveur du renforcement de mesures incitatives pour les agriculteurs. 
Il a autorisé la vente de machines et d’outils agricoles directement aux agriculteurs – alors qu’elle était jusqu'ici centralisée –, et cédé des terres inexploitées à des coopératives privées et à d'autres organismes qui en ont fait la demande. 
En outre, il a effacé la dette de petits producteurs et augmenter le prix payé par l'État pour le lait et la viande. 
Pour améliorer la vie des citoyens cubains, il a supprimé les restrictions qui pèsent sur l'acquisition d'ordinateurs, de fours à micro-ondes et autres appareils ménagers. 
Les représentants du gouvernement insistent sur le fait que ces changements ont pour but d'améliorer l’efficacité économique, « non de transformer le modèle socialiste ». 
Or, tout comme la Chine et le Vietnam, le gouvernement devra se rallier plus ouvertement au marché s'il veut réellement améliorer les conditions de vie. 
Ce n'est qu'avec les investissements étrangers et la libéralisation économique – processus déjà amorcé dans une certaine mesure – que Cuba peut espérer proposer à ses 11,2 millions d'habitants davantage de biens de consommation et de confort, améliorer le système de protection sociale et réhabiliter l'infrastructure du pays. 
Ces mesures visent essentiellement à ériger un « meilleur socialisme », comme Castro l’a promis, mais surtout à légitimer la continuité du régime établi par la révolution de son frère Fidel. 
Pour l'instant, la situation politique est stable à Cuba. 
L'évolution de la situation dans le pays ne fait aucun doute quant à la consolidation de l'autorité de Raúl Castro. 
La liberté d'expression s'est quelque peu améliorée, au vu des débats et critiques concernant plusieurs aspects du modèle socialiste cubain, tels que le faible niveau des salaires et le double système monétaire, à l'origine d'une inégalité de revenus favorisant ceux qui travaillent dans le tourisme et pour des sociétés étrangères. 
Une plus vaste libéralisation politique est peu probable à court ou moyen terme. 
Le gouvernement cubain affirme que le soutien financier et politique de l'Amérique à l'opposition entrave cette évolution. 
Cependant, avec Felipe Pérez Roque au Ministère des Affaires étrangères, Cuba continue à mener une politique étrangère pragmatique. 
Le Venezuela et la Chine sont devenus les principaux partenaires économiques et commerciaux de l'île, et il y a de fortes chances pour qu'ils continuent de l’être. 
Or, Raúl Castro veut éviter de dépendre seulement d’un ou de deux pays. 
Son objectif est de diversifier les relations extérieures et d’empêcher les problèmes que tout changement dans les pays concernés pourrait causer à son régime – impératif constant depuis la chute de l'Union soviétique. 
Par conséquent, les relations avec les géants latino-américains, le Brésil et le Mexique, se normalisent, et celles avec l'Espagne s'améliorent. 
Qui plus est, les négociations avec l'Union européenne ont repris, l’entente avec le Vatican est stimulée et Castro lui-même a évoqué publiquement la possibilité d’un dialogue avec les États-Unis. 
Bien que le Venezuela apporte chaque année à Cuba entre 1,5 et 2 millions de dollars, Castro considère Chávez comme une source d'ennuis, au vu de son discours et de son attitude provocatrice à l’égard de plusieurs pays. 
Chávez n'est pas la bonne personne pour aider Cuba à normaliser ses relations internationales. 
Par ailleurs, le Venezuela a ses propres problèmes économiques, malgré des réserves considérables de dollars. 
La pénurie de médicaments et de denrées alimentaires de base comme le lait, le sucre, les oeufs, le boeuf et le poulet semble être la conséquence de contrôles exercés sur les prix et d’une inflation grandissante. 
Cette situation rappelle à Castro les dislocations économiques qui ont conduit l'Union soviétique à réduire nettement son aide à Cuba durant les années qui ont précédé son effondrement. 
Les problèmes du Venezuela rendent la coopération et le soutien du Brésil – plus grande puissance industrielle de l'hémisphère Sud – encore plus importants. 
Lors de la visite du président Luís Ignacio da Silva Lula à La Havane en janvier 2008, Cuba et le Brésil ont signé plusieurs accords économiques et commerciaux. 
En effet, le président brésilien a doublé son prêt à Cuba pour l'achat de denrées alimentaires et de médicaments, qui atteint désormais 200 millions de dollars, et a convenu de projets pour réhabiliter l'infrastructure cubaine avec la participation d'entreprises brésiliennes. 
Entre autres accords, citons un projet dans lequel la compagnie publique d'énergie brésilienne, Petrobrás, et la compagnie cubaine Cupet extrairont du pétrole dans le Golfe du Mexique, et un autre concernant l'aide technologique de la société brésilienne Pessquisa Agropecuária pour le développement de la production de soja à Cuba. 
En fait, comme ces initiatives le laissent entendre, alors que Raúl Castro veut éviter de se retrouver dans l'orbite économique américain, le rapprochement avec le Brésil et le Mercosur semble être la meilleure alternative internationale pour Cuba. 

La stratégie chinoise de Raoul Castro 
MEXICO -- La démission de Fidel Castro de deux de ses trois postes de dirigeant et la désignation de son frère cadet, Raoul, à titre de successeur marquent la fin d'une époque… en quelque sorte. 
Raoul remplace Fidel comme président du conseil des ministres et président de l'Etat, mais pas comme premier secrétaire du parti communiste cubain. 
Et dans un scénario qui n'est pas sans rappeler les heures de gloire du stalinisme, le "Parlement" cubain a décidé à l'unanimité de lui accorder la permission de consulter son frère sur tous les problèmes importants. 
Autant que Fidel n'est pas loin - qu'il écrive, reçoive des personnalités étrangères ou se mêle de n'importe quoi, de l'éthanol à la campagne présidentielle américaine - deux choses sont claires. 
Premièrement, Raoul ne pourra pas engager la moindre réforme, même très modeste, strictement économique ou réglementaire, dans l'espoir quelque peu naïf que la population ait davantage à manger. 
Deuxièmement, les dispositions qu'a prises Castro il y a déjà plusieurs années pour sa succession ont certes le mérite d'aller dans le sens de la stabilité, mais Raoul ne pourra pas remplacer la vieille garde par des dirigeants plus jeunes (son successeur dans les Forces armées a 72 ans et son vice-président a 77 ans). 
Il est âgé de 76 ans et quelle que soit la personne qu'il choisisse, ça lui donnerait un avantage sur Fidel au moment de passer la main, alors qu'ils ne sont pas nécessairement d'accord sur le nom d'un successeur. 
Raoul poursuit une stratégie à la chinoise : des réformes en direction de l'économie de marché, mais toujours sous l'égide du parti communiste et sans aucune avancée en direction de la démocratie ou des droits de l'homme. 
Pour ceux aux USA qui estiment à juste titre que l'embargo commercial contre Cuba qui dure depuis 50 ans est contre-productif, c'est une solution partielle assez séduisante qui permet d'adopter une attitude modérée : un jour arrivera où les réformes économiques entraîneront le changement politique. 
Pour les pragmatiques d'Amérique latine qui craignent une cinquième colonne cubaine, c'est l'occasion de résoudre la quadrature du cercle : encourager le changement à Cuba sans aller trop loin. 
Et pour certains gouvernements européens, c'est le moyen de laisser l'Amérique se débrouiller toute seule avec la question cubaine. 
Mais la voie chinoise est inacceptable en Amérique latine, car cette dernière a réalisé d'énormes progrès en inscrivant les progrès en termes de démocratie et de respect des droits de l'homme dans le droit au niveau régional qui prime sur la souveraineté nationale et le sacro-saint principe de non-intervention. 
Même si elle est encore affligée de ces plaies, après des décennies de coups d'Etat, de dictatures et de disparitions, l'Amérique latine a dressé de nombreux pare-feux pour s'en protéger. 
Accepter l'exception cubaine serait un énorme recul. 
Qu'est-ce qu'il y aura pour dissuader le prochain dictateur criminel d'Amérique central si on donne le feu vert à Cuba ? 
C'est une mauvaise idée que d'évoquer le pragmatisme pour justifier la prolongation des violations des droits de l'homme à Cuba, simplement parce que les réformes économiques éviteront peut-être un exode massif vers Mexico ou la Floride. 
Mexico est tenté de revenir à sa complicité passée avec les autorités cubaines. 
Il semble que lors de sa prochaine visite à La Havane, le ministre mexicain des Affaires étrangères ne rencontrera pas de dissidents, rompant ainsi avec une pratique qui remonte à 1993. 
Sans imposer des élections à titre de précondition ou de premier pas, il y a de bonnes raisons de dresser un calendrier du retour de Cuba dans la trajectoire démocratique de l'Amérique latine. 
Des élections libres et équitables et le respect complet des droits de l'homme pourraient constituer l'objectif final, dans la mesure où c'est clairement établit. 
Les deux extrêmes sont inacceptables, qu'il s'agisse d'imposer une transition démocratique immédiate à titre de précondition à la normalisation des relations avec les USA et à la réintégration au sein de la communauté d'Amérique latine ou au contraire d'exempter Cuba de l'obligation d'adhérer aux principes et aux pratiques démocratiques en raison de supposées différences spécifiques. 
En 1953, Fidel Castro, dans ce qui est probablement le discours politique le plus célèbre d'Amérique latine, a déclaré devant un tribunal que l'Histoire l'absoudrait. 
En fait, l'Histoire le jugera - ainsi que sa cinquantaine d'années au pouvoir - en fonction des résultats, quand on évaluera les progrès initiaux en termes de santé, d'éducation et de lutte contre les inégalités à l'aune des normes internationales, avec le même degré de transparence que celui appliqué partout ailleurs dans la région. 
C'est seulement à ce moment là que nous saurons si le troc a eu le moindre sens, même s'il était inacceptable pour une grande partie de la population : la justice sociale et des progrès en échange d'un régime autoritaire, de l'ostracisme international et d'un désert culturel. 





Le miracle Mazowiecki 
VARSOVIE – Ce fut par une journée de forte chaleur et un moment tendu. 
Alors qu’il présentait le programme novateur de son gouvernement, le tout premier Premier ministre de la Pologne post-communiste Tadeusz Mazowiecki vacilla et parut s’évanouir. 
Et tandis qu’un parlement bondé s’interrogeait nerveusement, Mazowiecki se glissa par une porte latérale pour prendre une bouffée d’air frais dans le parc Ujazdowski voisin dans le centre de Varsovie. 
« Qui est-ce ? » demanda un enfant jouant dans un bac à sable à sa mère, « Nasz premier » répondit-elle – « Notre Premier ministre. » 
Voilà une phrase qui pendant 40 ans n’avait pas été couramment utilisée pour décrire les dirigeants communistes polonais. 
De retour sur le perchoir, Mazowiecki s’excusa, et avec son humour caustique habituel, suggéra que l’économie polonaise était aussi vacillante que lui. 
Il avait raison. 
Le communisme avait politiquement et économiquement réduit la Pologne à la faillite. 
L’idéologie marxiste n’était devenue rien de plus qu’une façade ; même les apparatchiks du parti ne prétendaient plus y croire. 
L’économie polonaise, proche de l’effondrement total, luttait pour assurer les besoins essentiels de ses citoyens, sans parler du remboursement des prêts étrangers. 
C’est donc au journaliste catholique et activiste d’opposition Mazowiecki qu’incomba la tâche de devenir le premier Premier ministre non communiste de la Pologne et d’œuvrer pour le redressement. 
Bien qu’il ne soit resté que 17 mois en poste, d’août 1989 à janvier 1991, il parvint à mettre la Pologne sur la voie d’une économie de marché et d’une adhésion à l’OTAN et à l’Union Européenne. 
Dans les dernières semaines du régime communiste, Mazowiecki contribua à établir un modèle pour une transition politique négociée qui continue d’inspirer et de guider d’autres sociétés en phase de transition. 
Je suis fier que la Pologne, grâce à l’expertise gagnée dans les années Mazowiecki et après, soit en mesure d’offrir ses conseils à ses voisins de l’Union Européenne de l’est et du sud, ainsi qu’à des pays comme la Tunisie ou la Birmanie. 
Cet homme maigre et élégant fut le conseiller de Lech Wałęsa, le dirigeant du mouvement Solidarnosc. 
Il avait vu le mouvement monter en puissance jusqu’à réunir neuf millions de membres au cours des jours grisants qui avaient suivi la grève des chantiers navals de Gdansk en août 1980 – et, comme le reste de l’équipe dirigeante du mouvement, il fut emprisonné lorsque le général Wojciech Jaruzelski déclara la loi martiale et bannit Solidarnosc 16 mois plus tard. 
Le syndicat survécut en tant que mouvement clandestin, imprimant des documents de réflexion et organisant des rassemblements. 
Progressivement, la balance se mit à pencher en la défaveur de la direction communiste – surtout après l’arrivée au pouvoir de Mikhaïl Gorbatchev en Union Soviétique – et en faveur de Solidarnosc. 
Exténué, le régime communiste polonais accepta de s’asseoir à la table des négociations avec Solidarnosc. 
Les négociations, baptisées Accords de la table ronde, ont abouti aux premières élections parlementaires – même si pas totalement libres – jamais organisées dans le monde communiste le 4 juin 1989. 
Cinq mois avant la chute du mur de Berlin et la révolution de velours en Tchécoslovaquie, la Pologne avait négocié sa sortie du totalitarisme. 
Mais le gouvernement Mazowiecki fut confronté à une tâche presque impossible : forger des institutions politiques démocratiques tout en ressuscitant l’économie apathique du pays. 
L’une des plus grandes réussites de l’équipe de Mazowiecki fut la mise en place, sous la houlette du ministre des finances Leszek Balcerowicz, d’un programme rapide et ambitieux de réformes de marché et de privatisations. 
La « thérapie de choc » du Plan Balcerowicz déstabilisa les Polonais, mais permit la maitrise de l’inflation explosive du pays. 
Mazowiecki, avec le soutien de Balcerowicz, et le succès de la réforme économique ont permis une transition politique relativement douce. 
Car en dépit de certains soubresauts initiaux, les effets positifs de la réforme économique ne tardèrent pas à s’exprimer. 
La Pologne enregistra une croissance impressionnante. 
En vingt ans, la croissance du PIB fut multipliée par quatre, et les exportations par dix. 
Après avoir été un pays européen économiquement et politiquement périphérique, la Pologne devint l’un des principaux états de l’Europe et l’un des artisans de son avenir. 
La conférence de la table ronde et la transition politique menée par Mazowiecki marquèrent une période de compromis avec certains avantages et quelques désavantages. 
Parmi les avantages, une transition politique rapide et le soutien de certains membres de l’ancienne élite communiste pour construire un état libre, démocratique et pro-occidental. 
Au titre des désavantages, on peut noter un manque de rupture franche entre la Pologne autoritariste du passé et son présent démocratique. 
Le prix de cette transition douce fut aussi que de nombreux membres du régime communiste – dont Jaruzelski – n’ont pas été placés face à leurs responsabilités pour les crimes commis lorsqu’ils étaient au pouvoir. 
A l’époque, j’étais critique de la voie choisie par Mazowiecki. 
Je pensais que la transformation de la Pologne aurait pu être plus rapide et plus efficace. 
Mais cela n’a jamais terni ma haute opinion de lui. 
Au contraire, en repensant à cette période, il est étonnant de constater combien fut réalisé en si peu de temps. 
Avec Wałęsa, Mazowiecki fut le fondateur de l’indépendance polonaise. 
Sa place dans les livres d’histoire est assurée. 
C’est grâce à lui que les Polonais peuvent être fiers d’avoir été le premier pays du bloc communiste à se libérer de la tyrannie communiste. Nous ne l’avons pas regretté depuis. 

Le Défi des intégristes islamistes envers l'Indonésie 
Avec les Talibans en fuite, les soupirs de soulagement peuvent être entendus aussi loin que jusqu'en Indonésie. 
Les protestations contre la campagne de bombardement de la coalition menée par les Américains ont résonné en Indonésie pendant des semaines, renforçant l'instabilité déjà dangereuse du pays. 
Maintenant que la guerre en Afghanistan pourrait bientôt se calmer, la crainte est grande que le Président Megawati Sukarnoputri ne fasse peu pour changer ses manières non interventionnistes. 
Ces manifestations se sont produites alors que Mme Megawati célébrait la fin de ses premiers cent jours au pouvoir. 
Elles n'étaient qu'un révélateur supplémentaire de la courte période de grâce politique dont elle bénéficia. 
Partout, on peut entendre les protestations contre son style de gouvernement au « ralenti », et les applaudissements saluant ses maigres succès - tels que d'avoir calmé l'orage islamiste - sont peu nombreux. 
Les attentes populaires envers Mme Megawati furent modestes, dès le début. 
Dans son rapport devant la session annuelle de l'Assemblée consultative populaire remis le 1er novembre, Mme Megawati admit que son gouvernement avait peu fait. 
L'assemblée a cherché à remplir ce vide politique en soulignant les étapes que son gouvernement devait suivre pour relancer l'économie. 
Bien que l'Assemblée reste méfiante à son égard, Mme Megawati s'est vue soutenue quand le président de l'Assemblée, Amien Rais, a abandonné toute remise en cause de sa position à la présidence pour la durée de son mandat qui n'expire pas avant 2004. 
Ainsi, Mme Megawati n'a pas à s'inquiéter d'être destituée comme le fut son prédécesseur, Abdurrahman Wahid, il y a quelques mois. 
Cependant, la déclaration d'Amien Rais lui nuit tout autant qu'elle consolide la stabilité politique. 
Il représente le seul candidat rival viable pour le poste de président qu'occupe Mme Megawati et serait l'homme qui prendrait sa place au palais présidentiel si elle devait être destituée. 
Aucun homme politique doué de bon sens (ce que M. Rais possède en abondance) ne chercherait à destituer Mugawati en ce moment, parce que les défis auxquels elle doit faire face sont décourageants et les chances de succès faibles. 
Nombreux sont ceux qui admettent que l'immobilité de Megawati est le résultat de sa compréhension de la nature presque intransigeante des défis auxquels l'Indonésie fait face. 
Sa gestion est une sorte de gestion autocicatrisante où les événements sont laissés à leur propre cours dans l'espoir qu'il n'arrivera rien de mauvais. 
Ainsi, la confirmation par Amien Rais que Megawati restera au pouvoir jusqu'en 2004 ne fait qu'ajouter une plus grande pression sur son mandat. 
Son impression de quiétude (et de ce fait son indolence) est également accrue du fait de l'état de confusion totale dans lequel ses opposants politiques se trouvent. 
Mais sa gestion somnambulique est chose dangereuse dans un pays dont l'intégrité territoriale semble s'écrouler. 
L'Indonésie unifiée des quarante dernières années n'existe plus. 
Une nouvelle loi d'autonomie régionale apportera plus de libertés et les régions et les communautés locales pourront s'exprimer. 
Aujourd'hui, ce processus de décentralisation est gérable. 
Il n'en sera peut-être pas toujours ainsi sans une bonne poigne politique au sommet. 
Si le gouvernement central s'abstient de réimposer son pouvoir dans les régions, de manière administrative ou militaire, elles resteront probablement au sein de la République. 
Accorder une autonomie spéciale aux deux provinces les plus déchirées par les conflits - l'Aceh et la Papouasie (Irian Jaya) - pourrait aussi réduire les tensions entre les commandants militaires locaux et nationaux. 
Cependant, les blessures profondes résultant des années de violence qui viennent de s'écouler ne guériront pas sans de sérieux efforts de la part du gouvernement de Djakarta pour amener devant la justice les responsables des manquements aux droits de l'homme. 
Megawati a promis de poursuivre ces responsables mais peu de choses ont été faites pour faire respecter cette promesse. 
Une telle inaction ne peut pas durer si l'unité nationale doit être maintenue. 
Il faudra un système crédible pour gérer la décentralisation nouvellement acquise de l'Indonésie. 
Les régions ne doivent pas être autorisées à passer des lois qui seraient en violation avec les lois nationales ou imposeraient des effets négatifs sur les autres régions, comme ce fut le cas avec la création par certaines régions de barrières commerciales internes. 
Du fait de l'inactivité du gouvernement, de telles barrières s'élèvent maintenant à travers tout l'archipel indonésien. 
De plus, l'avènement de l'autonomie régionale n'a pas calmé les tensions ethniques. 
De violents conflits au sein des myriades de groupuscules ethniques et religieux d'Indonésie continuent. 
Des groupes de musulmans intégristes ont déclaré une guerre sainte, une « jihad », qui complique et aggrave les conflits des îles Moluques. 
Les groupes intégristes musulmans en fait ont toujours représenté le défi le plus constant face au gouvernement « séculaire » de Megawati, bien avant les attaques terroristes contre l'Amérique. 
Ils ne représentent pas encore une menace sérieuse pour Megawati, mais uniquement parce qu'ils ne sont pas soutenus par les puissants partis politiques islamiques d'Indonésie. 
La gageure de Mme Megawati est de maintenir ces partis politiques fermement à l'intérieur du cadre politique conventionnel de l'Indonésie. 
Au cours du premier mois de la guerre contre le terrorisme, certains partis politiques islamistes furent entraînés dans les manifestations anti-américaines et même le vice-président Hamzah Haz (président d'un des plus forts partis islamistes d'Indonésie) fut tenté de prendre ce train en route. 
Au cours du voyage de Megawati aux États-Unis pour apporter son soutien à la politique du président Bush, en fait, le gouvernement de Djakarta fut presque immobilisé par ces groupes islamistes fondamentalistes, petits mais turbulents. 
À son retour, Megawati a restauré sa crédibilité en ordonnant aux services de sécurité d'agir contre ces groupes. 
Ce qui restaura l'ordre. 
On peut cependant reconnaître que l'absence de troubles islamistes sérieux soit, cependant, le fait des leaders et des groupes indonésiens islamistes modérés et conventionnels, tels que Nahdatul Ulama et Muhammadyah, qui évitèrent de s'enflammer, en paroles et en actes. 
Cette attitude responsable démontre l'importance croissante de la société civile en Indonésie. 
Vu que le gouvernement indonésien sera probablement affaibli dans les années à venir, Mme Megawati devrait forger des alliances avec les nombreux groupes formant la société civile indonésienne émergeant aujourd'hui en Indonésie et qui soutiennent le régime démocratique. 
Une telle action de la part du Président aidera au mieux à enraciner la démocratie indonésienne, plus que toute autre action que Megawati pourrait entreprendre. 

La guerre contre l'islamisme radical 
NEW YORK – Le Premier ministre français Manuel Valls ne parlait pas métaphoriquement en disant que la France est en guerre contre l'islamisme radical. 
En effet, une guerre à part entière est en cours et les attaques abominables des terroristes à Paris en font partie. 
Pourtant, comme la plupart des guerres, celle-ci s'étend bien plus loin que la religion, le fanatisme et l'idéologie. 
Elle est aussi une affaire de géopolitique et sa solution ultime réside elle aussi dans la géopolitique. 
Des crimes tels que ceux commis à Paris, New York, Londres et Madrid (des attaques sur d'innombrables cafés, centres commerciaux, autobus, trains et boîtes de nuit), sont un affront à nos valeurs humaines les plus fondamentales, car ils impliquent le meurtre délibéré d'innocents et cherchent à semer la terreur dans la société tout entière. 
Nous avons coutume de les caractériser comme l'œuvre de fous et de sociopathes et nous éprouvons de la répulsion à l'idée qu'il puisse y avoir une explication au-delà de la folie de leurs auteurs. 
Pourtant dans la plupart des cas, le terrorisme ne s'enracine pas dans la folie. Il est plus fréquemment un acte de guerre, même si cette guerre est menée par les faibles plutôt que par des États organisés et par leurs armées. 
Le terrorisme islamiste est une réflexion, en fait une extension des guerres actuelles au Moyen-Orient. 
Et avec l'ingérence de puissances extérieures, ces guerres évoluent en une guerre régionale unique qui se transforme continuellement, s'étend et devient de plus en plus violente. 
Du point de vue djihadiste (celui par exemple que les musulmans américains ou français ont pu adopter dans les camps d'entraînement en Afghanistan, en Syrie et au Yémen), la vie quotidienne est ultra-violente. 
La mort est omniprésente, causée aussi bien par les bombes, les drones, que par les troupes des États-Unis, de France et d'autres puissances occidentales. 
Et les victimes sont souvent des « dommages collatéraux » innocents, touchés par des frappes occidentales sur des maisons, des mariages, des funérailles et des rassemblements communautaires. 
Les occidentaux détestent reconnaître (et la plupart d'entre eux refusent de croire), que nos dirigeants ont sacrifié de manière éhontée des vies de musulmans depuis un siècle, dans d'innombrables guerres et affrontements militaires fomentés par une puissance occidentale écrasante. 
Quel est le message délivré aux musulmans lors de l'invasion américaine de l'Irak en 2003 ? 
Plus de 100 000 civils irakiens (une estimation très prudente) sont morts dans une guerre fondée sur des prétextes complètement faux. 
Les États-Unis n'ont jamais présenté leurs excuses et ont encore moins reconnu le massacre de civils. 
On peut aussi penser à la Syrie, où près de 200 000 personnes sont mortes récemment, où 3,7 millions ont fui le pays et 7,6 millions ont été déportées dans une guerre civile alimentée en grande partie par les États-Unis, l'Arabie saoudite et d'autres puissances alliées. 
Depuis 2011, la CIA et les alliés des États-Unis ont fourni des armes, du financement et de l'entraînement afin d'essayer de renverser le Président Bashar el-Assad. 
Pour les États-Unis et leurs alliés, la guerre est plus qu'une bataille par procuration pour affaiblir les patrons d'Assad, l'Iran et la Russie. 
Pourtant les civils syriens servent de chair à canon. 
Bien avant le terrorisme islamiste en Occident, le Royaume-Uni, la France et les États-Unis se sont appuyés sur la chicane diplomatique pour lancer des coups d'État, des guerres et des opérations secrètes au Moyen-Orient afin d'affirmer et de maintenir un contrôle politique de l'Occident sur la région. 
Les historiens connaissent cette histoire sordide, mais la plupart des Occidentaux l'ignorent (en grande partie parce qu'un grand nombre de ces interventions ont été secrètes). 
Depuis la chute de l'Empire ottoman il y a un siècle, les puissances occidentales ont cherché à contrôler le Moyen-Orient pour de multiples raisons, notamment des revendications sur le pétrole, l'accès aux routes internationales de la mer, la sécurité d'Israël et la concurrence géopolitique avec la Russie en Égypte, en Syrie, en Irak et en Iran. 
Les États-Unis ont maintenant plus de 20 bases militaires dans six pays de la région (Afghanistan, Bahreïn, Djibouti, les Émirats arabes unis, Oman et la Turquie) et des déploiements militaires à grande échelle dans de nombreux autres pays, dont l'Égypte, le Koweït, le Qatar et l'Arabie Saoudite. 
Ils ont a financé la violence pendant des décennies, en armant et en formant des moudjahidines (donnant ainsi naissance au précurseur d'Al-Qaïda) en Afghanistan pour combattre les Soviétiques. Ils ont attisé la guerre Iran-Irak dans les années 1980, l'invasion de l'Irak en 2003, ils ont essayé de renverser Assad depuis 2011 et ont mené des attaques de drones sans relâche au cours des dernières années. 
Le fait que les attaques terroristes djihadistes contre l'Occident soient relativement nouvelles et qu'elles surviennent seulement dans leur dernière génération ou à peu près, indique qu'elles sont un retour de flamme (ou du moins une extension) des guerres du Moyen-Orient. 
À quelques exceptions près, les pays attaqués sont ceux qui se sont engagés dans les opérations militaires dirigées par l'Occident après 1990 en Afghanistan, en Irak, en Libye et en Syrie. 
Les terroristes eux-mêmes décrivent leurs actions en termes politiques, même si nous les écoutons rarement : en effet, les paroles des terroristes ne sont en général rapportées que brièvement, voire pas du tout. 
Mais le fait est que presque toutes les attaques terroristes en Occident ou contre les ambassades occidentales et leur personnel ont été accompagnées par un message de représailles face à l'ingérence occidentale au Moyen-Orient. 
Les terroristes de Paris ont souligné les activités de la France en Syrie. 
Il est clair que les actions menées contre l'Occident ne fournissent pas au terrorisme islamiste la moindre justification. 
La raison de souligner ces actions consiste de faire comprendre ce que le terrorisme islamiste en Occident représente aux yeux des terroristes : la violence au Moyen-Orient sur un front élargi. 
L'Occident a beaucoup fait pour créer ce front, armer ses acteurs privilégiés, lancer des guerres par procuration et ôter la vie à un nombre insensé de civils. 
Mettre fin à la terreur de l'Islam radical va demander de mettre fin aux guerres de l'Occident pour contrôler le Moyen-Orient. 
Heureusement, l'âge du pétrole touche peu à peu à sa fin. 
Nous devrions hâter la venue de cette fin : la sécurité climatique va exiger que nous laissions la plupart des ressources de combustibles fossiles dans le sol. 
Les autres anciens motifs d'ingérence occidentale ne s'appliquent plus non plus. 
Le Royaume-Uni n'a plus besoin de protéger ses routes commerciales vers l'Inde coloniale ; les États-Unis n'ont plus besoin d'un réseau de bases militaires pour contenir l'Union soviétique. 
Il est temps pour l'Occident pour permettre au monde arabe de se gouverner lui-même et de choisir sa propre voie sans ingérence militaire occidentale. 
Et il y a de bonnes raisons de croire qu'un Moyen-Orient arabe autonome pourrait judicieusement choisir de devenir un carrefour mondial pacifique et un partenaire scientifique, culturel et de développement. 
Le monde arabe a joué ce rôle bénéfique dans le passé et est capable de le jouer à nouveau. 
La région regorge de gens talentueux et l'écrasante majorité des habitants de cette région veulent reprendre leur vie en paix, éduquer et élever leurs enfants, bénéficier de services de santé et de sécurité et participer à la société mondiale. 

Les étranges fréquentations de l’extrémisme 
FLORENCE – De nos jours, nous associons la politique de l’extrême droite à des positions ardemment islamophobes. 
Mais ça ne fut pas toujours le cas. En fait, le lien entre l’extrême droite et le radicalisme islamiste remonte à loin, particulièrement en Europe où les adhérents des deux factions ont de grands traits en commun. 
Certains de ces liens étaient la plupart du temps au grand jour. 
Amin al-Husseini, le grand mufti de Jérusalem de 1921 à 1937 a entretenu des liens étroits avec les régimes fascistes en Italie et en Allemagne. 
Certains nazis ont trouvé refuge au Proche-Orient après la Seconde Guerre mondiale et certains se sont même convertis à l’islam. 
Et Julius Evola, le théoricien réactionnaire italien, dont les travaux ont inspiré l’extrême droite européenne d’après-guerre, admirait expressément le concept du djihad et du sacrifice individuel qu’il exige. 
Après les attaques terroristes du 11 septembre 2001 aux États-Unis, les néonazis tant aux États-Unis qu’en Europe ont célébré les attaquants. 
Un responsable de l’Alliance nationale, le premier groupe néonazi d’Amérique a déclaré qu’il aimerait bien que les propres membres de son mouvement fassent preuve d’au moins la moitié de cette audace hormonale. 
En France, les auteurs de l’attentat ont été applaudis au siège social du Front national et les néonazis allemands se sont mis à brûler des drapeaux américains. 
Le groupe islamiste Hizb ut-Tahrir a été interdit en Allemagne en 2003 en partie à cause de ces liens avec l’extrême droite. 
Les ennemis communs — les juifs, l’État américain, le présumé « nouvel ordre mondial » — ont fait durer politiquement cette alliance maudite. 
Mais un examen plus approfondi de ses constituants idéologiques et psychologiques révèle des liens plus profonds. 
Contrairement aux sociaux-démocrates et aux socialistes, les idéologues de l’islamisme et de l’extrême droite prônent une vision autoritaire, très hiérarchique et souvent ritualisée de l’ordre social et de la vie quotidienne. 
Ils promettent de débarrasser la société de la corruption qui l’a éloignée de son glorieux passé. 
Et ils estiment que la « suprématie » de leur race ou de leur religion justifie la soumission et même l’esclavage des autres. 
Selon les psychologues politiques, les opinions des conservateurs et des gens de droite sont souvent accompagnées d’une propension à s’indigner, à éprouver un « besoin de plénitude » (une préférence pour l’ordre, les structures et les certitudes) et à créer un clivage net entre le groupe auquel ils appartiennent et les autres groupes. 
Même si ces résultats ont été obtenus dans le cadre d’études qui portent principalement sur des personnes pacifiques, les données indiquent que les extrémistes islamistes et les extrémistes de droite possèdent ces mêmes traits de personnalité. 
Prenons en premier lieu les islamistes. 
Plusieurs militants djihadistes sont reconnus pour leur obsession de la pureté, Faisal Shahzad, qui a posé des bombes dans Times Square à New York, tenait son appartement de Bridgeport au Connecticut dans une propreté immaculée avant son attentat avorté. 
Mohammed Atta, le chef des pirates de l’air qui ont commis les attentats du 11 septembre, a laissé des instructions très précises pour son enterrement voulant qu’aucune femme ne puisse approcher de son corps et que les hommes qui le laveront ne touchent ses parties génitales qu’avec des gants. 
Les djihadistes salafistes organisent leurs vies selon une lecture littérale des textes sacrés de l’Islam — une façon simple de satisfaire son « besoin de plénitude ». 
Pour ce qui est de l’obsession d’identifier le groupe « d’appartenance », al-wala’ wal-bara, la doctrine fondamentale du salafisme qui commande aux croyants de n’avoir aucune relation avec les mécréants, y compris les musulmans impurs. 
Le besoin de certitude dépasse la religion. 
Comme nous l’explorons dans notre livre Engineers of Jihad (les ingénieurs du djihad) depuis les années 1970, une part disproportionnée de radicaux islamistes ont poursuivi des études techniques plutôt que des sujets flous qui offrent moins de réponses tranchées. 
On retrouve parmi ceux qui ont fait des études en génie, Shahzad et Umar Farouk Abdulmutallab, le Nigérien avec une « bombe dans son caleçon » qui avaient ourdi le complot de faire exploser un vol en 2009. 
Des 25 individus directement impliqués dans les attentats du 11 septembre, huit étaient ingénieurs, dont les deux chefs, Atta et Khalid Sheik Mohammed. 
Pour établir si des éléments d’ordre systémique agissent en coulisse, nous avons analysé la formation de plus de 4 000 extrémistes de toute allégeance dans le monde entier. 
Nous avons constaté que, parmi les radicaux islamistes nés et formés dans les pays musulmans, la probabilité qu’ils soient ingénieurs était 17 fois plus élevée que dans la population générale ; la proportion de diplômés universitaires y est aussi quatre fois supérieure. 
Dans le monde musulman, plus d’ingénieurs ont tendance à grossir les rangs des groupes radicaux dans les pays où la crise économique a compromis les perspectives d’emploi des hauts diplômés. Ils sont particulièrement susceptibles de se joindre au mouvement dès les débuts de telles crises. 
Parmi les diplômés universitaires, les ingénieurs (et dans une moindre mesure, les médecins) semblent être les plus déçus des faibles perspectives professionnelles, reflétant sans doute l’ambition et le sacrifice requis pour obtenir un niveau de formation si élevé. 
Mais ce n’est qu’un élément du portrait. 
Les ingénieurs ont également parmi leurs rangs une part disproportionnée de radicaux islamistes qui ont vécu en Occident, où les perspectives d’emploi sont meilleures. 
Ils sont également moins enclins que d’autres diplômés à abandonner la cause de l’islamisme radical violent. 
Parmi les extrémistes universitaires de droite, les ingénieurs sont aussi surreprésentés. À l’inverse, il n’y a presque pas d’ingénieurs parmi les groupes d’extrême gauche, qui sont composés la plupart du temps de diplômés des sciences humaines et sociales. 
L’analyse des données tirées d’un sondage mené auprès de 11 000 diplômés de 17 pays d’Europe, nous a permis de constater que, outre le fait d’appartenir à la droite politique, les ingénieurs obtiennent, en moyenne, des notes plus élevées que les autres diplômés pour presque tous les indices liés à la propension à l’indignation, au besoin de plénitude et à une forte préférence pour leur propre groupe. Ces traits de caractère sont beaucoup plus faibles chez les diplômés des sciences humaines et sociales. 
Ces traits sont également moins prononcés chez les femmes, qui sont très présentes au sein de la gauche radicale, alors qu’elles sont plutôt rares chez les islamistes radicaux et les extrémistes de droite. 
La corrélation entre les traits psychologiques, les champs d’études universitaires et l’appartenance à différents groupes radicaux est quasi parfaite. 
Bien entendu, la plupart des personnes qui poursuivent des études en génie et qui montrent une forte préférence pour l’ordre ne se radicaliseront jamais, ce qui signifie que ces facteurs ne peuvent servir au profilage. 
Mais une analyse en profondeur de la psychologie de la radicalisation demeure importante. 
Les États occidentaux et beaucoup d’États arabes emploient des centaines de personnes pour dissuader des radicaux en devenir, sans une parfaite connaissance des besoins psychologiques que ces idéologies viennent combler. 
Il reste encore beaucoup de recherches à faire, mais l’acquisition de ces connaissances permettrait de déceler de meilleures façons de combler ces besoins, avant ou après la radicalisation. 

Des objectifs radicaux pour le développement durable 
BERLIN – Imaginons un moment que nous puissions changer le monde à notre idée. 
Les dramatiques inégalités économiques laissent place à l’inclusion sociale et politique. 
Les droits humains universels deviennent une réalité. 
Nous mettons fin à la déforestation et à la destruction des terres arables. 
Les réserves de poissons se reconstituent. 
Deux milliards d’individus s’impatientent de vivre sans pauvreté, ni faim, ni violence. 
Plutôt que de prêter une oreille distante au changement climatique et à la raréfaction des ressources, nous commençons à respecter et à faire respecter les limites de notre planète et de son atmosphère. 
Tel était l’objectif en 2001, lorsque les Etats-Unis adoptèrent les Objectifs de Développement du Millénaire. Et tel sera l’objectif l’année prochaine, à l’expiration des ODM, lorsque l’ONU adoptera un nouveau cadre pour la politique de l’environnement et de développement. 
Les futurs Objectifs de Développement Durable (ODD) viseront à protéger les écosystèmes, conserver les ressources, et tout comme les ODM, permettre à des millions d’êtres humains de s’extraire de la pauvreté. 
Combiner l’environnement et le développement est une bonne idée – une idée qui provient du succès d’un grand nombre de conventions et d’accords internationaux contraignants conçus sous les auspices de l’ONU pour protéger le climat, conserver la biodiversité, faire respecter les droits humains, et réduire la pauvreté. 
S’ils ne sont pas parfaits – et malheureusement les pays qui les ont ratifié ne respectent pas tous leurs objectifs – ils n’en ont pas moins permis la création de processus institutionnels visant à encourager les pays à respecter leurs promesses et à convaincre les citoyens de mettre les gouvernements devant leurs responsabilités. 
Les ODD seront donc fondés sur de solides bases juridiques, mais ces bases doivent être élargies. 
Pour commencer, aucun accord ni objectifs internationaux n’ont encore été mis en place pour des défis environnementaux majeurs, comme la destruction des surfaces fertiles et la production mondiale de plastique. 
De tels accords seront nécessaires pour permettre aux ODD d’envisager les droits humains, l’environnement et le développement de manière holistique. 
Les chercheurs et les organisations de la société civile demandent un arrêt de la dégradation des sols d’ici 2020, et insistent pour qu’au moins un panel international d’experts se réunisse à l’ONU pour étudier cet aspect central qu’est la sécurité alimentaire mondiale. 
Chaque année, 12 millions d’hectares de terres – une surface de la taille de l’Autriche et de la Suisse réunies – sont perdus du fait d’un usage abusif des sols et de l’utilisation excessive de fertilisants. 
L’impact environnemental est magnifié par l’agriculture à grande échelle. 
Les conséquences sociales peuvent aussi être graves : éviction, mort, et conflits violents. 
Il est aussi impératif de réduire l’utilisation du plastique. 
Depuis les années 1950, la production mondiale a été multipliée par 100. 
Chaque année, plus de 280 millions de tonnes de plastiques sont produites, dont de grandes quantités se retrouvent dans les nappes phréatiques, les rivières et les océans – et plus en amont dans la chaine alimentaire. 
Le plastique n’est pas biodégradable mais pas un seul pays ne s’est engagé à empêcher qu’il ne pénètre notre environnement. 
Une autre possibilité largement inexplorée serait d’établir des objectifs visant à diminuer les subventions dommageables à l’environnement et socialement préjudiciables. 
Globalement, de telles subventions comme celles offertes par le biais de la politique agricole commune de l’Union Européenne, se montant à des centaines de milliards de dollars, mettent les budgets à mal et n’apportent pas grand chose pour les pauvres. 
Les supprimer permettrait de supprimer les incitations perverses et surtout de libérer des fonds pour l’éducation, les soins de santé universels, et les infrastructures dans les zones rurales où ils sont nécessaires pour créer des opportunités de revenus. 
Il est malheureusement peu probable que nous obtenions le monde de nos rêves. 
Les négociations des ODD reflètent ce qui est actuellement possible dans un cadre multilatéral : relativement peu. 
Aucun gouvernement n’est véritablement disposé à s’attaquer aux causes des inégalités et de la faim, ce qui exigerait de donner priorité absolue à une fiscalité juste et au bien-être pour tous. 
De telles réformes seraient bien plus efficaces que n’importe quelle aide au développement, mais pour l’heure, elles ne sont pas envisagées. 
Les règles de l’économie globale demeurent elles aussi intouchables, ce qui rend presque impossible de restructurer les politiques financière et commerciale pour faire en sorte qu’elles n’entrainent pas plus de pauvreté, de changement climatique incontrôlé, et de destruction irréversible des ressources. 
Les termes de l’accord tels qu’ils sont exprimés aujourd’hui ne sont pas rassurants. 
L’engagement éculé pour une croissance économique à tout prix n’est pas une réponse appropriée pour adapter une politique de développement aux limites de notre planète ou pour sortir des milliards d’êtres humains de la pauvreté. 
Dans un monde fini, la croissance infinie est impossible, et une production toujours plus effrénée ne permettra pas de mettre de la nourriture sur la table de chacun si les bénéfices de la croissance ne sont pas distribués de manière juste. 
Ce ne sont pas que les pays avancés qui empêchent la création d’un agenda du développement plus audacieux. 
Les élites des pays émergents et en développement utilisent les négociations des ODD principalement comme plateforme de réception des aides internationales. 
L’ONU ne peut être meilleure que ses membres. 
Leur valeur se mesurera à leur engagement dans les ODD, et à leur capacité à les envisager comme une opportunité d’établir des priorités véritablement nouvelles et des objectifs véritablement universels pour la politique de l’environnement et du développement au vingt-et-unième siècle. 

Justice tardive, justice quand même ! 
CHICAGO – Le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) a condamné le 24 mars Radovan Karadzic, le dirigeant des Serbes de Bosnie durant la guerre des années 1990 dans les Balkans, à 40 ans de prison pour génocide, crimes contre l'humanité et crimes de guerre. 
Ce jugement aura des conséquences importantes en matière de droit international et un effet dissuasif sur ceux qui envisageront de commettre des atrocités ; il ouvre également la voie à une réconciliation politique en Bosnie. 
Pour des dirigeants hors la loi tels que ceux de Syrie, du Soudan, du Sud-Soudan, de Russie ou de l'Etat islamique, c'est un rappel de leur vulnérabilité face à la justice internationale. 
Les criminels de guerre potentiels ne sont pas les seuls qui feraient bien de considérer toutes les conséquences de ce verdict. 
Les discours incendiaires de Karadzic (il a déclaré que les musulmans ne peuvent pas vivre avec les non-musulmans) résonnent encore dans les recoins les plus sombres d'une Europe inquiète qui se débat pour accueillir des centaines de milliers de réfugiés musulmans, ainsi que dans les campagnes présidentielles xénophobes de Donald Trump et Ted Cruz aux USA. 
En 1996 j'étais conseiller de Madeleine Albright, alors ambassadrice des USA à l'ONU. 
Nous sommes intervenus énergiquement auprès du Conseil de sécurité en faveur de l'arrestation de Karadzic. Il avait été inculpé un an plus tôt par le TPIY, ainsi que le général Ratko Mladic, le chef militaire des Serbes de Bosnie, dont le procès est en cours à La Haye. 
Pendant des années ces deux hommes ont réussi leur cavale, notamment parce que beaucoup de responsables de l'OTAN et des USA n'étaient pas encore prêts à se confronter aux conséquences de leur arrestation. 
Leur manque de résolution a été contre-productif. C'est ce qui a permis à Karadzic et à Mladic de peser pendant des années sur la politique bosniaque et de narguer la loi. 
Leurs procès après leur arrestation en Serbie il y a moins de 10 ans a mis en lumière des actes de barbarie jamais vus en Europe depuis la Deuxième Guerre mondiale. 
Ce sont entre autres les crimes de Karadzic qui ont poussé Bill Clinton, alors président des USA, à créer le poste d'ambassadeur itinérant des États-Unis pour les crimes de guerre. C'est ainsi que le Sénat a confirmé ma nomination à ce poste durant le second mandat de Bill Clinton. 
Karadzic qui avait plongé son pays dans les profondeurs de l'enfer était en fuite après avoir été inculpé pour ses crimes. 
Il fallait aux USA en envoyé à temps plein pour aider à l'établissement et au fonctionnement du tribunal devant lequel lui et d'autres responsables d'atrocité allaient être jugés. 
Sa condamnation montre une fois de plus le rôle crucial des USA dans l'application du droit international, depuis Nuremberg jusqu'à aujourd'hui. 
Les musulmans de Bosnie ont dû attendre des décennies pour qu'un tribunal international juge que le nettoyage ethnique dont ils ont été victimes (notamment en 1992, la pire année du conflit) était un génocide. 
Le tribunal a déclaré Karadzic coupable de crimes contre l'humanité pour des atrocités relevant du génocide. 
Il a aussi jugé que des actes de génocide (massacres de musulmans et atteintes graves à l'intégrité physique ou mentale) ont été commis quand les Serbes de Bosnie ont attaqué sept villes à majorité musulmane. 
Sarajevo, la capitale, a souffert de trois ans de tirs d'embuscade, de bombardements et de famine qui ont fait des milliers de victimes parmi les musulmans de Bosnie. 
Tandis que l'Occident hésitait, Karadzic maintenait le siége de la ville et cherchait à exterminer ses habitants. 
Le tribunal l'a condamné pour avoir répandu la terreur, un grave crime de guerre, et avoir tué des civils à Sarajevo, Il l'a qualifié de terroriste, comme ceux qui tuent aujourd'hui des musulmans, des yazidis et des chrétiens en Irak et en Syrie. 
Les juges ont estimé qu'il n'y avait pas suffisamment de preuves de son intention de massacrer tout ou une partie de la population musulmane du pays pour le condamner pour génocide lors du siège de Sarajevo. 
Par contre ils l'ont condamné pour génocide en raison du massacre de milliers d'hommes et de jeunes gens musulmans à Srebrenica en 1995. Ce verdict confirme que son leadership criminel a culminé avec des actes génocidaires. 
Enfin, Karadzic a également été condamné pour crimes de guerre pour avoir pris en otage des membres des forces de maintien de la paix de l'ONU en mai 1995 et les avoir utilisées comme bouclier humain afin d'éviter des frappes de l'OTAN. 
C'est un verdict dont se souviendront ceux qui voudraient s'en prendre aux forces de maintien de la paix lorsqu'elles seront appelées à gérer des conflits ailleurs sur la planète. 
Ce jugement pourrait aussi être lourd de conséquences pour l'avenir de la Bosnie. 
Les accords de paix de Dayton qui ont mis fin à la guerre en 1995 n'ont pas apaisé les antagonismes entre les différents groupes ethniques du pays - au point que celui-ci s'est enfoncé dans la tourmente, au bord de l'éclatement. 
Lors de mes visites en Bosnie, les victimes des crimes de Karadzic m'ont dit que la vérité devait éclater au grand jour avant qu'ils ne se réconcilient avec leurs voisins serbes. 
Or la vérité a été longue à se manifester. 
Le président actuel de la République serbe de Bosnie [Republika Srpska], Milorad Dodik, a utilisé le déni du génocide pour se maintenir au pouvoir et entretenir un séparatisme haineux. 
Mais la condamnation de Karadzic pour génocide réduit à néant sa propagande. 
Grâce à ce verdict, le rapprochement entre musulmans et Serbes pourra peut-être commencer. 
Ce jugement devrait servir de leçon à certains politiciens en Europe, aux USA et ailleurs qui jouent avec le feu en s'en prenant aux musulmans pour des raisons électoralistes. 
Ainsi que les événements de Bosnie dans les années 1990 et ceux de Syrie et d'Irak aujourd'hui le montrent si tragiquement, les flammes qu'ils alimentent pourraient facilement se transformer en conflagration. 
Karadzic fera probablement appel. 
Mais en fin de compte les survivants des atrocités dont il est responsable pourront enfin envisager l'avenir. 

Les dangers du relâchement monétaire compétitif 
BOMBAY – Alors que le monde se débat pour sortir de la crise économique mondiale, la politique monétaire non conventionnelle adoptée par nombre de pays avancés est de plus en plus largement acceptée. 
Dans ces pays surendettés, la nécessité de réformes structurelles limite la demande intérieure et l'on peut se demander si les bénéfices sur le plan intérieur des mesures non conventionnelles compensent les inconvénients de leur contagion à d'autres pays. 
Encore plus inquiétant, négliger cette contagion pourrait mettre l'économie mondiale sur la pente dangereuse d'une politique monétaire œil pour œil, dent pour dent entre les différents pays. 
Pour assurer une croissance stable et durable les dirigeants des pays avancés comme cuex des pays émergents doivent réexaminer la régulation du système monétaire international et adopter des politiques monétaires mutuellement bénéfiques. 
Il est certain qu'une mesure non conventionnelle comme le relâchement monétaire (QE, quantitative easing) a son utilité ; quand les marchés ne jouent plus leur rôle ou deviennent massivement dysfonctionnels, les banques centrales doivent innover. 
Alors qu'elles ne disposaient pas de référence sur la conduite à tenir, une grande partie des mesures qu'elles ont adoptées immédiatement après l'effondrement de Lehman Brothers en 2008 étaient judicieuses. 
Mais les problèmes apparaissent quand ces mesures vont au-delà du simple soutien aux marchés. 
Leur intérêt sur le plan intérieur n'est pas évident quand l'économie est au plus bas ou appelle à des réformes en profondeur, quand elles alimentent la volatilité des devises et du prix des actifs non seulement dans le pays qui les appliquent, mais aussi dans les pays émergents. 
Une plus grande coordination entre banques centrales permettrait d'améliorer l'efficacité de la politique monétaire sur le plan intérieur, tout en limitant ses effets négatifs à l'extérieur. 
Cela ne veut pas dire que les responsables des banques centrales doivent se réunir pour discuter d'une stratégie collective ; par contre, le mandat des grandes banques centrales d'importance systémique pourrait être élargi pour tenir compte de la contagion des politiques monétaires et empêcher les dirigeants de prendre des mesures non conventionnelles néfastes pour les autres pays, notamment si leur utilité sur le plan intérieur est contestable. 
Depuis longtemps les économistes s'accordent sur l'idée que si les banques centrales prenaient les mesures les mieux adaptées à la situation de leur pays, leur coordination n'apporterait pas grand chose. 
Mais aujourd'hui elles n'adoptent pas toujours la meilleure stratégie, un ensemble de contraintes intérieures (notamment une politique intérieure dysfonctionnelle) pouvant les amener à adopter des mesures plus agressives que nécessaire. 
Par ailleurs, les flux de capitaux transfrontaliers qui accroissent l'exposition des différents pays aux conséquences économiques de leurs politiques respectives ne sont pas toujours guidés par la situation économique des pays destinataires. 
Les banques centrales qui veulent maintenir leur pays à l'écart de ces flux et le taux de change à un niveau suffisamment bas risquent de se trouver prises dans un cycle de relâchements monétaires compétitifs destinés à accroître au maximum la part de chacun de leur pays dans la maigre demande mondiale. 
A quelques rares mais remarquables exceptions, les responsables des institutions multilatérales ne remettent pas en question les mesures monétaires non conventionnelles et font même preuve d'enthousiasme. 
Cette attitude comporte deux risques graves. 
Le premier est l'abandon de la règle du jeu. 
Adopter aveuglement une politique monétaire non conventionnelle revient à dire qu'il est acceptable de fausser le prix des actifs si d'autres contraintes intérieures pèsent sur la croissance. 
Dans ce cas il serait légitime pour un pays de mettre en œuvre ce que l'on pourrait qualifier de relâchement monétaire externe (QEE, quantitative external easing) : l'intervention des banques centrales pour maintenir leur taux de change assez bas tout en constituant d'énormes réserves. 
Si la réglementation internationale ne prend pas en compte le risque de contagion, les institutions multinationales ne peuvent prétendre que le relâchement monétaire externe enfreint la règle du jeu, même si elle entraîne beaucoup d'instabilité. 
Il ne s'agit pas d'une simple hypothèse. 
Les banques utilisent le relâchement monétaire et sa variante lorsqu'elles veulent accumuler d'énormes quantités de réserves en devises étrangères - en général lorsqu'il est difficile d'obtenir un crédit et que les autres sources de demandes sensibles au taux d'intérêt sont plus ou moins taries. 
Dans cette situation, le relâchement monétaire, s'il "réussit", ne le fait qu'en modifiant le taux de change et la répartition de la demande entre les différents pays. 
Autrement dit, il est de même nature que le relâchement monétaire externe et n'en diffère qu'en terme de degré. 
Deuxième risque : la réticence des pays d'origine des capitaux à prendre en compte la possibilité de contagion peut provoquer des dommages collatéraux inattendus dans les pays destinataires et les conduire à adopter une politique exclusivement centrée sur leur propre intérêt. 
Même si les banques centrales des pays d'origine expliquent la manière dont la situation intérieure de leur pays va conditionner leur stratégie de sortie de leur politique de relâchement monétaire, elles ne disent pas comment elles feraient face à des désordres dans d'autres pays. 
On peut en déduire que les pays qui sont la cible des flux financiers ne doivent compter que sur eux-mêmes - une conclusion que renforce la récente turbulence des marchés financiers après la tentative des USA de mettre fin à plus de cinq ans de relâchement monétaire. 
Aussi les pays émergents sont-ils de plus en plus réticents à accumuler des déficits importants et donnent une forte priorité au maintien d'un taux de change compétitif et à l'accumulation de réserves importantes pour se protéger en cas de crise. 
Au moment où la demande agrégée est très insuffisante, est-ce la réaction que les pays d'origine souhaitent provoquer ? 
Malgré l'intérêt évident qu'il y a à élargir le mandat des banques centrales pour y inclure le risque de contagion des mesures monétaires non conventionnelles, c'est une réforme qui serait difficile à appliquer à un moment où les préoccupations de politique économique sur le plan intérieur occupent le devant de la scène. 
Il serait plus réaliste, au moins pour l'instant, que les banques centrales des pays à l'origine des flux financiers réinterprètent leur mandat de manière à prendre en compte les conséquences à moyen terme d'une contagion du relâchement monétaire sur la politique des pays destinataires - par exemple une intervention de longue durée sur les taux de change. 
Les banques centrales pourraient donc reconnaître explicitement les inconvénients d'une contagion et les combattre dans le cadre de leur mandat. 
Cette "coordination" plus lâche pourrait s'accompagner d'un réexamen des mesures de protection au niveau mondial. 
Les dangers liés à l'absence actuelle de système menacent tant les pays avancés que les pays émergents, car les risques liés à un relâchement monétaire compétitif pèsent sur tous. 
Alors que la demande agrégée mondiale est faible, chaque pays s'engage dans une concurrence futile pour en avoir la plus grande part possible. 
Cela engendre des risques au niveau du secteur financier et des échanges transfrontaliers, risques qui seront de plus en plus apparents quand les différents pays abandonneront l'un après l'autre leurs mesures non conventionnelles. 
La première étape consiste à reconnaître la nature du problème et à adopter la politique voulue pour y faire face. 
En ce qui concerne l'état préoccupant de l'économie mondiale, le relâchement monétaire extrême est davantage une cause du problème que sa solution. 
Le plus tôt nous l'admettrons, plus forte et plus durable sera la reprise de l'économie mondiale. 

Le gouvernement indien dérape ! 
PHILADELPHIE – Le gouverneur de la banque centrale de l'Inde (RBI, Reserve Bank of India), Raghuram Rajan, est un économiste unanimement respecté. Aussi sa décision de ne pas chercher un second mandat va-t-elle probablement déstabiliser les marchés financiers qui le considéraient comme un élément de stabilité essentiel à l'économie du pays. 
Les investisseurs se préoccupent des conséquences de son départ sur la capacité des autorités monétaires à maintenir la stabilité des prix, à stimuler la croissance ou à rebâtir un systéme bancaire dans un contexte plombé par les prêts à risque. 
Depuis la présidence d'Alan Greenspan à la tête de la Réserve fédérale américaine, les marchés et les médias tendent à aduler et à personnaliser les institutions telles que les banques centrales. 
Mais "l'effet Greenspan" pourrait entraver une analyse objective. 
Raghuram Rajan s'opposait sur plusieurs points au gouvernement du Premier ministre Narendra Modi. Les tensions ont redoublé quand des responsables gouvernementaux ont estimé que Rajan faisait des déclarations publiques qui dépassent son domaine. 
Mais les attaques ad hominem contre lui au cours des derniers mois soulèvent des questions d'importance cruciale pour l'Inde. 
La plus importante est celle-ci : Modi va-t-il maintenir son attitude ambiguë à l'égard des éléments extrémistes de son propre parti, ou va-t-il faire preuve d'un véritable leadership en exigeant qu'ils cessent leurs attaques contre les principales institutions de l'Etat et en choisissant leurs dirigeants avec plus de circonspection ? 
Subramanian Swamy, une sorte de Donald Trump indien au discours pompeux, avec un penchant pour la bigoterie et les accusations gratuites, est l'un des principaux responsables des attaques contre Rajan. Or malgré sa réputation sulfureuse, fin avril le parti de Modi, le BJP (Parti du peuple indien), l'a nommé à la Rajya Sabha (la Chambre haute du Parlement). 
Le gouvernement ayant laissé Swamy poursuivre ses attaques indiscriminées, on a pu croire qu'il l'a choisi précisément pour cela : s'en prendre à ceux comme Rajan qu'il veut éliminer. 
La tendance au double langage est une particularité du gouvernement de Modi. Il s'en est pris à Rajan notamment parce qu'il est résident permanent aux USA, et bien qu'il soit Indien, pour "ne pas l'être mentalement". 
C'était de l'hypocrisie pure et simple, car Modi vante à travers le monde la contribution et la réussite de la diaspora indienne. 
Les Indiens les plus doués et les plus brillants sont libres de contribuer au développement de pays étrangers, mais ils deviennent suspects s'ils le font pour propre pays. 
Et dans ce cas, ce doit être dans le secteur privé, et non pas dans le secteur public, pourtant en manque criant de talents. 
Au début du mois, Modi a déclaré devant le Congrès américain que pour son gouvernement, "la Constitution est le véritable Livre saint". 
Or les cadres du BJP alimentent les tensions sur le plan local, dernièrement dans l'Uttar Pradesh, un Etat d'importance majeure où l'on votera en 2017. 
Certes, le BJP n'est pas le seul à encourager la polarisation ethnique et religieuse pour des raisons électorales, et l'Inde est loin d'être un cas unique. 
Néanmoins, contrairement à son habitude, Modi ne fait guère preuve leadership et de passion quand il s'agit de calmer les esprits. 
On peut aussi discuter des critères de sélection de son gouvernement dans le choix des dirigeants des institutions publiques, notamment dans les secteurs de l'éducation et de la culture. 
Même s'il s'agit d'une stratégie délibérée pour affaiblir l'influence de la gauche, il alimente des controverses inutiles en nommant des gens incompétents. 
Etant donné l'importance du capital humain pour l'avenir du pays, nommer des personnes aux compétences discutables à la tête des universités ou des grandes écoles nuira à l'économie. 
Il est vrai que l'on peut reprocher à l'ensemble des partis politiques du pays de politiser ce genre de choix qui ébranle le socle du pays en termes de ressources humaines. 
Mais un gouvernement qui se justifie en disant qu'il n'est pas pire que ses prédécesseurs ne peut se réclamer du changement, comme Modi aime à le faire si souvent. 
Les frontières du discours public changent : Trump en fait la démonstration dans la plus vieille démocratie de la planète et Swamy dans celle qui est la plus grande. 
Un politicien de talent comme Modi doit savoir que les membres de son parti qui s'en prennent gratuitement aux dirigeants des institutions publiques affaiblissent ces dernières, alors qu'elles sont vitales pour réaliser ses ambitions parfaitement respectables en matière économique. 
Attaqués par des politiciens connus, les hauts fonctionnaires n'ont guère de moyens de défense. 
Un gouvernement élu peut être en désaccord avec le gouverneur de la Banque centrale, et il a parfaitement le droit de ne pas renouveler son mandat. Mais s'il renonce à un minimum d'éthique et soutient des provocateurs reconnus, les personnes honnêtes et de talent vont fuir les institutions qui auraient besoin d'eux. 
Posez donc la question à Raghuram Rajan ! 

L’Afrique : la famine cachée 
DAR ES SALAAM – Le photographe sud-africain Kevin Carter avait il y a un peu plus de vingt ans choqué le monde avec sa photographie controversée d’un jeune enfant soudanais mourant de faim guetté par un vautour durant la famine. 
Les critiques les plus virulents qualifièrent le cliché de « porno du désastre », martelant que l’image constituait un exemple supplémentaire de la tendance de la presse internationale à dépeindre les problèmes de l’Afrique de manière sensationnelle. 
Mais ce n’est pas tant l’image qui me dérange. 
Ce serait plutôt que deux décennies plus tard, les conditions décrites dans cette photographie demeurent fondamentalement identiques. 
Chaque année, 3,1 millions d’enfants autour du monde meurent de faim. 
En tant que médecin d’origine africaine, je sais que les ravages d’une malnutrition sévère et de la famine ne sont pas toujours visibles. 
Ils ne se manifestent pas toujours par ces enfants fantomatiques à la cage thoracique protubérante reliés à des sondes alimentaires, comme ceux que j’avais coutume de voir dans les hôpitaux en Tanzanie. 
La malnutrition chronique, ou « famine cachée », se manifeste de différentes façons qui peuvent être tout aussi dévastatrices et mortelles. 
Si les décès par différentes autres maladies, y compris la dénutrition sévère, sont en baisse, cette famine cachée demeure toujours présente. 
Des progrès étonnants ont été réalisés depuis vingt ans dans la lutte contre le sida, la tuberculose, et la malaria. 
Le taux de nouvelles infections par le sida a chuté de près de 50 % dans certains pays d’Afrique, et les décès liés au sida ont baissé de 30-48% ; les cas de tuberculoses ont baissé de 40% et ceux de malaria de 30%. 
Mais les retards de croissance chez les jeunes enfants en conséquence de la malnutrition restent très élevés ; ils n’ont baissé que de 1% au cours de la même période. 
En Afrique, la famine reste la principale cause de décès chez les enfants – la moitié de l’ensemble des décès d’enfants de moins de cinq ans – et est à l’origine de plus de morts que le sida, la tuberculose et la malaria réunis. 
En fait, de nombreuses études scientifiques ont démontré qu’un enfant dénutri est plus sensible aux infections, à d’autres maladies, et à en subir les séquelles plus longtemps. 
La diarrhée, par exemple, est une maladie mortelle chez les enfants souffrant d’une grave insuffisance pondérale ; ils sont douze fois plus susceptibles de mourir de maladies qui pourraient être facilement traitées. 
Et les enfants en grave insuffisance pondérale sont aussi 9,5 fois plus susceptibles de mourir de malaria. 
En effet, la malnutrition infantile est désormais reconnue comme la principale cause de mortalité dans le monde ; selon l’Organisation Mondiale de la Santé, elle représente 45% du total des décès d’enfants en dessous de cinq ans en 2011. 
De récents rapports sur la République Centrafricaine établissent que plus d’enfants meurent de faim dans ce pays ravagé par la guerre que par les balles. 
Ces chiffres semblent rendre insurmontable le problème de la malnutrition. 
Mais ce qui fonctionne n’est pas un secret : vitamine A, sel iodé, et alimentation fortifiée. 
Le seul manque de vitamine A cause une cécité chez un demi-million d’enfants chaque année, et la moitié d’entre eux décèdent dans les douze mois qui suivent la survenue de la cécité. 
De même, la moitié des femmes en âge d’enfanter dans les pays en développement souffrent de systèmes immunitaires affaiblis, en raison d’une anémie résultant d’une carence en fer. 
Les dommages de la malnutrition à long terme entrainent un effet domino, freinant les progrès de l’éducation, et à terme, des économies nationales. 
Agir contre cette crise nécessite des fonds financiers – estimés à 10 millions de dollars par an – et de nouvelles stratégies pour mettre en place des solutions susceptibles de sauver les vies des mères et des enfants qui en ont le plus besoin. 
Ce coût est cependant bien moins impressionnant que celui de la famine. 
L’UNICEF estime le coût de la malnutrition en Afrique à 25 milliards de dollars par an. 
Mais ce n’est pas tout. 
On estime que la malnutrition coûte 350 mille millions de dollars chaque année à l’économie globale, en perte de productivité et en soins de santé plus élevés. 
Pour répondre à ce défi, sauver des vies, et améliorer les économies, l’Afrique a besoin d’une stratégie globale et d’investissements supplémentaires dans l’agriculture. 
L’Union Africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique, et le secteur agricole du continent devrait connaître une croissance significative. 
En théorie, cela devrait contribuer à améliorer globalement la nutrition; mais des investissements supplémentaires dans l’agriculture ne constituent pas la panacée. 
Nous devons nous concentrer sur des programmes agricoles tournés vers la nutrition qui prennent en considération les petits fermiers, les foyers, les femmes et les enfants. 
Un grand pas serait de donner aux femmes un meilleur contrôle de la propriété foncière et des décisions agricoles, ainsi qu’un meilleur accès aux crédits et aux subventions agricoles conçues pour encourager la production d’une alimentation domestique issue de la culture et de l’élevage (bovidés et volailles). 
Des études montrent que les femmes sont plus enclines que les hommes à consacrer les revenus à l’alimentation et à la santé. 
En améliorant leurs revenus fermiers et leur pouvoir décisionnel, l’impact n’en sera que plus important sur la santé et l’alimentation des enfants. 
En outre, les politiques, les subventions et les investissements agricoles sont traditionnellement au bénéfice des fermiers céréaliers. 
Mais les décisionnaires politiques doivent concentrer leurs efforts encourager l’accès à des aliments plus nourrissants comme la viande, les fruits et les légumes, qui restent encore trop chers pour les pauvres. 
La malnutrition cause les pires dommages dans les mille premiers jours de vie, et entraine des situations graves et irréversibles pour la santé des enfants. 
Afin de véritablement combattre la famine cachée, les gouvernements africains, soutenus par des partenaires de développement global, doivent agir vite. 
La situation de la famine des enfants en Afrique ne doit pas être aussi dramatique que celle décrite dans la photographie de Carter en 1993 pour être tout aussi mortelle. 

Ramaphosa peut-il sauver l’Afrique du Sud ? 
WASHINGTON, DC – La victoire de Cyril Ramaphosa au mois de décembre dans la course à la direction du Congrès national africain (ANC), parti au pouvoir en Afrique du Sud, a révélé une volonté retentissante de voir partir le président Jacob Zuma. 
Il est désormais quasi-certain que Ramaphosa sera élu président de l’Afrique du Sud en 2019 – si ce n’est avant cela. 
L’homme politique a promis de stimuler l’économie moribonde du pays, et d’appliquer un vaste programme de lutte contre la corruption. 
La question majeure est néanmoins de savoir quel impact ce changement au plus haut niveau exercera sur une démocratie sud-africaine en difficulté. 
Ramaphosa ne fera sans doute pas de miracles. 
Il est tout d’abord confronté au défi consistant à réformer son propre parti. 
L’identité de l’ANC en tant que parti libérateur de l’Afrique du Sud contre le fléau de l’apartheid en 1994 lui a permis de remporter toutes les élections depuis cette année-là. 
Seulement voilà, l’ANC est aujourd’hui accusé d’incompétence, de déclin moral, et a essuyé plusieurs défaites sans précédent face à l’Alliance démocratique d’opposition au sein de zones urbaines, dans le cadre d’élections locales en 2016. 
Les membres les plus déçus de l’ANC sont susceptibles de constituer de solides alliés des efforts de réforme de Ramaphosa. Ils se sont en effet montrés suffisamment puissants pour le faire élire contre la candidate favorite de Zuma, qui n’était autre que son ex-épouse et ancienne présidente de la Commission de l’Union africaine, Nkosazana Dlamini-Zuma. 
Néanmoins, comme c’est le cas dans de nombreux pays allant de l’Iran à la Russie, les jeunes électeurs urbains qui aspirent au changement se heurtent aux électeurs plus âgés des campagnes, qui constituent le cœur de la base électorale de l’ANC. 
Il est peu probable que ces derniers se retournent contre le parti, ce qui minimise tout risque de menace existentielle pour la domination de l’ANC dans les urnes, et entrave par conséquent les efforts de réforme. 
Le défi plus large auquel est confronté Ramaphosa réside dans l’État lui-même. 
Le dirigeant politique va en effet devoir remédier au déclin structurel apparu sous l’ère Zuma. 
En Afrique du Sud, les réseaux de clientélisme et de corruption sont devenus si endémiques que le terme « captation de l’État » – formulé par la Banque mondiale pour décrire les pays post-soviétiques d’Asie centrale au sein desquels les oligarques se sont approprié les institutions publiques à des fins d’enrichissement personnel – est devenu largement utilisé. 
La captation de l’État sud-africain est un phénomène profondément ancré. 
Malgré toutes ses failles, le pays est une démocratie, dotée d’institutions complexes. 
Contrairement à ce qu’il se passe dans une dictature étroitement contrôlée, trancher une tête ne suffira pas à tuer le monstre. 
S’ils parviennent à favoriser de si nombreux intérêts, c’est certainement que les réseaux népotistes tentaculaires de Zuma atteignent d’innombrables niveaux de bureaucratie et de hiérarchie dans les entreprises. 
Il sera difficile et impopulaire de dissoudre cet ensemble d’arrangements lucratifs, à l’heure où l’économie n’a guère d’autre chose à offrir aux différents travailleurs et fonctionnaires – dans un pays où le taux de chômage s’élève actuellement à près de 28 %. 
Par ailleurs, bien que Zuma soit affaibli, il n’est pas encore totalement parti. 
Ramaphosa a gagné ses fonctions de direction par une faible marge, sachant par ailleurs que son adjoint élu David Mabuza et le secrétaire général de l’ANC, Ace Magashule, sont proches de Zuma. 
En outre, le camp Zuma a théoriquement conservé le contrôle du Comité exécutif national de l’ANC, composé de 86 membres. 
Bien que les allégeances de certains de ses membres semblent actuellement changeantes, le CEN s’est révélé indispensable à la protection de Zuma contre de précédentes tentatives visant à l’évincer. 
Enfin, Ramaphosa pourrait bien lui-même se retrouver tiraillé. 
En tant qu’architecte majeur de l’accord ayant mis fin au régime de l’apartheid, il a prouvé qu’il était un formidable négociateur. 
Ramaphosa avait été donné gagnant au poste d’adjoint de Nelson Mandela lorsque celui-ci est devenu le premier président de l’Afrique du Sud après l’apartheid, mais il avait reculé lorsqu’on le lui avait demandé, ce qui démontre son pragmatisme et sa patience. 
Mais Ramaphosa est également un pur produit du système de l’ANC. 
Les programmes de discrimination positive de l’ANC dans les années 1990 ne sont pas étrangers à son importante fortune. 
Bien qu’il soit considéré comme honnête malgré un mode de vie extravagant, Ramaphosa a lui-même certainement bénéficié du clientélisme de l’ANC. 
À supposer que Ramaphosa ait la détermination, la compétence politique et le soutien nécessaires pour opérer un changement radical, il n’aura pas totalement les mains libres. 
Certaines des institutions sud-africaines – dont la justice et le médiateur de la République – ont prouvé leur résistance face à d’immenses pressions visant à leur faire accepter l’agenda de Zuma. 
Le 29 décembre, la Cour constitutionnelle a tempéré les ardeurs de ceux qui souhaitent voir Zuma partir avant la fin de son mandat en 2019. 
Le tribunal a considéré que le Parlement avait échoué à prouver la responsabilité du président dans un scandale concernant le détournement de fonds publics. 
Les juges ont demandé à l’Assemblée nationale d’envisager plutôt une destitution. 
La stature morale des tribunaux en fait un allié important des efforts d’assainissement de la politique en Afrique du Sud. 
Il est néanmoins peu probable que la longue et périlleuse procédure d’impeachment aboutisse au départ de Zuma bien avant la fin de son mandat. 
L’autre voie possible vers la consolidation de la position de Ramaphosa consisterait en une motion de censure au sein du CEN. 
Seulement, faisant apparaître clairement sa fragilité du moment, Zuma est parvenu ce mois-ci à exclure toute motion de censure de l’agenda du CEN, en faisant pour cela une seule concession majeure : autoriser une enquête autour de la captation de l’État, à laquelle il s’opposait depuis plus d’un an. 
Ainsi, ses propres liens avec la famille Gupta, coutumière des scandales, devraient apparaître au grand jour. 
Le Comité exécutif national de l’ANC a débattu de la mise en œuvre d’une procédure visant à garantir la démission de Zuma, que les soutiens de Ramaphosa souhaitent d’ici quelques semaines. 
Or, aucun calendrier n’a été fixé. 
Zuma étant très habile politiquement, il pourrait bien prolonger cette procédure sur plusieurs semaines. 
Quoi qu’il en soit, ses jours sont comptés. 
De son côté, Ramaphosa recommande la prudence et ne souhaite pas voir Zuma humilié. 
Sa reconnaissance du fait que le pouvoir au sein de l’ANC constitue une « question très délicate » est tout à fait révélatrice. 
Ramaphosa a clairement conscience des contraintes auxquelles il est confronté. 
La communauté internationale peut jouer un rôle dans le soutien à Ramaphosa. 
Le scénario classique veut que l’on attende trop de choses d’un nouveau leader, pour qu’ensuite la déception l’emporte une fois celui-ci incapable de produire des résultats rapidement. 
Si les parties prenantes et investisseurs internationaux qui soutiennent sa vision se montrent trop impatients, Ramaphosa ne parviendra pas à générer une croissance économique lui permettant de gagner en soutien parmi les électeurs sud-africains. 
La victoire de Ramaphosa est le signe majeur que beaucoup au sein de l’ANC comprennent la nécessité d’un changement dans leurs rangs, sans quoi ils laisseront le souvenir d’un parti ayant laissé une poignée d’avares vendre le pays aux plus offrants. 
Ce changement sera toutefois long et difficile. 
Il est prévu que Ramaphosa remporte une main aux enjeux importants avec des cartes moyennes. 
Les électeurs sud-africains et les observateurs mondiaux doivent comprendre que ses opposants ne se coucheront sans doute pas rapidement. 

Les chances de paix d’Israël prises en otage 
MADRID – L’échange de prisonniers entre ennemis est souvent le prélude à une réconciliation politique. 
Malheureusement, la récente transaction conclue entre Israël et le Hamas, par lequel le mouvement islamiste s’est taillé la part du lion en obtenant la libération de plus de 1000 prisonniers en échange du soldat israélien Gilad Shalit, n’est pas de très bon augure pour le processus de paix israélo-palestinien. 
Contrairement aux apparences, cet échange n’est pas le reflet de l’intérêt mutuel des deux parties à opérer un rapprochement politique qui pourrait se traduire par la fin du siège de Gaza et d’autres mesures visant à encourager une confiance réciproque. 
Cet accord révèle l’exact contraire – que les deux parties persistent à défendre leurs valeurs centrales de résistance et de confrontation. 
Pour Israël, récupérer Shalit était une manière de confirmer le principe d’unité en temps de guerre et de tenir la promesse faite par l’armée à ses conscrits (et à leurs familles) qu’aucun soldat, mort ou vivant, ne serait jamais abandonné. 
Le message était qu’Israël doit rester mobilisé et en alerte dans un environnement hostile, et que sa survie dépend de la cohésion de son armée de citoyens, ainsi que de la solidarité démontrée envers ceux qui vont au front. 
Controversée et source de discorde, la transaction Shalit a provoqué un intense débat éthique dans l’une des sociétés civiles la plus vibrante qui soit. 
Cet accord est aussi, aux yeux des Israéliens, un emblème de leur res publica – la supériorité morale revendiquée de leur démocratie péricléenne dans un environnement autocratique. 
Pour le Hamas, l’échange de prisonniers a incarné leur valeur centrale de fermeté. 
L’accord voulait dire qu’il tenait bon face à l’ennemi sioniste, le croisé high-tech dont la supériorité militaire ne peut être vaincue que par une résistance opiniâtre. 
Le Hamas estime que le marché conclu avec l’État hébreu donne raison à l’enseignement du chef du Hezbollah, Hassan Nassrallah, qui a défini Israël comme n’étant rien de plus qu’une « toile d’araignée » qui peut être détruite d’un coup de sabre. 
Tant le Hamas que le Hezbollah ne peuvent manquer de conclure d’après l’effondrement émotionnel des Israéliens à propos du sort d’un seul jeune soldat que leur incapacité à faire face à des dilemmes psychologiques et affectifs ouvre la voie à leur éventuelle défaite stratégique. 
En même temps, cet arrangement a sévèrement compromis la position de Mahmoud Abbas, le président de l’Autorité palestinienne, qui demande depuis des années la libération de prisonniers pour renforcer sa popularité et sa position d’interlocuteur d’Israël dans les négociations de paix. 
Le succès retentissant enregistré par le Hamas avec le retour des héros de la cause palestinienne constitue une défaite majeure pour Abbas – et un revers sérieux pour le processus de paix. 
L’accord Shalit a clairement encouragé le camp favorable à la guerre du côté palestinien et affaibli les champions de la paix. 
La triste ironie de cet arrangement est qu’Abbas continue à coopérer avec Israël pour contenir le Hamas en Cisjordanie, où des centaines de militants du Hamas, dont certains ont été arrêtés pour avoir planifié l’enlèvement de soldats ou de civils israéliens, sont toujours détenus. 
Le printemps arabe a acculé Israël dans un piège stratégique dont il ne pourra se sortir qu’en parvenant à une forme d’arrangement avec les Palestiniens. 
Dans le contexte politique actuel, les dirigeants arabes, qu’ils soient conservateurs ou révolutionnaires, ne peuvent plus se permettre d’être perçus comme étant de mèche avec Israël et les Etats-Unis dans les affaires régionales. 
La cause palestinienne trouvera un écho plus large que jamais sur les places centrales du Caire, d’Amman et d’Ankara. 
En obtenant la libération de Gilad Shalit, le Premier ministre israélien Benyamin Netanyahou est peut-être enfin devenu un dirigeant capable de prendre des décisions difficiles. 
C’est une qualité qui lui sera utile pour faire également des paris risqués dans le cadre du processus de paix. 
Il faut convenir que le Hamas n’est pas un ennemi facile, sans être pour autant incapable de calculs politiques rationnels. 
Il est aussi vrai que son dirigeant, Khaled Mechaal, a récemment déclaré à Téhéran que « notre objectif est de libérer toute la Palestine, du Jourdan à la mer ». 
Il a aussi, et plus d’une fois, fait des déclarations conciliantes. 
Mais Israël n’est pas tenu de négocier un accord de paix avec l’imprévisible Mechaal. 
Sa tâche est de soutenir Abbas, au lieu de l’affaiblir, comme dans le cas de l’échange de prisonniers. 
Il est dans les meilleurs intérêts d’Israël de parvenir à un accord avec l’homme qui a constamment répudié les tactiques de conflit armé de ses prédécesseurs. 

Noter les noteurs 
CAMBRIDGE – La refonte des agences de notation de crédit devrait endosser un rôle primordial dans le nouvel ordre financier mis en place par les régulateurs de par le monde. 
Ces agences, qui ont la part belle sur les marchés de capitaux contemporains, n’ont servi à rien pendant les années qui ont précédé la crise financière. 
En fait, il faut nous équiper d’un mécanisme efficace pour noter ces agences de notation. 
Il est notoire que ces agences ont laissé tomber les investisseurs. 
Bon nombre des instruments financiers relevant des prêts immobiliers notés « sans risque » par Standard & Poor, Moody’s et Fitch pendant les années de croissance se sont révélés plus que délétères. 
Or, le problème ne se limite pas à de tels produits : comme les émetteurs de titres de dettes sélectionnent et dédommagent les sociétés qui les notent, les agences ont toujours de bonnes raisons de rendre la pareille avec de bonnes notes. 
Que faire hélas ? 
Une solution serait de minimiser l’importance de l’opinion des noteurs. 
Dans de nombreux cas, l’importance des notes vient en partie du fait que les investisseurs institutionnels sont contraints ou encouragés légalement à suivre des instruments de placement et à maintenir des portefeuilles d’actifs qui ont été suffisamment bien notés par les agences reconnues. 
La performance décevante de ces agences, doublée d’un certain scepticisme quant à l’efficacité de la régulation, génère une demande exigeant que les régulateurs ne se reposent plus du tout sur ces notes. 
Car, si les notes ne portent pas le sceau rassurant de la loi, selon l’argument avancé, les régulateurs n’ont pas besoin de s’inquiéter de la qualité des notes et peuvent laisser la supervision des noteurs au marché. 
Or, même si les notes n’étaient plus requises par la loi, ni même encouragées, une notation – et le besoin d’améliorer leur fiabilité – serait toujours exigée. 
De nombreux investisseurs ne sont pas capables d’analyser la part de risque comprise dans le rendement élevé d’un fonds obligataire. La notation des titres de ce fonds leur serait donc profitable. 
Etant donné l’expérience passée, nous ne pouvons nous fonder sur la réputation du marché pour nous assurer que de telles notes sont fiables. 
Une autre méthode serait d’introduire un système de responsabilité. 
Car si les investisseurs sont en mesure d’assigner les noteurs en justice, la motivation des noteurs s’améliorera. Toutefois, tandis qu’une telle pression judiciaire permettrait d’éliminer efficacement des cas dangereux, elle ne garantirait pas que les noteurs agissent bien lorsque la cour n’a pas son mot à dire sur ce qu’il était bon de faire une fois l’affaire terminée. 
Il n’y a donc aucun autre moyen de stimuler les agences pour s’assurer qu’elles donnent une note aussi exacte que possible. 
Cela reste envisageable en faisant dépendre les bénéfices des noteurs, non pas sur la satisfaction des émetteurs qui les choisissent, mais sur la bonne performance des investisseurs. 
Si le profit des agences dépend d’une telle performance – l’exactitude de leur notation – l’envie de bénéfices ne sera plus une source de motivation perverse, mais de stimulation positive. 
Ce mois-ci aux Etats-Unis, le Sénat a introduit un système similaire dans sa proposition de réforme financière. Elle doit être combinée ces jours-ci à la proposition de la Chambre des représentants. 
Selon l’approche du Sénat, les régulateurs créeraient un règlement sous lequel un conseil de régulation indépendant choisirait ses noteurs. 
Ce conseil pourrait fonder son choix sur la réussite passée de ces derniers. 
Pour qu’un tel système fonctionne, il doit mettre en rapport le nombre de tâches assignées gagnées par les agences, et donc leur compensation, avec les mesures appropriées à leur performance. De telles mesures devraient être axées sur ce qui fait que les notes sont précieuses pour les investisseurs qui les utilisent – leur exactitude dans la prévision de la santé financière. 
Une fois élaboré, un tel système ne devrait pas se limiter (comme c’est malheureusement le cas dans la proposition du Sénat) à la notation des instruments financiers structurés. 
Il devrait aussi s’appliquer à tous les produits que les agences de notation évaluent. 
La question de la compensation des noteurs se pose pour tous les produits financiers notés, donc cette réforme serait profitable à tous. 
C’était à prévoir, les agences de notations qui dominent le paysage économique se sont fortement opposées à la proposition du Sénat. 
Standard & Poor a avancé qu’un tel système « stimulerait moins [les agences de notation de crédit] à rivaliser entre elles, à poursuivre l’innovation et à améliorer leurs modèles, leurs critères et leur méthodologie. » 
Certes, un tel système aurait pour effet de réduire les mesures incitatives négatives qui poussent les agences à se faire concurrence dans le but de satisfaire les émetteurs de titres de dettes, à innover davantage et à améliorer ce qui permet aux noteurs de mieux servir les émetteurs. Il permettrait cependant de renforcer les mesures incitatives positives qui poussent les agences à se faire concurrence dans le but de fournir des notes exactes, de poursuivre l’innovation et d’améliorer ce qui permet aux noteurs de satisfaire des objectifs bien plus avantageux pour la société. 
La présence des agences de notation est cruciale pour les marchés de capitaux contemporains, et devrait le rester. Mais pour que leur notation soit efficace, il faut noter les noteurs. 

Repenser l’immigration 
LONDRES – Dans les heures qui ont suivi la réélection du président américain Barack Obama le mois dernier, une croyance tenace a pris corps : Obama avait gagné grâce au très large soutien des électeurs latino-américains. 
Soudain, le parti républicain, connu pour sa ligne dure à propos de l’immigration, a commencé à parler de la nécessité de réformes approfondies. 
Les experts ont affirmé que si les républicains s’opposaient à ces réformes, ils perdraient les voix des Latino-américains pour la prochaine génération et placeraient leur parti dans une situation d’opposition quasi permanente. 
Cela pourrait ou pourrait ne pas être vrai. 
Mais les implications de l’élection présidentielle américaine vont au-delà de l’opportuniste politique – et comportent des leçons pour les gouvernements du monde entier. 
La rapidité surprenante à laquelle les positions anti-immigration se sont écroulées démontre que ce veulent avant tout les Américains est une approche rationnelle ; ils veulent que leurs dirigeants politiques assument leur responsabilité sur cette question, au lieu de s’en distancer. 
Sur la question de l’immigration, les politiciens sont généralement gouvernés par la peur – une tendance qui s’est accentuée depuis le début de la crise financière mondiale. 
L’émergence d’extrémistes nationalistes dans des pays comme la Grèce et la Finlande a renforcé l’idée que parler de l’immigration, sauf à s’y opposer, est politiquement risqué. 
Les politiciens parlent donc de l’immigration dans le contexte de la sécurité des frontières ou de l’identité culturelle, ou éludent ce débat. 
Mais il se peut qu’ils interprètent mal les préoccupations de leurs citoyens. 
La réaction des électeurs est plus souvent liée à une profonde frustration quant à l’incapacité de leur gouvernement à établir un système d’immigration approprié qu’à une aversion pour les immigrants. 
Ils souhaiteraient un système qui permette l’entrée légale des travailleurs nécessaires tout en empêchant l’immigration clandestine, qui réprime les employeurs abusifs et qui prévoie des ressources pour l’intégration des immigrants dans les communautés. 
Certains électeurs n’apprécient pas que des immigrants entrent clandestinement dans leur pays. Mais ils trouvent souvent plus immoral encore que ces immigrants soient obligés de vivre dans l’ombre pendant des décennies – ou que les enfants d’immigrés soient déportés dans des pays qu’ils n’ont jamais vus auparavant. 
Lorsque l’immigration se fait de manière légale et ordonnée, l’opinion publique y est favorable. 
La récente étude « Tendances transatlantiques: Immigration 2011 », menée par le Fonds Marshall allemand des États-Unis, montre que si la majorité des sondés s’inquiète de l’immigration clandestine, ils ne sont pas particulièrement préoccupés par l’immigration légale – 26 pour cent des Européens interrogés et seulement 18 pour cent des Américains le sont. 
Laisser les extrémistes dominer le débat sur l’immigration a produit une autre distorsion extraordinaire : la plupart des Américains et des Européens surestime le pourcentage d’immigrants dans leur pays. 
Dans la même étude, les personnes interrogées au Royaume-Uni estiment, en moyenne, une population née à l’étranger de 31,8 pour cent, alors que seulement 11,3 pour cent de la population ne l’est en réalité. Les Américains estiment une population née à l’étranger de 37,8 pour cent, le triple du chiffre actuel qui est de 12, 5 pour cent. 
La tenue d’un débat raisonnable est rendue plus difficile encore par ces perceptions erronées. 
S’attaquer aux problèmes liés à l’immigration est nécessaire quelle que soit la position que l’on ait à ce sujet. 
Selon les Nations unies, 214 millions de personnes vivent aujourd’hui hors de leur pays de naissance, contre 82 millions environ en 1970. 
Même si plus une seule personne ne franchissait les frontières, les problèmes persisteraient. 
La réalité est bien sûr que de nombreux pays, en particulier les pays membres de l’OCDE, décideront que de nouveaux immigrants sont nécessaires en raison de la baisse démographique et du vieillissement de la population. 
Cela signifie que leurs gouvernements devront trouver comment gérer efficacement l’immigration, au lieu de laisser les extrémistes et les passeurs s’en occuper. 
Et alors que près de la moitié des migrants va d’un pays en développement à un autre, les problèmes ne sont plus confinés aux pays occidentaux. 
La bonne nouvelle est que de nombreuses avancées ont été réalisées au cours de la dernière décennie dans la gestion des migrations. 
Les décideurs peuvent par exemple s’inspirer de programmes réussis d’intégration des enfants d’immigrés dans les systèmes scolaires. Ils peuvent étudier comment certains pays ont réussi à faire correspondre leurs besoins en main d’œuvre et les compétences des immigrants. 
Les pays en développement ont de leur côté mieux pris conscience de la manière dont ils peuvent tirer parti des 406 milliards de dollars en transferts de fonds que leurs citoyens expatriés renvoient chez eux chaque année – par exemple en émettant des « obligations diaspora » ou en créant des occasions d’investissement ciblées à leur attention. 
Plusieurs des parties prenantes importantes défendent aussi un système d’immigration plus rationnel. 
Les syndicats, autrefois réputés pour leur scepticisme concernant l’immigration, sont de plus en plus favorables à des réformes des lois sur l’immigration. 
En fait, les syndicats ont joué un rôle prépondérant l’an dernier dans l’adoption de la convention sur les travailleurs domestiques qui cherche à protéger les droits des quelques 50 à 100 millions de travailleurs domestiques dans le monde. 
En défendant des réformes progressives et judicieuses, les politiciens pourraient au moins éviter que soit évoquée la question de l’immigration le jour des élections, si ce n’est la tourner à leur avantage. 
De manière plus importante et au-delà des politiques électorales, ils contribueraient à créer des sociétés meilleures dont les politiques sont forgées par un débat raisonné entre citoyens et non par le comportement destructeur pour les communautés des extrémistes et des passeurs. 
Après tout, voilà en quoi consiste la politique démocratique. 

Les tests d'intelligence et la pensée rationnelle 
TORONTO – En 2002, Daniel Kahneman, un spécialiste en psychologie cognitive de l'université de Princeton, a remporté le prix Nobel d'économie pour le travail qu'il a réalisé avec Amos Tversky, son collaborateur de longue date (mort en 1996). 
Ils ont étudié notamment le processus de prise de décision – ce qui fait que nos pensées et nos actions sont rationnelles ou pas. 
Ils ont exploré la manière dont nous faisons des choix et évaluons des probabilités et ils ont mis en évidence les erreurs de base rencontrées couramment lors d'une prise de décision. 
Ces erreurs ne relèvent pas de celles que l'on rencontre couramment dans les jeux de société. 
Être rationnel suppose d'adopter des objectifs appropriés et d'agir en conséquence en se fondant sur des hypothèses compatibles avec les observations. 
Cela signifie d'atteindre les buts que l'on s'est fixé en mettant en œuvre les meilleurs moyens pour y parvenir. 
La violation des règles de la pensée qu'ont étudiées Kahneman et Tversky conduit à être moins satisfait de sa vie que ce que l'on pourrait l'être. 
Les recherches menées dans mon propre laboratoire montrent qu'il y a des différences individuelles systématiques entre la capacité de jugement et la capacité de décision qu'ils ont étudiées. 
Paradoxalement, le prix Nobel a été attribué pour des études de caractéristiques cognitives entièrement absentes des outils les plus connus utilisés dans les sciences du comportement : les tests d'intelligence. 
Les scientifiques comme les gens ordinaires estiment que la pensée rationnelle inclut la capacité de jugement et le processus de décision – le type de raisonnement qui nous aide à atteindre nos objectifs. 
Pourtant, l'évaluation de cette faculté est totalement absente des tests de mesure de l'intelligence. 
Ces tests mesurent des choses importantes, mais ils n'évaluent pas la capacité de raisonner rationnellement. 
Ce ne serait pas une omission grave si l'intelligence était un indicateur pertinent de la pensée rationnelle. 
Or mon groupe de recherche a découvert exactement l'opposé : dans le meilleur des cas c'est un indicateur médiocre et nombre des caractéristiques de la pensée rationnelle sont totalement dissociés de l'intelligence. 
Dans beaucoup de pays, les tests d'intelligence déterminent en grande partie la carrière scolaire, universitaire et professionnelle de millions de gens. 
On y a recours lors des examens d'admission des enfants dans des classes réservées aux plus doués. 
Les entreprises et l'armée utilisent des procédures de sélection et d'évaluation qui ne sont guère plus que des tests d'intelligence déguisés. 
Il est sans doute nécessaire de s'intéresser dans une certaine mesure à l'intelligence, mais on a tendance à ignorer les capacités cognitives qui sont au moins aussi importantes, car la pensée rationnelle et l'action reposent sur elles. 
Les critiques des tests d'intelligence soulignent depuis longtemps qu'ils laissent de côté une partie importante de l'activité intellectuelle, essentiellement des domaines non cognitifs comme les capacités socio-émotionelles, l'empathie et les aptitudes relationnelles. 
Mais ils échouent également à mesurer le fonctionnement cognitif, ce qui est évident si l'on observe qu'en dépit d'un QI élevé, beaucoup de personnes sont totalement incapables de penser ou de se comporter rationnellement. 
Pour diverses raisons, nous en sommes venus à surévaluer les capacités mesurées par les tests d'intelligence et à sous-évaluer d'autres capacités cognitives importantes comme l'aptitude à la pensée rationnelle. 
Les psychologues ont étudié les principales erreurs de raisonnement qui rendent moins rationnels. 
Ils ont identifié la tendance à évaluer les probabilités de manière incohérente, à trop faire confiance à une connaissance toute faite, à ignorer les hypothèses alternatives, à évaluer les données dont on dispose avec un préjugé en sa propre faveur, à afficher des préférences incohérentes en raison du "framing effect" (effet de l'influence), à accorder une importance excessive au bénéfice à court terme au détriment du bien-être à long terme, à décider en fonction d'un contexte qui n'a rien à voir, etc. 
Toutes ces formes d'erreur de la pensée rationnelle et de la prise de décision sont très mal corrélées avec l'intelligence – autrement dit, il est difficile de mesurer avec les tests de QI les différences individuelles dans le domaine de la pensée rationnelle. 
Les tests d'intelligence mesurent des capacités intellectuelles étudiées depuis longtemps, alors que les psychologues n'ont que depuis peu les outils leur permettant de mesurer la tendance à un mode de pensée plus ou moins rationnel. 
Néanmoins, des progrès récents dans le domaine des sciences cognitives qui relève de la pensée rationnelle suggèrent que rien – si ce n'est l'argent – ne nous empêchera de construire un test d'intelligence rationnelle. 
Un tel test pourrait se révéler très utile. 
Ainsi, de mauvaises décisions d'investissement sont liées à une trop grande confiance dans son propre jugement, à la tendance à trop vouloir expliquer les événements dus au hasard et à substituer l'émotion à la pensée. 
Des erreurs médicales et judiciaires sont liées aux tendances à la pensée irrationnelle étudiée par les psychologues. 
Il existe des stratégies et des correcteurs environnementaux pour éviter ce type d'erreur, davantage liées à la rationalité qu'à l'intelligence. 
Il y en aurait moins si les écoles, les entreprises et les gouvernements portaient davantage d'intérêt aux capacités cognitives ignorées par les tests d'intelligence. 
Au lieu de cela, ces institutions consacrent beaucoup plus d'attention et de moyens à l'intelligence qu'à enseigner comment penser pour atteindre les objectifs que l'on se fixe. 
C'est comme si l'intelligence était devenue emblématique de notre culture. 
Nous devrions plutôt développer les stratégies de raisonnement susceptibles d'améliorer substantiellement notre bien-être. 

Réinitialiser le DDT 
PALO ALTO – Le co-fondateur de Microsoft, Bill Gates, est fascinant. 
De même que la lettre annuelle de 19 pages qui décrit le travail de la fondation de Bill et Melinda Gates, la plus grande ouvre philanthropique au monde. 
Mais pour quelqu’un d’aussi intelligent que Gates, qui peut s’offrir des experts dans n’importe quel domaine que l’on puisse imaginer, certaines des stratégies de sa fondation sont déroutantes. 
Prenons l’approche de sa fondation sur le paludisme : elle se concentre sur la solution des moustiquaires, intervention faiblement technologique et modestement efficace et sur le développement d’un vaccin, solution hautement technologique, mais largement inexploitée depuis des décennies. 
Cette approche élude un moyen plus ancien, bon marché et sûr de contrôler le vecteur de cette maladie, le moustique Anophèle : le pesticide DDT. 
La malaria est une plaie, particulièrement pour les habitants pauvres des pays tropicaux. 
Quarante et un pour cent de la population mondiale vit dans les zones à risques, avec 350 à 500 millions de cas d’infections chaque année. 
La maladie entraine des coûts financiers substantiels pour les individus, les familles et les gouvernements. 
Pour les individus et les familles, les coûts concernent les médicaments, les déplacements et les traitements dans les cliniques de soins, du temps de travail et d’école perdu, et les mesures préventives. 
Pour les gouvernements, les charges s’articulent autour du maintien d’infrastructures de santé, l’achat de médicaments et de matériels, des interventions de santé publique comme la pulvérisation d’insecticide ou la distribution de moustiquaires imprégnées de produit et des pertes en revenus fiscaux et touristiques. 
De tels coûts représentent un fardeau économique énorme pour les pays concernés et freinent leur développement. 
On a estimé que la croissance économique annuelle des pays où sévit la malaria est 1,3 % plus faible que celle des autres économies. 
L’artémisinine est un traitement sûr, d’action rapide et efficace. 
En combinaison avec d’autres antipaludiques, il a déjà prouvé son efficacité depuis déjà quelques années pour traiter les souches multirésistantes. 
Mais le parasite montre des signes croissants de résistance et donc, en l’absence de vaccin, la prévention des épidémies passe par l’éradication des moustiques qui répandent la maladie. 
Malheureusement, des politiques publiques inadaptées réduisent les options possibles. 
En 1972, sur la base d’études sur la toxicité sur les poissons et les oiseaux migrateurs (mais pas sur les humains), l’agence américaine de protection de l’environnement a interdit pratiquement toute utilisation du DDT, un pesticide bon marché et efficace qui fut très employé à une époque pour détruire les insectes porteurs de maladies. 
L’utilisation du DDT fut ensuite totalement interdite dans l’agriculture par la Convention de Stockholm de 2001 sur les polluants organiques persistants ; cela a définitivement stigmatisé le produit rendant son interdiction réellement effective. 
Un principe de la toxicologie est que la dose fait le poison. 
Bien que le DDT soit une substance (modestement) toxique, il y a un monde entre une dispersion à hautes doses dans l’environnement – comme le firent les agriculteurs avant son interdiction – et une utilisation parcimonieuse et mesurée pour combattre les parasites vecteurs de maladie. 
(Dans les rares occasions où il est encore utilisé aujourd’hui, il est pulvérisé en petite quantité dans les intérieurs pour empêcher la nidification des moustiques.) 
Les régulateurs à l’origine de l’interdiction du DDT n’ont pas évalué l’inadéquation des alternatives. 
Parce que son action est durable au-delà de la pulvérisation, le DDT est bien plus efficace que de nombreux pesticides aujourd’hui utilisés, dont certains sont d’ailleurs toxiques pour les poissons et certains organismes aquatiques. 
Le DDT n’étant pas disponible, de nombreuses autorités de contrôle des moustiques fusillent leurs budgets par l’utilisation en pulvérisations répétées d’insecticides à l’efficacité toute relative. 
De plus, même si les moustiques deviennent résistants aux effets du DDT, ils n’en restent pas moins atteints. 
Le dépoussiérage occasionnel des cadres de portes et des fenêtres est très efficace. 
Les experts de Bill Gates semblent ignorer cela ; la lettre annuelle de la fondation ne mentionne le DDT qu’à une seule reprise : « Dans les années 50 et 60, le monde espérait que [le paludisme] pouvait être éradiquer en tuant les moustiques avec du DDT, mais cette tactique a échoué lorsque les moustiques sont progressivement devenus plus résistants au produit chimique. » 
Depuis l’interdiction du DDT, les cas de maladies parasitaires comme la malaria ou la dingue sont en nette augmentation. 
En fait, les chiffres sont tellement élevés que certains responsables de santé publique en viennent à reconsidérer l’utilisation du DDT. 
En 2006, après environ 50 millions de morts qui auraient pu être évitées, l’Organisation Mondiale de la Santé des Nations Unies a révisé sa politique et a approuvé à nouveau l’utilisation de DDT pour tuer et repousser les moustiques anophèle. 
Arata Kochi, le responsable de l’OMS en charge du paludisme a déclaré : « Nos décisions doivent se baser sur la science et les données disponibles. 
L’un des meilleurs outils contre le paludisme est la pulvérisation des intérieurs. 
Parmi la douzaine d’insecticides jugés sûrs par l’OMS pour une pulvérisation en intérieur, le plus efficace est le DDT. 
Mais les politiques basées sur la science et les données ont une courte moitié de vie à l’ONU. 
En mai 2009, et avec une certaine discrétion, l’OMS en association avec le programme pour l’environnement de l’ONU, est revenue sur sa décision de recourir à des méthodes moins efficaces pour prévenir le paludisme, déclarant que son objectif est « de parvenir à une baisse de 30% de l’utilisation de DDT à l’échelle mondiale d’ici à 2014 et à sa suppression totale vers le début des années 2020, si ce n’est plus tôt. » 
En l’absence de vaccin efficace ou d’un nouveau traitement antipaludique – et du financement et de l’infrastructure nécessaire pour les mettre au point – cette décision revient à prononcer une condamnation à mort de masse, le triomphe des politiques environnementale radicales sur la santé publique. 
Comment pouvons-nous drainer le marécage des politiques publiques ? 
Premièrement, les gouvernements devraient réévaluer l’abondante documentation sur le DDT amassée depuis les années 70, et devraient autoriser immédiatement le DDT pour contrôler le parasite dans les intérieurs. 
Deuxièmement, les gouvernements devraient s’opposer aux restrictions internationales contre le DDT et retenir tous les financements des agences des Nations Unies qui s’opposent à l’utilisation de la « meilleure technologie disponible » (y compris le DDT) pour maitriser les maladies parasitaires. 
Troisièmement, les responsables de santé publique devraient organiser une campagne d’information sur le DDT auprès des autorités locales et des citoyens. 
Les gens n’entendent aujourd’hui que le seul son de cloche anti pesticide du mouvement de protection de l’environnement, un lamentable héritage de l’ignorance de Rachel Carson et de ses acolytes. 
Et oh, oui, il nous serait bien utile que le plus grand philanthrope du monde mette tout son poids dans la balance pour qu’enfin le DDT soit débarrassé de ses stigmates. 

Relancer l’Europe émergente 
LONDRES – A la suite de la crise financière de 1997-1998, les dirigeants politiques des marchés asiatiques émergeants – Corée du Sud, Thaïlande, Malaisie, et même Indonésie – avaient jurés qu’ils ne seraient « plus jamais » humiliés par les marchés de capitaux internationaux. 
Ils ont donc fait en sorte de résorber les faiblesses structurelles qui avaient entrainé l’effondrement de leurs systèmes. 
De nombreux pays de l’Europe émergente ont connu des expériences de mort imminente similaires lors de la récente crise financière. 
Grâce à des interventions nationales et internationales, leurs monnaies et leurs systèmes bancaires ont échappé à l’effondrement mais nombre d’entre eux ont subi une chute massive de la production et une explosion du chômage. 
Ils n’ont malheureusement pas démontré la même détermination que leurs homologues asiatiques dans la mise en place des réformes nécessaires pour corriger leurs vulnérabilités. 
Après la crise asiatique, les économies de la région ont entrepris un examen interne et externe approfondi. 
Une perte de compétitivité, une fragilité dans la gouvernance et un manque de transparence les avaient à l’évidence rendu plus vulnérables. 
Les secteurs bancaires mal régulés, des structures de marchés médiocres et une faible compétition, ainsi que des restrictions sur leurs échanges commerciaux et leurs comptes courants furent aussi parmi les faiblesses identifiées. 
Les différents pays asiatiques n’ont pas tous vacillé de la même manière et certaines opportunités de réformes ont été sans aucun doute perdues, mais d’importantes leçons ont été retenues et les institutions ont été améliorées. 
De même, les économies émergentes de l’Amérique Latine ont modifié le cap de leurs politiques économiques à la suite de crises dévastatrices – dans certains cas, plusieurs d’entres elles – et ont fait en sorte de renforcer leurs cadres monétaires pour réduire la dollarisation et bâtir des marchés de capitaux locaux, libéraliser les marchés et améliorer la gouvernance. 
Ces mesures ont contribué à de meilleurs fondamentaux économiques qui ont permis de limiter l’impact de la crise financière globale. 
Les pays de l’Europe émergente doivent aujourd’hui entreprendre une introspection de même ampleur ; mais ayant réchappé aux pires scénarios envisagés par l’aide qui leur a été apporté, il semble qu’il leur soit plus difficile d’engager ce processus. 
La région a besoin de retrouver le chemin non seulement de la croissance rapide, mais aussi d’une croissance plus sûre, et plus durable. 
Les économies européennes émergentes ont connu un succès remarquable dans la décennie qui a précédé la crise. 
Nombre d’entre elles ont connu une croissance avec des taux comparables à ceux d’autres marchés émergents, et même de la Chine. 
En termes d’exportations, elles ont presque aussi bien réussi que les Chinois, et les ont même dépassé à certains égards. 
Mais il était très clair, même avant la crise, que cette Europe émergente avait perdu beaucoup des forces qui avaient expliqué son succès. 
Le coût de la main d’ouvre y a augmenté beaucoup plus rapidement que chez la plupart des concurrents. 
En Lituanie, par exemple, le coût unitaire de la main d’ouvre a augmenté dix fois plus rapidement qu’aux Etats-Unis entre 2001 et 2008. 
De même, les gains potentiels provenant de meilleurs accords commerciaux se sont épuisés lors de leur intégration dans l’Union Européenne. 
Et si l’on se tourne vers l’avenir, les principaux marchés d’exportation de la région, principalement l’Europe avancée, ne devraient pas connaître une croissance aussi rapide que par le passé. 
La région a en outre excessivement dépendu de l’épargne étrangère pour porter la croissance, avec de nombreux pays entretenant de lourds déficits à long terme de leur compte courant. 
Une part significative a été financée par des afflux d’investissements étrangers directs non générateurs de dette, mais l’emprunt extérieur, particulièrement par le secteur privé, a aussi augmenté très rapidement. 
Les financements étrangers ont entrainé une croissance du crédit en devises étrangères, même pour les emprunteurs sans revenus en devise étrangère. 
En conséquence, le risque associé au taux de change a été transféré vers ceux les moins capables de le gérer : les foyers. 
Et les banques se sont retrouvées très exposées. 
L’augmentation plus rapide des salaires par rapport à la productivité dans la période qui a précédé la crise a constitué un frein pour la compétitivité et la demande intérieure est devenu le principal moteur de la croissance. 
Un accès facile à des financements bon marché et le prix élevé des marchandises ont atténué le besoin pressant pour des réformes difficiles dans les infrastructures, les équipements, l’éducation et la santé, pour ne citer que certains secteurs. 
Dans la mesure où le prix des marchandises alimentait une croissance rapide, les mesures de diversification de la production ont été reléguées au second plan des décisions politiques. 
L’Europe émergente a besoin de nouvelles sources de compétitivité. 
Des gains substantiels pourraient être obtenus par des améliorations dans le milieu des affaires dans son ensemble. 
Une enquête à grande échelle sur les entrepreneurs et les hommes d’affaire, publiée dans le tout dernier Rapport de transition annuel de la BERD, fait état de profondes inquiétudes quant à la disponibilité de main d’ouvre qualifiée, la prévisibilité et la transparence de la fiscalité, et la corruption. 
Il est impératif d’agir pour aborder ces problèmes promptement, mais les leçons retenues par la région devraient inspirer l’émulation. 
Certains pays, comme la Hongrie, sont parvenus à maintenir la qualité de l’éducation, si essentielle à la compétitivité à long terme. 
L’Estonie a montré la voie vers une politique fiscale simplifiée, modelée sur l’expérience scandinave. 
La Géorgie est parvenue à réduire radicalement la petite corruption par de substantielles réductions de personnel, de meilleures compensations pour les fonctionnaires maintenus en poste, et des peines pour corruption plus fermes. 
Le modèle de croissance de l’Europe émergente est sain. 
Si ces économies mettent en place les réformes nécessaires, ils amélioreront leur potentiel de croissance. 
Tout aussi important, ils créeront les tampons nécessaires pour amortir les chocs extérieurs et, tout comme dans l’Asie et l’Amérique Latine émergente, pour mettre en place des politiques contre cycliques visant à contenir l’ampleur et le coût de futures crises systémiques. 

Pour la relance des relations Russie-OTAN 
MOSCOU – La crise de Géorgie en août dernier a servi de test au système de sécurité européen. Or il a échoué, car il n'est pas parvenu à remplir sa mission essentielle : assurer la sécurité commune sur l'ensemble du continent. 
Aussi l'Europe doit-elle analyser ce qui s'est passé et en tenir compte pour modifier ses dispositions quant à la sécurité. 
Même avant la crise de Géorgie, la Russie avait conscience de la nécessité de réexaminer les mécanismes de sécurité de l'Europe, notamment ses institutions internationales et régionales et leurs fonctions. 
Nous avons proposé un système de traités juridiquement contraignants de garanties mutuelles de manière à assurer un même niveau de sécurité partout en Europe. 
Estimant l'initiative russe est fondée, l’Union européenne a fait preuve d'intérêt quant à sa mise en route. 
Certains dirigeants au sein de l'Organisation pour la sécurité et la coopération en Europe (OSCE) souhaitent y participer. 
Mais l'OTAN est restée en retrait. 
Je devais présenter les propositions russes sur le nouveau concept de sécurité au Conseil OTAN-Russie (NRC) en septembre dernier, mais du fait de la crise géorgienne, l'Alliance a refusé de maintenir la réunion prévue. 
Le Conseil OTAN-Russie a été créé en 2002 pour favoriser le dialogue, la coopération et la prise de décisions en commun sur des questions d'intérêt mutuel, en particulier la non-prolifération nucléaire et le contrôle de l'armement, la lutte contre le terrorisme, l'organisation de la sécurité civile et la coopération militaire. 
Il devait également servir de forum pour des consultations rapides en cas de crise et d'instrument de prévention grâce à une "identification précoce des problèmes émergeants". 
Malheureusement, la crise géorgienne a montré que le dialogue de la Russie avec l'OTAN était moins substantiel que ce qu'il aurait dû l'être. 
La coopération OTAN-Russie reste cependant d'une importance vitale pour la sécurité globale. 
Nous avons besoin de l'OTAN et l'OTAN a besoin de nous pour faire face aux menaces et aux défis communs. 
Mais il ne faut pas s'attendre à ce que la Russie se présente devant l'OTAN comme si elle venait quémander. 
Nous ne voulons pas d'une illusion de partenariat. 
Le premier objectif de la politique étrangère russe est de parvenir à un véritable partenariat stratégique avec l'Occident, partenariat dans lequel nous travaillerions ensemble pour résoudre la multitude des problèmes de sécurité actuels. 
Je n'ai pas de boule de cristal, mais je suis certain que dans seulement quelques années nous réaliserons que la crise de Géorgie a marqué un tournant. 
Nous avons déjà identifié trois "facteurs de croissance" qui doivent permettre au nouveau système de sécurité de parvenir à maturité : le développement de la politique européenne de sécurité et de défense, la transformation de l'OTAN et le retour de la Russie à la position qui lui revient sur la scène internationale. 
Contrairement à ce que beaucoup d'observateurs affirment, la Russie n'est pas devenue trop sûre d'elle-même, agressive ou impériale. 
Nous ne réclamons que ce qui nous revient, une place d'acteur de premier plan sur la scène internationale. 
Le monde doit s'habituer au fait que la Russie n'est plus un pays faible. 
Est-il si difficile de comprendre que nous avons des intérêts stratégiques et des préoccupations de sécurité nationale ? 
Depuis des années la Russie essaye d'en finir avec le mode de pensée de la Guerre froide et de persuader ses partenaires d'abandonner leurs stéréotypes. 
Après les attentats du 11 septembre, elle a rapidement offert son aide aux Américains. 
Mais l'Occident n'a pas apprécié ce geste. 
Les bases militaires ont soudain foisonné autour du périmètre de la Russie. 
Les USA prévoient de baser une partie de son système de défense globale de missile en République tchèque et en Pologne. 
Le Pacte de Varsovie n'existe plus depuis 20 ans, mais l'OTAN s'étend vers l'Est, attirant à elle de nouveaux pays membres pour des raisons qui n'ont rien à voir avec la sécurité ou la démocratie. 
La Russie ne souhaite pas de confrontation, nous voulons nous concentrer sur notre propre développement, notre prospérité et notre stabilité. 
Mais ce n'est possible que dans un contexte de transparence et d'égalité au niveau des relations internationales, ainsi que de stabilité et de sécurité dans notre voisinage. 
Nous souhaitons une Europe forte et indépendante et nous estimons que le développement de la capacité militaire de l'UE et de sa politique de sécurité sont un facteur important de sécurité, tant au niveau européen que mondial. 
Il est temps que l'Europe arrête de se comporter comme si elle était un continent sous occupation et commence à afficher sa propre volonté politique. 
La réaction de l'UE à la crise géorgienne a montré que telle est l'ambition des Européens, animés de la volonté de tenir leur rôle d'acteur au niveau mondial. Cette attitude va être de plus en plus manifeste dans les années à venir. 
En ce qui concerne l'OTAN, nous pensons qu'elle doit se transformer pour s'adapter au nouvel environnement. 
Au cours de ce processus, elle doit tenir compte du fait que c'est l'ONU qui est la première responsable de la paix et de la sécurité au niveau mondial. 
Or actuellement l'OTAN et ses dirigeants n'ont pas de réponse claire à la question de savoir quelle direction l'Alliance doit-elle prendre ? 
Son concept stratégique est dépassé, mais ses membres ne parviennent même pas à se mettre d'accord sur le moment où ils devront commencer à en élaborer un nouveau. 
Ses forces atteignent leurs limites en Afghanistan et ses membres utilisent la situation pour avancer leurs propres objectifs. 
Une relation efficace entre l'OTAN et la Russie pourrait apporter à l'Alliance les solutions aux problèmes qu'elle ne peut résoudre à elle seule. 
Cela donnerait un nouvel élan au système de sécurité européen. 
C'est ce que nous voulons pour l'avenir, un avenir qui n'est pas envisageable sans la Russie. 
Pour comprendre pourquoi, il suffit de comparer l'importance de lutter contre le terrorisme international et l'intérêt d'entretenir les ambitions personnelles du président géorgien Mikheil Saakachvili ; cela permet de remettre les choses à leur place. 
L'Europe a besoin d'un système de sécurité global intégré, fort et indivisible. 
Nous ne demandons pas l'abolition de tout ce qui existe pour recommencer à zéro. 
Au contraire, nous devons construire à partir des institutions existantes. 
Autrement dit, nous devons conserver le hardware et actualiser le software. 
L'initiative russe pour un traité de sécurité pan-européen pourrait servir de nouveau système d'exploitation. 



La défense anti-missile à nouveau en question 
WASHINGTON – La polémique entre les USA et la Russie sur le projet américain de bouclier anti-missiles (BMD, ballistic missile defenses ou défense anti-missiles) en Europe s'enflamme à nouveau. 
En raison de différents avec la Pologne quant aux conditions sous lesquelles elle pourrait accepter sur son territoire des missiles anti-missiles, les responsables américains ont laissé entendre qu'ils pourraient se rabattre sur la Lituanie. 
Ce changement d'attitude semble guidé par la volonté d'inciter la Pologne à faire preuve de plus de souplesse dans les négociations. Mais l'idée américaine d'installer une base militaire dans un pays qui appartenait à l'Union soviétique a soulevé le courroux du Kremlin. 
En juin, le responsable des négociations du coté américain, John Rood, s'est rendu en Lituanie pour informer le gouvernement de l'état des négociations qu'il mène avec les Polonais. 
L'Amérique voudrait déployer 10 missiles anti-missiles en Pologne et une station de radar anti-missile sophistiquée en République tchèque. 
Cette semaine, la secrétaire d'Etat Condoleezza Rice est allée à Prague pour signer un accord avec les Tchèques, tandis que les négociations américano-polonaises restent dans l'impasse. 
Bien que le Département d'Etat américain ne qualifie pas les discussions de Rood à Vilnus de négociations formelles, le département de la Défense a reconnu que l'Amérique envisage d'autres solutions en cas d'échec des négociations avec la Pologne. 
Tout en affirmant qu'il s'attendait à un accord entre la Pologne et l'Amérique, le ministre lituanien de la Défense, Juozas Olekas, a précisé que "la Lituanie considérerait la possibilité de participer au bouclier de défense anti-missile si on le lui demandait. 
Dans ce cas nous examinerons les avantages et les inconvénients". 
Deux éléments s'opposent à un accord américano-polonais. D'une part, la Pologne veut une compensation sous forme d'une modernisation de son armement. 
D'autre part, elle demande que des mesures soient prises afin de garantir que le déploiement de missiles anti-missiles sur son sol ne se fasse pas à au détriment de sa sécurité, car les dirigeants russes ont laissé entendre qu'ils pourraient alors prendre de sérieuses mesures de représailles. 
Depuis quelques mois, les responsables américains cherchent à apaiser les inquiétudes de la Russie quant au projet de bouclier anti-missiles. 
Ils envisagent pour cela d'accroître la transparence des opérations à l'égard de la Russie et de limiter toute menace que ce projet pourrait faire théoriquement peser sur l'arsenal de missiles russe. 
En avril 2008, lors du sommet de Sotchi avec le président Bush, Poutine, qui était encore président, a loué de manière très inhabituelle les sincères efforts américains visant à répondre aux préoccupations de la Russie quant à sa sécurité. 
Il a déclaré aux médias que l'on peut "y voir en principe des mesures propres à bâtir la confiance et la transparence". 
Mais le ministre russe des Affaires étrangères, Sergei Lavrov, a affirmé récemment que le dialogue entre Russes et Américains visant à établir la confiance "était dans l'impasse". 
On manque de détails précis sur les propositions des USA, mais des sources russes et américaines en ont révélé les grandes lignes. 
Les responsables américains proposent qu'avec l'accord du gouvernement hôte, du personnel russe puisse mener des inspections détaillées des bases de missiles anti-missiles. 
Ils proposent également de ne pas activer ces défenses tant que l'Iran n'a pas la capacité de lancer des missiles balistiques contre l'Europe. 
Enfin, ils ont indiqué qu'ils acceptaient de limiter l'ampleur du système BMD au voisinage de la Russie, de manière à ce qu'il ne puisse l'emporter sur l'arsenal de missiles russe. 
Traduire ces concepts en mesures concrètes s'est révélé difficile. 
Tout d'abord, le rôle de la Russie pour établir si l'Iran a la capacité de menacer l'Europe avec ses missiles - ce qui justifierait l'activation du bouclier anti-missiles en Pologne – manque de clarté. 
Depuis des années, de part et d'autre, on n'évalue pas de la même manière la menace que présenterait l'Iran à l'égard de la sécurité de l'OTAN. 
Les analystes russes accusent depuis longtemps les Américains d'exagérer la capacité militaire iranienne pour justifier la présence de bases anti-missiles en Europe, alors que leur objectif réel serait de faire pièce à la force de dissuasion nucléaire russe. 
Les responsables américains soulignent qu'ils ne laisseront pas à la Russie un droit de veto sur l'activation du système de défense anti-missiles occidental. 
Par ailleurs, Poutine et d'autres responsables russes demandent à bénéficier d'une présence militaire permanente sur les bases BMD, de manière à surveiller leur fonctionnement. 
Lavrov a déclaré publiquement que la Russie voulait cette présence sur les bases BMD envisagées en Pologne et en République tchèque, de manière à surveiller ce qui s'y passerait "seconde par seconde". 
N'oubliant pas les périodes d'occupation russe et soviétique, les dirigeants tchèques et polonais refusent catégoriquement une présence militaire permanente russe sur leur sol. 
Le lendemain du sommet de Sotchi, le vice-ministre polonais des Affaires étrangères, Witold Waszczykowski, déclarait qu'une "présence russe en Pologne est hors de question. 
Nous avons déjà expérimenté ce genre de formule dans le passé et nous n'allons pas recommencer". 
Le 5 juin, le ministre polonais des Affaires étrangères, Radoslaw Sikorski, réaffirmait que la Pologne était disposée à accorder aux représentants du gouvernement russe l'autorisation "de visiter régulièrement les bases BMD à fin d'inspection", mais pas d'y maintenir la présence permanente souhaitée par Moscou. 
Dans le passé, la République tchèque et la Pologne avaient demandé au Kremlin de leur accorder le même droit à titre de réciprocité, mais les autorités russes ont répondu par la négative, qualifiant de "ridicule" l'idée de donner l'autorisation de pénétrer sur des sites de défense russes à des représentants tchèques ou polonais, même pour une inspection de courte durée, aussi l'idée semble avoir été abandonnée. 
Que pourraient faire les USA pour apaiser les craintes de la Russie à l'égard de l'installation d'un bouclier anti-missile qui leur permettrait d'accroître rapidement leur capacité de défense autour de ce pays ? 
La situation est confuse, car on ne sait pas quelles seraient les limites imposées au projet, ni combien de temps elles s'imposeraient. De même, on ne sait pas si des restrictions s'appliqueraient aux programmes de recherche et de développement menés conjointement par les USA avec certains de ses alliés (l'Australie, Israël ou le Japon). 
Enfin, on ne sait pas comment ces mesures pourraient être mises en œuvre. 
Le gouvernement Bush cherche à éviter un accord trop rigide sur l'armement, car il pourrait entraver la liberté d'action des USA s'ils devaient réagir rapidement à une menace. 
Lors des récentes négociations sur la limitation des armements, les Russes ont rejeté une proposition d'accord informel, donnant leur préférence à un traité formel ayant valeur contraignante. 
Les dirigeants russes craignent peut-être à juste titre qu'un futur gouvernement tchèque, polonais, lituanien ou américain décide simplement d'arrêter d'appliquer un accord informel, ce qui mettrait la Russie devant le fait accompli. 

Réorienter le politique étrangère des Etats-Unis 
NEW YORK – Il y a près de quarante ans, j’ai fait part, en entamant ma première année à l’université d’Oxford, de mon intérêt pour le Moyen-Orient. 
Je me suis entendu dire que cette partie du monde entrait dans la rubrique « Études orientales », et que je me verrais attribuer un professeur spécialiste dans ce domaine. 
Mais en arrivant dans le bureau de ce professeur pour notre première entrevue, j’ai découvert que ses rayonnages étaient couverts de livres en chinois. 
Il était un spécialiste de ce que j’estimais, du moins à l’époque, ne pas être le bon Orient. 
La politique étrangère américaine semble être victime d’une erreur inverse du même ordre. 
Les Etats-Unis sont maintenant préoccupés par le Moyen-Orient – d’une certaine manière, le mauvais Orient – et n’ont pas porté une attention suffisante à l’Asie de l’Est et au Pacifique, où sera écrite une grande partie de l’histoire du XXIe siècle. 
La bonne nouvelle est que le centre d’intérêt des Etats-Unis est en train de changer. 
En fait, une transition de la politique étrangère américaine s’opère discrètement, une transition aussi importante qu’elle est tardive. 
Les Etats-Unis ont redécouvert l’Asie. 
« Redécouvert » est ici le mot juste. 
L’Asie fut l’un des deux principaux théâtres de la Seconde guerre mondiale et a occupé une position centrale, aux côtés de l’Europe, au cours de la Guerre froide. 
A vrai dire, les deux conflits majeurs de cette période – les guerres de Corée et du Vietnam – ont pris place sur le continent asiatique. 
Mais depuis la fin de la Guerre froide et l’effondrement de l’Union soviétique, les Etats-Unis ont peu à peu perdu l’Asie de vue. 
Au cours de la première décennie suivant la fin de la Guerre froide, l’attention des Etats-Unis s’est concentrée sur l’Europe. 
Les législateurs américains ont surtout ouvré à l’élargissement de l’Otan afin d’englober les anciens pays du Pacte de Varsovie et fait face aux guerres en ex-Yougoslavie. 
La seconde phase de la période post-Guerre froide a commencé avec les attentats terroristes du 11 septembre 2001. 
Au cours de la décennie suivante, les Etats-Unis ont mis l’accent sur la lutte contre le terrorisme et le déploiement à grande échelle de leurs forces militaires en Irak et en Afghanistan. 
Les deux conflits ont fait plus de 6000 morts du côté américain, coûté plus de 1000 milliards de dollars et monopolisé l’attention, pendant un nombre d’heures incalculable, de deux présidents et de leur entourage. 
Mais cette phase de la politique étrangère américaine arrive à son terme. 
Le président Barack Obama a annoncé le retrait des troupes américaines d’Irak d’ici la fin 2011. 
En Afghanistan, le niveau des forces déployés, après avoir atteint un sommet, décline régulièrement ; la seule question encore débattue est celle du rythme du retrait et du rôle et de l’importance de la présence militaire américaine qui restera dans le pays après 2014. 
Je ne veux pas dire pour autant que le Moyen-Orient est hors sujet ou que les Etats-Unis doivent ignorer cette région. 
Au contraire, elle abrite parmi les plus importantes réserves mondiales de pétrole et de gaz. 
C’est une partie du monde où les terroristes sont actifs et les conflits fréquents. 
L’Iran est tous les jours un peu plus près de la maîtrise de l’arme nucléaire, encourageant d’autres pays à suivre son exemple. 
C’est aussi une région qui vit une série de bouleversements d’ordre national qui pourraient s’avérer de dimension historique. 
De plus, un lien particulier unit les Etats-Unis et Israël. 
Il existe pourtant de bonnes raisons pour que les Etats-Unis s’impliquent moins au Moyen-Orient qu’ils ne l’ont fait ces dernières années : l’affaiblissement d’Al Qaïda, la stagnation du processus de paix au Proche-Orient et surtout, le fait de plus en plus clair que les efforts massifs d’édification de nations n’ont pas débouché sur des résultats à la hauteur des investissements. 
Des arguments solides se présentent parallèlement pour une plus grande implication américaine dans la région Asie-Pacifique. 
Compte tenu de la taille de ses populations et de ses économies à forte croissance, il est difficile d’exagérer son importance économique. 
Les entreprises américaines exportent chaque année pour plus de 300 milliards de dollars de biens et services vers les pays de la région. 
En même temps, les pays asiatiques sont les récipiendaires d’investissements cruciaux pour l’économie américaine. 
Le maintien de la stabilité régionale est donc essentiel à la prospérité économique américaine (et mondiale). 
Les Etats-Unis sont liés par une multitude d’alliances – avec le Japon, la Corée du Sud, l’Australie, les Philippines et la Thaïlande – en partie nécessaires pour neutraliser l’agressivité nord-coréenne. 
La politique étrangère américaine doit en outre créer un environnement dans lequel la Chine émergente ne soit jamais tentée d’utiliser son pouvoir croissant de façon coercitive – au sein de la région ou en dehors. 
Les démarches entreprises récemment par les Etats-Unis pour renforcer leurs liens avec l’Inde et plusieurs pays de l’Asie du Sud-Est s’inscrivent dans cette logique. 
Les Etats-Unis ont raison de transférer leur attention du Grand Moyen-Orient à l’Extrême-Orient. 
La bonne nouvelle est que cette conclusion semble partagée par l’ensemble de l’éventail politique américain. 
Mitt Romney, le plus probable candidat républicain à la présidence, s’est engagé à intensifier le rythme des constructions navales – un engagement lié à une plus forte présence des Etats-Unis dans le Pacifique. 
Et la secrétaire d’État Hillary Clinton s’est également prononcée dans ce sens en disant que « le centre de gravité stratégique et économique mondial se déplace vers l’Est, et notre regard porte davantage sur la région Asie-Pacifique ». 
Que le XXIe siècle soit aussi un autre « siècle américain » ou non, il est tout à fait certain que ce sera le siècle de l’Asie et du Pacifique. 
Il est à la fois naturel et sensé que les Etats-Unis jouent un rôle central à la lumière de ce constat. 

Réinitialiser la relation entre l’Otan et la Russie 
VARSOVIE – Plus tôt cette année, un groupe d’experts présidé par l’ancienne secrétaire d’État américaine Madeleine Albright (et dont je faisais partie) a rendu un rapport sur le nouveau concept stratégique de l’Otan intitulé « OTAN 2020 ». 
Ce rapport recommande notamment que l’Otan reste ouverte à tous les candidats à l’adhésion tout en cherchant à développer une relation plus constructive avec la Russie. 
Nous avons défini une stratégie à deux niveaux qui consiste d’une part à rassurer les alliés de l’Otan sur le fait que leurs intérêts seraient défendus et de l’autre à entamer un dialogue avec le Kremlin, dans le droit fil de l’Acte fondateur entre l’Otan et la Fédération de Russie de 1997 et la Déclaration de Rome de 2002 sur les relations entre l’Otan et la Russie. 
Rassurer les gouvernements de l’Alliance ne tient pas uniquement au fait que « toute participation constructive serait basée sur des assurances militaires au sein de l’Otan » comme l’ont précisé Wolfgang Ischinger et Urlrich Weisser, deux experts éminents. 
Les assurances relatives à la sécurité doivent également comprendre des mesures de renforcement de la confiance, parallèlement au contrôle des armes conventionnelles et nucléaires et au désarmement. 
Le rapport Albright met l’accent sur une stratégie de « réengagement et de réassurance ». 
La réinitialisation des relations avec la Russie ne peut réussir que si elle est réciproque. 
La Russie doit donc appliquer deux principes qu’elle a déjà acceptés dans plusieurs déclarations. 
D’abord, comme le stipule l’Acte final de Helsinki, tout État souverain a le droit inhérent « d'appartenir ou de ne pas appartenir à des organisations internationales, d'être partie ou non à des traités bilatéraux ou multilatéraux, y compris le droit d'être partie ou non à des traités d'alliance ; ils ont également le droit à la neutralité ». 
Ensuite, l’égalité souveraine des États comprend le respect de tous les droits inhérents à la souveraineté. 
L’Otan a besoin de la Russie, et la Russie a besoin de l’Otan. Par ailleurs, l’abandon par les Etats-Unis d’une approche unilatérale a rétabli l’importance d’institutions de sécurité multilatérales et donne à l’Otan l’occasion d’établir de nouveaux partenariats avec l’UE et la Fédération russe. 
En février dernier, la secrétaire d’État américaine Hillary Clinton a affirmé lors d’un colloque sur le concept stratégique de l’Alliance à Washington que « si la Russie est confrontée à des menaces pour sa sécurité, l’Otan n’en fait pas partie. 
Nous voulons une relation de coopération entre l’Otan et la Russie qui débouche sur des résultats concrets et qui contribue à un rapprochement entre l’Otan et la Russie ». 
Lors d’une visite à Moscou, en février dernier également, notre groupe d’experts de l’Otan a cherché à promouvoir une remise à plat des perceptions mutuelles. 
Le principal problème de la relation entre l’Otan et la Russie n’est pas le manque d’institutions, de documents ou de procédures, mais l’absence de transparence et de confiance mutuelle. 
Le politologue américain Charles Kupchan a soulevé une question intéressante en demandant si la Russie devait éventuellement rejoindre l’Alliance atlantique, soulignant le fait que les accords conclus après les guerres napoléoniennes et la Seconde guerre mondiale entre anciens adversaires pouvaient être essentiels à la consolidation de la paix entre grandes puissances. 
En d’autres termes, la stratégie de l’Otan envers la Russie doit être guidée par un esprit d’intégration. 
Mais il faut pour cela que la Fédération russe fasse clairement preuve de sa volonté politique de coopérer avec l’Otan. 
La Russie doit faire un choix. 
En pesant le pour et le contre, la Russie ne doit pas s’accrocher à la vieille rhétorique de la Guerre froide. 
La nouvelle doctrine militaire adoptée par le Kremlin en février 2010 dresse la liste de menaces intérieures et extérieures en tête de laquelle figurent les Etats-Unis et l’Otan. 
Il n’est pas évident de savoir si les auteurs de cette doctrine pensent réellement que l’Otan représente une menace pour leur pays, qui n’a pas eu de voisins aussi enclins à la paix sur son front occidental depuis plus de 300 ans. 
La Russie et l’Otan doivent développer un nouvel ordre du jour pour la sécurité et une méthodologie plus coopérative basée sur des groupes de travail et des documents conjoints. 
L’ancien processus de négociation – par le biais de propositions et de contre-propositions, avec l’Otan et la Russie se percevant comme des adversaires – doit être abandonné. 
L’Initiative euro-atlantique pour la sécurité, co-présidée par l’Américain Sam Nunn, le Russe Igor Ivanov et l’Allemand Wolfgang Ischinger, est un meilleur exemple de l’approche qui doit être adoptée. 
La chancelière allemande Angela Merkel a récemment appelé toutes les parties à mettre davantage l’accent sur des actions concrètes. 
Cela signifie que nous devons élargir le champ d’application de nos engagements de transparence réciproque concernant toutes les forces militaires en Europe – y compris les forces conventionnelles et nucléaires et les installations de défense antimissile. 
Le temps est venu d’étudier à nouveau les limitations des forces conventionnelles et de les ajuster aux besoins actuels plutôt qu’aux besoins passés. 
Nous devons également redéfinir les menaces communes, tout en renforçant les mécanismes de prévention, de gestion et de résolution des conflits de l’Organisation pour la sécurité et la coopération en Europe (OSCE). 
Et l’agenda de sécurité commune permettant de renforcer la confiance et la transparence doit être basé sur l’indivisibilité de la sécurité en Europe et dans toute la zone transatlantique, dont le respect de la souveraineté et de l’intégrité territoriale – pas seulement des membres de l’Otan, mais de tous les pays de la zone euro-atlantique. 
L’interdépendance de tous les États – grand ou petit, faible ou puissant, démocratique ou autoritaire – est devenue le principe organisateur du système de sécurité international actuel. 
Mais l’interdépendance ne garantit pas en elle-même de pouvoir contrôler la manière dont les relations évoluent entre États, et encore moins les évolutions au sein des États mêmes. 
Pour mener à bien ses tâches, l’Otan doit redéfinir la nature des relations transatlantiques de façon à pouvoir répondre à quelques questions fondamentales. 
Quel doit être le rôle de l’Alliance atlantique à l’avenir ? 
Doit-elle entreprendre simultanément d’autres transformations et de nouveaux élargissements ? 
Quel genre de relations l’Otan doit-elle avoir avec ses partenaires ? 
Le rapport Albright tente de répondre à ces questions de manière équilibrée. 
Il avalise les orientations politiques qui reflètent correctement la relation entre les opérations hors zone et l’engagement des membres de l’Otan à leur défense mutuelle selon l’article 5 du Traité de l’Atlantique nord. 
Il suggère en outre que les objectifs stratégiques politiques et militaires de l’Otan pourraient être réalisés conjointement avec la Russie par le biais d’une plus grande stabilité, d’une transparence mutuelle, de prévisibilité et d’une réduction des armements vérifiée par les traités de non-prolifération et de contrôle des armements. 
L’importance ravivée des institutions de sécurité multilatérales a créé un nouveau climat et de nouvelles perspectives pour un système de sécurité qui réponde aux besoins du XXIe siècle. 
Les prochains sommets de l’Otan à Lisbonne et de l’OSCE à Astana offrent une occasion unique de faire progresser l’Alliance atlantique et la Russie vers une communauté de sécurité inclusive, coopérative et efficace. 


Repenser le terrorisme domestique 
BERLIN – Le terrorisme domestique est une priorité sécuritaire presque partout en Europe. 
Ses liens avec les groupes islamiques extrémistes internationaux nécessitent que les gouvernements étudient et repensent leur façon d’y répondre. 
La coopération internationale pour la sécurité, le contrôle des frontières et la surveillance du secteur des transports ont tous leur importance, mais ils ne vont pas assez loin. 
Les gouvernements doivent aussi identifier les tendances radicales au sein des communautés musulmanes d’Europe et deviser des stratégies pour les neutraliser. 
L’objectif premier devrait être d’étouffer le terrorisme dans l’œuf, et plus largement d’ouvrir le dialogue avec la communauté musulmane. 
Ce programme envisage la communication interculturelle comme la meilleure manière de vaincre les préjugés et les clichés négatifs des deux côtés. 
Du point de vue des politiques de sécurité, la communication interculturelle est conçue pour immuniser les éléments de communauté musulmane que l’on suppose réceptifs à la propagande extrémiste, dans le but très clair d’éviter leur radicalisation et leur recrutement pour le jihad . 
Pour que cette sorte d’immunisation fonctionne, il est important de commencer par clarifier ce qui peut transformer quelqu’un en jihadi . 
Il ne semble pas y avoir de réponse unique. Une tendance commune émerge cependant, montrant que le message du jihad , parce qu’il promet du sens et une identité, semble attirer tout particulièrement ceux qui ne sont pas sûrs de savoir qui ils sont et où ils vont. 
L’année dernière, une étude sur les musulmans allemands a analysé l’intégration sociale (y compris ses obstacles), la religion, l’attitude vis-à-vis de la démocratie, de l’état de droit, et la violence inspirée par la politique. 
La grande majorité des personnes interrogées venaient d’une famille de migrants, et un quart étaient des musulmans dont les familles étaient en Allemagne depuis une génération ou plus. 
En termes d’origine ethnique et de pratique religieuse, ils étaient un échantillon représentatif de la communauté musulmane d’Allemagne. 
Cette étude donne un aperçu précieux du terrorisme domestique, car il révèle l’existence d’un lien toujours étroit entre radicalisation et expériences “par procuration” de marginalisation et de discrimination. 
L’un des facteurs critiques a été les émotions profondes provoquées par les interventions militaires dirigées par les États-Unis dans des pays musulmans, et par la situation des Palestiniens. 
La suspicion générale dont ont été victimes tous les musulmans après chaque attaque terroriste a aussi provoqué un fort ressentiment. 
Mais cette étude n’a révélé aucune corrélation automatique entre sympathies islamistes et le cautionnement de la violence. 
Et, étant donné que les individus aux sympathies islamistes qui cautionnent la violence sont plus susceptibles que d’autres de s’impliquer dans le terrorisme domestique, seuls 1,1 % des musulmans allemands relèvent de cette catégorie. 
Les auteurs ont aussi noté que les mécanismes qui transforment les musulmans en terroristes potentiels sont les mêmes que ceux qui rendent les adolescents allemands sensibles à la propagande xénophobe et à l’extrémisme de droite. 
Les conclusions de l’étude ne s’appliquent qu’à l’Allemagne, mais ses principales découvertes ont été largement corroborées par un sondage mondial effectué par Gallup. Selon Gallup, seuls 7 % des musulmans sont potentiellement radicaux et cautionnent l’usage de la violence, et leurs motivations ne sont pas tant religieuses qu’inspirées par le traitement politique et social dégradant dont ils estiment être victimes. 
Ceci contraste fortement avec la vision conventionnelle en occident, selon laquelle la première motivation du terrorisme islamiste est religieuse. 
De nombreux musulmans considèrent cette hypothèse erronée comme la preuve du mépris de l’occident pour l’islam, ce qui consolide leur opinion selon laquelle les musulmans dans leur globalité sont victimes de discrimination, et ce qui crée un cercle vicieux susceptible d’aggraver la radicalisation dans les deux camps. 
Il est vrai que certains aspects de l’environnement du pays d’accueil peuvent contribuer à la radicalisation. 
Alors que des facteurs extérieurs jouent aussi un grand rôle, les attitudes des musulmans envers leurs pays d’accueil sont très influencées par leur perception qu’ils sont victimes d’humiliations et d’oppression. Cette sensation est susceptible d’être renforcée par toutes les expériences négatives que ces musulmans vivent personnellement. 
Enfin, il y a la question quantitative. 
Le nombre de recrues terroristes potentielles ne peut être qu’estimé, mais il correspond plus ou moins au pourcentage de la population dans n’importe quel pays occidental susceptible d’être impliqué dans des crimes violents. 
Ces personnes ne représentent d’aucune manière un mouvement de masse. Mais, en tant que protagonistes dans le réseau complexe d’interactions entre les musulmans et le monde occidental, ils privilégient le terrorisme musulman comme mode d’action. 
Il existe naturellement d’autres formes d’interactions, et ceci nous ramène à la manière de réagir au terrorisme domestique. 
On fait souvent la distinction entre les outils “durs” pour combattre le terrorisme – c’est-à-dire des mesures exécutives, y compris militaires – et les outils “doux” comme les programmes encourageant l’intégration des immigrants musulmans, les tentatives de stabilisation et de développement des pays à problème et les stratégies de dialogue interculturel. 
Le slogan “ war for Muslim hearts and minds ” (la guerre pour gagner les cœurs et les esprits musulmans) est une tentative grotesque mais significative de relier les deux styles d’outils. 
Même lorsqu’une telle interaction vise à envoyer un message politique, elle utilise une imagerie de guerre. 
Si nous adoptons le langage employé par Al-Qaida tout en proclamant notre intention de communiquer avec le monde musulman dans son ensemble, nous courons le risque de renforcer le message d’Al-Qaida. La “compétition des idées” semble être confinée à son programme jihadi . 
Une telle réponse est difficilement susceptible de changer l’état d’esprit de potentielles recrues. 
La tendance actuelle à voir les griefs musulmans de manière unidimensionnelle réduit le discours politique à un niveau très simpliste. 
Nos interactions avec les musulmans peuvent être inconsciemment influencées par ce réflexe défensif, ce qui peut encourager des attitudes tout aussi défensives de leur part. 

Un autre point de vue sur la menace nucléaire iranienne 
Serait-ce une grande catastrophe si l’Iran possédait des armes nucléaires ? 
Anticonformiste de nature, je pose la question car presque tout le monde semble croire que ce serait le cas, et qu’il convient de l’éviter à tout prix. 
Est-ce vrai ? 
John Bolton, ancien ambassadeur des États-Unis aux nations unies, a déclaré en avril : “si le choix qui se présente est celui de l’Iran se dirigeant vers une bombe nucléaire ou l’usage de la force, je crois que vous êtes face à un Hitler marchant sur la Rhénanie” Bush, lui aussi, a comparé le président iranien Mahmoud Ahmadinejad à Hitler. 
Mais ces soi-disant hommes d’État ne se demandent jamais ce qui aurait pu se produire si l’Allemagne et la Grande-Bretagne avaient toutes deux possédé des armes nucléaires en 1939. 
Hitler, mauvais comme il l’était, se serait-il lancé dans la guerre en sachant qu’il risquait une destruction totale ? 
Avons-nous complètement oublié la théorie de la dissuasion? 
Naturellement, le monde serait plus sûr si l’Iran n’avait pas d’armes nucléaires, non pas parce que c’est un État “voyou,” mais parce que toute expansion de l’armement nucléaire est susceptible de rendre le monde plus dangereux. 
C’est pourquoi il vaut la peine de continuer à faire tous les efforts possibles pour dissuader l’Iran d’acquérir un tel armement. 
Supposons qu’il devienne patent que l’Iran tient l’Occident en haleine uniquement pour gagner du temps, élaborer la bombe et développer un système de lancement pour toucher Israël. 
Cela justifierait-il une frappe militaire préventive, comme le prônent certains cercles en Israël et aux États-Unis ? 
Une intervention militaire en Iran pourrait avoir deux conséquences. 
L’Iran pourrait encaisser pacifiquement comme l’a fait la Libye quand l’Amérique l’a bombardée, ou se transformer en nouvel Irak. 
Mon instinct me dit qu’une série d’événements incontrôlables serait alors libérée. 
Cela mettrait le feu à une région du monde déjà incendiaire, avec en outre le risque d’un effondrement économique mondial si le détroit d’Ormuz, par lequel transite entre un cinquième et un tiers du pétrole mondial, était bloqué. 
Dans ce cas, si l’Amérique est déterminée à faire usage de la force pour empêcher l’Iran de devenir un état nucléaire, elle devra établir un empire quasi-permanent au Moyen-orient. 
C’est pour éviter cette logique impérialiste que des Américains raisonnables comme Henry Kissinger et George Shultz ont ranimé le rêve d’un monde sans nucléaire. 
D’abord proposé dans le Plan Baruch de 1945, plusieurs versions de ce projet ont vu le jour depuis que le nombre d’États nucléaires a augmenté. 
L’idée principale de l’initiative Kissinger est une grande réduction des réserves nucléaires des États-Unis et de la Russie, soutenue par l’amélioration des programmes de sécurité pour les matériaux fissiles, par un régime d’inspection plus intrusif pour les puissances nucléaires et une aide aux programmes de nucléaire civil. 
Un système plus efficace de contrôle des armements rendrait sans aucun doute l’acquisition de la capacité nucléaire plus difficile aux États qui en sont encore dépourvus. Il est cependant difficile d’imaginer comment seules les réductions du nombre gigantesque d’ogives nucléaires américaines et russes, aussi spectaculaires soient-elles, pourraient pousser les candidats à la puissance nucléaire à renoncer à leurs ambitions. 
Même si l’Amérique et la Russie acceptaient de réduire leurs stocks de 5 000-6 000 ogives nucléaires à 1 000 chacune, en quoi cela empêcherait-il l’Iran de vouloir construire entre 50 et 100 ogives ainsi que des équipements de lancement à courte portée s’il estime que c’est dans son intérêt ? 
Si on laisse l’Iran avoir sa bombe, le risque est qu’une prolifération nucléaire incontrôlable s’ensuive. 
Cependant, depuis l’application du Traité de non-prolifération nucléaire (TNP) en 1970, seuls trois nouveaux États nucléaires ont émergé – l’Inde, le Pakistan et Israël. 
Il y a deux raisons pour cela. 
Premièrement, le système de contrôle établi par le TNP a rendu l’acquisition de capacités d’armements nucléaires très difficile. 
Deuxièmement, beaucoup d’États se satisfaisaient de vivre sous le parapluie sécuritaire fourni par le duopole des superpuissances nucléaires. 
Étant donné les immenses obstacles – technologiques, économiques et politiques – à l’acquisition d’armes nucléaires, les États doivent avoir des raisons bien précises de vouloir s’équiper, comme le besoin de se protéger d’une menace régionale ou le sentiment qu’une superpuissance menace l’indépendance politique de l’État. 
De grands obstacles à la prolifération nucléaire existent donc indépendamment du TNP. 
Il n’y a pas de raison de croire qu’ils disparaîtraient si l’Iran mettait au point ses propres armes. 
Il semble que ce soit la peur des États-Unis, plutôt que celle d’Israël, qui ait d’abord motivé les ambitions nucléaires de l’Iran. 
C’est pourquoi la séduisante idée d’un Moyen-orient dénucléarisé, dans lequel l’Iran renoncerait aux armes nucléaires contre le même geste d’Israël, semble irréaliste. 
Ce sont les États-Unis, pas Israël, que les radicaux iraniens veulent dissuader, en utilisant Israël comme otage. 
Ils considèrent la nucléarisation comme une manière de limiter l’implication militaire et géopolitique américaine au Moyen-orient. 
Ils estiment que les États-Unis finiront par y consentir, comme avec l’Inde. 
Et maintenant, quoi ? 
Si un renoncement volontaire de l’Iran aux armes nucléaires serait certes la meilleure solution pour l’Occident, rien ne laisse croire qu’un Iran nucléaire représenterait une menace pour le monde. 
Les vannes de la prolifération nucléaire ne s’ouvriraient pas pour autant ; une issue bien plus plausible serait un “équilibre de la terreur” entre Israël et l’Iran, comme il existe déjà entre l’Inde et le Pakistan. 
Cependant, si l’on devait permettre à l’Iran de devenir un État nucléaire, il conviendrait de passer un accord avec les cinq puissances nucléaires “légales” (les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine) – c’est-à-dire, de passer par un élargissement officiel du club nucléaire, qui comprendrait l’Inde, le Pakistan et Israël. 
Cela serait la meilleure façon de contraindre l’Iran à des règles de comportement acceptables. 
Tout au moins, il doit être clair que l’intervention militaire est la troisième meilleure solution (c’est-à-dire la pire). 
Nous pouvons y être contraints si les deux autres échouent, mais il serait absolument erroné de l’envisager maintenant. 
Robert Skidelsky, membre de la Chambre des Lords britannique, est professeur émérite d’économie politique à l’université de Warwick, auteur d’une biographie récompensée de l’économiste John Maynard Keynes, et membre du conseil d’administration de l’école moscovite des études politiques. 

Les sanctions économiques en question 
Le Congrès américain a voté à la quasi-unanimité (418 voix contre 2 à la Chambre des représentants et 94 contre 1 au Sénat) le renforcement des sanctions commerciales et financières contre le Myanmar dont le régime despotique persécute et emprisonne quand bon lui semble Aung San Suu Kyi, la représentante légitime du pays qui a remporté l'élection présidentielle en 1990. 
Mais elle n'a jamais accédé au pouvoir qui a été confisqué par l'armée. 
Les sanctions sont une mauvaise solution, car la mise à l'écart d'un pays atteint les citoyens ordinaires bien plus que ses dirigeants. 
Le moment est venu de changer de méthode, de manière à s'en prendre aux despotes plutôt qu'à la population. 
Les sanctions les plus connues dans le passé récent sont celles qui ont été imposées à l'Afrique du Sud durant l'apartheid. 
La plupart des pays du monde ont arrêté d'investir en Afrique du Sud et ont mis fin aux échanges commerciaux avec ce pays. 
Ces sanctions ont semble-t-il contribué à la chute de ce système barbare qu'était l'apartheid. 
Mais un grand succès n'efface pas de nombreux échecs et la communauté internationale aurait sans doute pu lutter autrement contre l'apartheid. 
Certes, les sanctions permettent de frapper l'économie. 
Aujourd'hui, dans le cadre de la mondialisation, le développement d'un pays dépend de son intégration dans le réseau mondial de production, d'échanges commerciaux et d'investissement. 
Un pays qui en est exclu en raison de sanctions prises à son encontre voit généralement son économie stagner ou même s'effondrer. 
Ainsi, en Afrique du Sud, lorsque les sanctions ont été appliquées à grande échelle, le revenu par tête d'habitant a baissé en valeur absolue. 
Mais les troubles politiques et la chute du prix de l'or qui a coïncidé avec l'apogée de la lutte anti-apartheid ont aussi largement contribué à l'effondrement économique du pays. 
Néanmoins, l'Afrique du Sud a été profondément affectée par les sanctions, et cela est encore vrai pour bien d'autres pays. 
La situation économique de Cuba n'est pas seulement due à des erreurs commises par le gouvernement cubain, elle résulte aussi de l'embargo imposé par les USA depuis les années 1960. 
L'économie haïtienne s'est effondrée quand l'Amérique lui a appliqué des sanctions dans les années 1990, soi-disant pour rétablir la démocratie. 
Encore aujourd'hui, les USA bloquent l'aide destinée à Haïti parce que quelques membres du Congrès qui détestent le président Aristide veulent le renverser. 
L'Irak et la Corée du Nord ont été aussi meurtries par les sanctions. 
En Irak durant les années 1990, les sanctions internationales contribuant à la détérioration de l'économie, des millions d'enfants n'ont pu résister aux maladies et beaucoup en sont morts. 
L'économie nord-coréenne s'est complètement effondrée dans les années 1990, ce qui a conduit à la famine. 
Encore une fois, cela a résulté de la combinaison d'un régime dictatorial, d'une politique économique aberrante et des sanctions internationales. 
Le prix à payer pour sa mise au ban des nations est déjà très lourd pour le Myanmar. 
Les organisations internationales ont arrêté leur aide ou se sont retirées du pays et la majorité de l'aide étrangère a aussi été suspendue. 
En conséquence, le sida fait des ravages et le pays ne bénéficie de pratiquement aucune aide pour lutter contre la propagation de l'épidémie. 
Parmi tous les pays d'Asie du Sud-Est, c'est au Myanmar que la situation est la plus inquiétante en ce qui concerne cette maladie. 
Dans de nombreux pays, les sanctions ont conduit à des souffrances, mais combien de fois ont-elles débouché sur le résultat recherché ? 
Au Mynamar, en Irak, en Corée du Nord et à Cuba, non seulement les dictatures ont survécu aux sanctions, mais elles ont été renforcées. 
Ces régimes ont rejeté la responsabilité de leurs difficultés sur l'étranger, même si ce sont leur propre politique et les violations des droits de l'homme dont ils se sont rendus coupables qui ont provoqué une crise. 
Si les sanctions frappent l'économie et sont lourdes de conséquence sur la santé publique, elles ne permettent pas pour autant d'abattre une dictature. 
Elles servent à affaiblir un régime en provoquant des troubles généralisés et en portant atteinte au pouvoir du gouvernement et à ses revenus fiscaux. 
Mais la capacité du secteur privé à financer l'opposition est aussi diminuée, les liens de l'opposition interne avec le monde extérieur sont fragilisés, et à l'étranger, l'écho fait aux exactions du régime est affaibli et non pas renforcé. 
D'autres conséquences sont plus pernicieuses. 
Quand on ne peut plus utiliser les voies légales pour faire des affaires, il est tentant de sortir de la légalité. 
Beaucoup de pays frappés de sanction, tel le Myanmar, deviennent des plaques tournantes du trafic de drogues, des armes, du blanchiment de l'argent et du travail forcé. 
Le gouvernement lui-même peut alors être mouillé dans le trafic de drogues et dans d'autres activités clandestines, passant ainsi de l'exercice de la dictature au crime organisé à l'échelle internationale. 
Dans ces conditions, comment lutter contre les dictatures ? 
Il n'y a pas de réponse simple à cette question. Il s'agit d'affaiblir un régime sans porter atteinte à l'économie du pays. 
Par exemple, les "sanctions intelligentes" visent plus spécifiquement les dirigeants d'un pays. 
Les sanctions intelligentes comportent la levée de l'immunité diplomatique des dictateurs et de leur famille, ne les mettant plus à l'abri de poursuites au niveau international. 
De cette manière, les chefs d'Etat peuvent se retrouver prisonniers dans leur propre pays. 
Ces sanctions peuvent aussi cibler le commerce des armes, ce qui permet d'affaiblir l'armée. 
L'aide étrangère peut être réorientée de manière à transiter par des organisations non-gouvernementales plutôt que par les gouvernements, renforçant ainsi la société civile. 
Il est facile de voter des sanctions contre le gouvernement du Myanmar, mais il est plus difficile de promouvoir un changement politique. 
Mettre à genou l'économie de ce pays ne va probablement servir à rien, si ce n'est à aggraver la misère de la population. 
Certes, ce n'est pas ce que souhaitent les pays qui adoptent les sanctions, mais cela ne les affranchit pas de leurs responsabilités quant aux conséquences. 

Lisez sur les lèvres de la Chine 
NEW HAVEN – Les Chinois ont une admiration de longue date pour le dynamisme de l’Amérique. 
Pourtant, ils n’ont plus confiance dans le gouvernement américain et son intendance économique dysfonctionnelle. 
Ce message m’est apparu comme une évidence lors de mes voyages récents à Pékin, Shanghai, Chongqing et Hong Kong. 
Survenant si rapidement après la crise des subprimes, le débat autour du plafond d’endettement et le déficit budgétaire a été la goutte d’eau qui fait déborder le vase. 
Les fonctionnaires supérieurs chinois sont abasourdis par la manière dont les Etats-Unis permettent que la politique pèse plus lourd que la stabilité financière. 
Un décideur politique de haut rang avait déclaré à la mi-juillet : « Ceci est véritablement choquant… Nous comprenons la politique, mais l’insouciance constante de votre gouvernement est ahurissante. » 
La Chine n’est pas un spectateur innocent de la descente aux abysses des Etats-Unis. 
A la suite de la crise financière asiatique de la fin des années 1990, la Chine a amassé quelques 3,2 trillions de dollars de réserves de change afin d’isoler son système des chocs extérieurs. 
Deux tiers de ce montant – environ 2 trillions de dollars – sont investis dans des actifs libellés en dollars, principalement des bons du Trésor américain et des titres d’agences telles Fannie Mae and Freddie Mac. 
Par conséquent, la Chine a détrôné le Japon à la fin 2008 en tant que principal détenteur étranger d’actifs financiers des Etats-Unis. 
Non seulement la Chine se sentait en sécurité en misant une telle somme sur ce qui étaient alors des composants relativement sans risque de la monnaie de réserve mondiale, mais sa politique de taux de change lui laissait peu de choix. 
Afin de maintenir une relation étroite entre le renminbi et le dollar, la Chine devait recycler un part disproportionnée de ses réserves de change en actifs libellés en dollars. 
Ces jours sont révolus. 
La Chine reconnaît qu’il n’y a plus de sens à garder sa stratégie de croissance actuelle – stratégie qui dépend fortement sur une combinaison d’exportations et d’un stock massif de réserves de change libellées en dollar. 
Trois développements cruciaux ont amenés les leaders chinois à cette conclusion. 
Premièrement, la crise et la Grande Récession de 2008-2009 ont servi de réveil. 
Alors que les industries d’exportation chinoises demeurent extrêmement compétitives, il existe des doutes compréhensibles concernant l’état d’après crise de la demande étrangère pour les produits chinois. 
Des Etats-Unis à l’Europe en passant au Japon – des économies développées meurtries par la crise qui représentent collectivement plus de 40% des exportations chinoises – la demande finale croîtra probablement à un rythme plus faible au cours des prochaines années que lors du boom des exportations chinoises des trente dernières années. 
Longtemps le moteur le plus puissant de la croissance chinoise, une impulsion basée sur les exportations présente désormais des inconvénients. 
Deuxièmement, les coûts de la prime d’assurance – le stock démesuré de réserves de changes de la Chine, principalement en dollars – ont été magnifiés par le risque politique. 
Alors que le remboursement de la dette du gouvernement américain est en jeu pour l’instant, le concept même d’actif sans risque libellé en dollars est mis en question. 
Au cours des dernières années, le premier ministre chinois Wen Jiabao et le président Hu Jintao ont souvent exprimé des doutes concernant la politique fiscale des Etats-Unis et le statut de valeur refuge des bonds du Trésor. 
Comme la plupart des Américains, les leaders chinois pensent que les Etats-Unis échapperont au risque d’un vrai défaut en définitive. 
Mais là n’est pas la question. 
Il existe maintenant beaucoup de scepticisme quant à la substance de tout « arrangement » - en particulier s’il use de poudre aux yeux pour postposer tout ajustement fiscal sérieux. 
Tout cela endommage durablement la crédibilité de l’engagement de Washington envers la « pleine confiance » au gouvernement des Etats-Unis. Et met sérieusement en doute la sagesse des investissements massifs de la Chine en actifs libellés en dollars. 
Enfin, le leadership de la Chine est pleinement conscient des risques qu’impliquent ses propres déséquilibres macroéconomiques – et du rôle que sa croissance basée sur les exportations et son accumulation de réserves de change en dollars jouent dans la perpétration de ces déséquilibres. 
De plus, les Chinois comprennent les pressions politiques que le monde développé en mal de croissance exerce sur sa gestion étroite du taux de change du renminbi par rapport au dollar – pression qui rappelle de façon saisissante une campagne similaire dirigée vers le Japon au milieu des années 1980. 
Cependant, au contraire du Japon, la Chine n’acceptera pas de réévaluer fortement le renmimbi en une fois. 
En même temps, elle reconnaît le besoin de solutionner ces tensions géopolitiques. 
Mais la Chine le fera en stimulant sa demande intérieure, pour se sevrer des actifs en dollars. 
Ces considérations bien en tête, la Chine a adopté une réponse extrêmement transparente. 
Son nouveau Douzième Plan Quinquennal l’exprime clairement – un glissement vers la consommation de la structure économique chinoise, qui s’attaque de front aux déséquilibres insoutenable du pays. 
L’insistance sur la création d’emplois dans le secteur des services, l’urbanisation massive et l’élargissement de son filet de sécurité social stimulera massivement les revenus du travail et le pouvoir d’achat des consommateurs. 
En conséquence, la part de la consommation dans l’économie chinoise pourrait augmenter d’au moins cinq points de pourcentage par rapport au PIB d’ici 2015. 
Un rééquilibrage par la consommation solutionne la plupart des tensions exprimées ci-dessus. 
Il déplace la croissance économique d’une dangereuse dépendance à la demande étrangère vers un support à la demande intérieure insatisfaite. 
De plus, il relâche la pression sur une monnaie sous-évaluée destinée à soutenir la croissance des exportations, donnant à la Chine une grande latitude pour intensifier le rythme des réformes monétaires. 
Mais, en augmentant l’importance de la consommation dans son PIB, la Chine absorbera une grande partie de son épargne excédentaire. Ceci pourrait amener son compte courant à l’équilibre – ou même en léger déficit – d’ici 2015. 
Et réduire fortement le rythme de l’accumulation de réserves de change, ainsi que la demande infinie de la Chine pour des actifs libellés en dollars. 
Ainsi, la Chine, l’acheteur étranger le plus important de titres du gouvernement américain, dira bientôt « assez ». 
Un nouvel accord budgétaire inepte, en conjonction avec une croissance de l’économie américaine plus faible qu’anticipé durant les années, annonce une période prolongée de déficits gouvernementaux démesurés. 
Cela pose la plus grande question de toutes : sans la demande chinoise pour ses bonds du Trésor, comment les Etats-Unis à court d’épargne pourront-ils financer leur économie sans souffrir d’un déclin important du dollar et/ou d’une augmentation majeure de ses taux d’intérêt de long terme ? 
La réponse cavalière qui s’est fait entendre des initiés de Washington est que les Chinois n’oseraient pas déclencher pareille phase finale. 
Après tout, à quel autre endroit placeraient-ils leurs avoirs ? 
Pourquoi risqueraient-ils de faire des pertes sur leur portefeuille massif d’actifs en dollars ? 
Les réponses de la Chine à ces questions sont claires : elle ne veut plus risquer la stabilité financière et économique sur base des promesses vides et de l’intendance économique dégradée de Washington. 
Les Chinois disent enfin non. 
Lisez sur leurs lèvres. 


La fracture numérique : une entrave au développement 
GENÈVE – On peut facilement penser que l’accès à l’économie numérique est généralisé et que les achats en ligne constituent l’évolution naturelle du commerce. 
Par exemple, en juillet, Amazon a vendu plus de 100 millions de produits à des consommateurs du monde entier lors de sa vente annuelle réservée aux membres privilégiés, une aubaine de 4,2 milliards $ englobant la vente de sel alimentaire en Inde, de Coke Zero à Singapour et de brosses à dents en Chine. 
Mais de tels chiffres cachent le fait que pour beaucoup dans les pays en développement, la voie vers le commerce électronique est juchée d’embûches. 
En termes simples, la croissance du commerce électronique n’est pas automatique et la diffusion de ses bienfaits n’est pas garantie. 
Certains des obstacles sont d’ordre logistique. 
Ainsi, aux îles Tuvalu dans le sud du Pacifique, dont la capitale Funafuti ne comprend que dix rues portant un nom, 100 résidences seulement ont une adresse postale. 
Même si tous les habitants des Tuvalu avaient accès à l’Internet (ce qui n’est pas le cas ; car seulement 13 % de la population du pays disposait d’un accès à large bande en 2016, selon la Banque mondiale), la livraison des biens achetés en ligne y serait difficile. 
Ailleurs, des milliards de personnes n’ont ni compte en banque ni carte bleue et dans la plupart des pays en développement, les lois de protection du consommateur ne couvrent pas les biens achetés en ligne. 
Ces obstacles sont particulièrement élevés pour les habitants de l’Afrique subsaharienne, des États situés dans des îles éloignées et dans plusieurs pays enclavés. 
En revanche, dans la plupart des économies développées, les systèmes postaux bien huilés et des cadres juridiques établis signifient que les produits peuvent être achetés en ligne et livrés sans trop y réfléchir. 
Mais le commerce électronique n’est qu’un des aspects de l’économie numérique en pleine évolution. 
L’innovation, la production et les ventes sont toutes des activités en train d’être transformées par les plateformes technologiques, l’analytique des données, l’impression 3D et le secteur prometteur de l’Internet des objets (IDO). 
D’ici 2030, 125 milliards d’appareils seront reliés à l’IDO, par rapport à 27 milliards en 2017. 
De plus, ce rythme soutenu de liaisons numériques se produit alors même que la moitié de la population mondiale n’a pas encore accès à l’Internet. 
Si rien n’est fait, le fossé béant entre les pays peu branchés et ceux qui sont hyper numérisés s’élargira, aggravant les inégalités actuelles. 
Le degré de numérisation peut même déterminer si un pays est en mesure d’atteindre les Objectifs de développement durable établis par la communauté internationale pour s’attaquer aux problèmes comme les famines, les maladies et les changements climatiques. 
C’est pourquoi j’estime qu’il faut faire plus pour appuyer les pays disposant de peu de moyens dans leurs initiatives d’intégration à l’économie numérique. 
Il est difficile de prédire comment cette économie se développera. Nous savons toutefois que les interventions des États, des donateurs et des partenaires de développement détermineront la marche à suivre. 
L’initiative — Vers le numérique, lancée par l’OCDE en 2017 — aide les pays à saisir des occasions et à se préparer pour la transformation technologique. 
Les champs d’intervention comprennent la concurrence, la protection des consommateurs, l’innovation et l’entrepreneuriat, les assurances et les pensions, l’éducation, l’administration publique et le commerce. 
Il s’agit d’une stratégie globale que les spécialistes de la coopération pour le développement devraient émuler. 
De plus, d’ici la fin de la prochaine décennie, les technologies de l’information et des communications (TIC) propulseront la croissance économique et les gains de productivité. 
Pour prospérer, les personnes auront besoin de renouveler leurs compétences et connaissances et les pays d’actualiser leurs politiques de protection des utilisateurs en ligne. 
Les petites entreprises, notamment celles qui sont gérées par des femmes propriétaires, seront particulièrement vulnérables aux aléas économiques. 
Malheureusement, 1 % seulement de tout le financement octroyé par Aide pour le commerce — une initiative des membres de l’Organisation mondiale du commerce visant à aider les pays en développement à améliorer les infrastructures favorisant les échanges commerciaux — est actuellement attribué aux solutions des TIC. 
De même, les banques multilatérales de développement n’investissent que 1 % de leurs dépenses totales sur des projets des TIC et 4 % seulement de cet investissement limité est affecté à l’élaboration des politiques, des travaux qui sont essentiels à une régie adéquate des économies numériques. 
Au sein de l’organisme auquel je collabore, la Conférence des Nations Unies sur le commerce et le développement, nous créons des stratégies d’aide aux pays en développement pour qu’ils exploitent leurs infrastructures actuelles et améliorent leurs capacités numériques. 
L’initiative, « Commerce électronique pour tous » vise à aider les pays en développement à obtenir du financement et de l’assistance technique. 
Depuis sa création, il y a deux ans, le programme a recruté presque 30 partenaires internationaux et une plateforme en ligne a permis de relier les États aux organismes et aux donateurs pour mettre en commun des ressources, des expertises et des connaissances. 
Le G20 laisse aussi sa marque en ce domaine ; en août, j’ai joint les ministres du G20 en Argentine pour échanger nos vues sur ce qui peut être fait pour propager les bienfaits de la transformation numérique. 
Il va sans dire que cette réunion ne pouvait mieux tomber. 
Néanmoins, même si les programmes et les sommets peuvent offrir au monde en développement et aux pays les moins développés une plateforme de lancement vers une plus grande connectivité, il faudra prévoir d’autres soutiens si l’on veut un jour combler la fracture numérique. 
Le fait que des milliards de personnes n’ont pas encore atteint le premier échelon de l’échelle rend la prospérité plus difficile que jamais à atteindre. 

Réaffirmer l’Europe 
ROME/STOCKHOLM – La crise économique mondiale en cours ébranle les idées et lignes de conduite qui ont longtemps participé de la politique européenne. 
En effet, la crise remet en question les fondements même de l’Union européenne. 
Il est urgent de faire à nouveau valoir l’identité et le caractère essentiel de l’Europe. 
Il faut réaffirmer la nature même du modèle européen – un modèle ouvert à l’intérieur, vers l’extérieur et le monde entier. 
A l’intérieur, l’Europe devrait rester une société et une économie ouvertes. 
Nous devons combattre la tentation protectionniste qui anéantirait les fondements du concept européen, un concept reposant sur quatre libertés : libre circulation des biens, des personnes, des services et des capitaux. 
Mais le plan de sauvetage économique européen que le Conseil européen des ministres a reproposé il y a peu se concentre principalement sur des mesures nationales qui soutiennent la demande nationale. 
En mettant ce plan en œuvre, les gouvernements doivent se retenir de céder à la tentation de transformer des mesures nationales en étroits scénarios protectionnistes. 
Un tel glissement menacerait le chômage de croître davantage en Europe – et ailleurs – et rendrait le combat contre la crise encore plus difficile. 
Il est donc évident que le retour au nationalisme économique, social et politique n’est pas une option. 
En réalité, le commerce à l’intérieur de l’Union européenne compte aujourd’hui pour les deux tiers du total des échanges commerciaux des états membres de l'UE. 
Aussi, avec 18 % des échanges, l'UE elle-même est à la tête des échanges mondiaux suivie des Etats-Unis et de la Chine. 
Même la libre circulation des travailleurs et des personnes en Europe est un fait positif bien établi : 2 % des citoyens européens (soit plus de 10 millions de personnes) résident dans un pays membre de l’Union qui n’est pas leur pays de naissance. 
En outre, en 2006, 57 % des citoyens européens se sont déclaré prêts à s’installer à l’étranger pour raisons professionnelles. 
Parmi eux, les jeunes européens sont les plus motivés (500 000 jeunes de l’Union européenne étudient déjà à l’étranger). 
La crise ne doit pas devenir une excuse pour établir de nouveaux cadres institutionnels qui compromettent l'équilibre fragile entre les différentes institutions de l’UE. Un équilibre qui – par des ajustements appropriés – a fait ses preuves au fil des ans. 
Bien sûr, la crise souligne la nécessité de renforcer ces instruments et institutions vers plus d’action commune et de coordination. 
Il est indispensable de ratifier une bonne fois pour toutes le traité de Lisbonne dans son ensemble pour que l’Union européenne soit forte aux niveaux international et institutionnel. 
Les affres du moment ne devraient pas non plus devenir une excuse pour remettre en question l’utilité de poursuivre et de terminer le processus d'élargissement de l'UE. 
Il est dans l’intérêt de chaque citoyen européen d’étendre la zone de liberté, de paix, de stabilité et de prospérité qu’est l’Europe, surtout vers le sud-est. 
Nous devons en effet clairement signaler à nos voisins des Balkans que la perspective européenne n’est pas morte ainsi que l’ont soutenu les chefs de gouvernements européens en 2008. 
Du reste, nous sommes convaincus des avantages stratégiques et économiques de l'intégration de la Turquie dans l'Union. 
Le procédé d’adhésion dépend naturellement des progrès des pays candidats. Il ne devrait cependant pas être stoppé ou ralenti. 
Sur le plan international, l’Europe se doit de promouvoir un système international de gouvernance ouvert, efficace et universel. 
De par son expérience étendue sur la convergence de valeurs et d’intérêts communs, l’UE est devenue un modèle de multilatéralisme et l’un des acteurs normatifs les plus puissants dans tous les domaines de gouvernance. 
L’UE est prête à jouer un grand rôle dans la construction d’un nouveau système mondial de gouvernance. 
Il faut pour cela développer et approfondir les relations stratégiques avec les pouvoirs émergents tels que la Chine, l’Inde et le Brésil, sans oublier les organisations régionales. 
C’est exactement ce que l’Italie a mis en avant lors de sa présidence du G8. 
Nous devons intégrer aujourd’hui les pouvoirs émergents dans un nouveau système de gouvernance mondiale. 
Ces derniers devraient cependant être prêts à partager le fardeau avec nous. 
C’est aussi le moment d’insuffler une nouvelle énergie dans les négociations de Doha. 
Les conclure avec réussite serait la plus puissante action contre les tendances protectionnistes et permettrait de revenir à une hausse des échanges mondiaux. 
Enfin, en période de crise économique, nous devrions plus que jamais être guidés par nos valeurs démocratiques communes – la dimension interne de notre identité européenne et ce facteur capital d’unité pour nos sociétés. 
Ces deux outils puissants permettent à l’Europe de diriger des affaires à l’échelle planétaire. 
L’Europe a un rôle très particulier à jouer, en garantissant un monde meilleur où les droits de l’humain et les libertés individuelles sont vraiment respectés dans leur ensemble. 
Nous ne devons pas nous dérober à nos responsabilités. 

Bientôt les grandes villes réservées aux seuls riches ? 
NEW HAVEN – On mesure généralement les inégalités en comparant les revenus des ménages dans un pays donné. 
Mais il existe une autre forme d'inégalité toute aussi inquiétante : celle liée à l'accès au logement dans les grandes villes. 
Dans beaucoup de centres urbains, le coût du logement est devenu prohibitif, même pour les classes moyennes. 
Le prix de l'immobilier étant à la hausse, certains habitants sont contraints de déménager. 
Les propriétaires peuvent voir la hausse des prix comme une aubaine en cas de revente de leur bien, mais les locataires risquent de devoir quitter les lieux sans autre forme de procès. 
Les conséquences de cette situation ne sont pas seulement économiques. 
Certains habitants peuvent être contraints de quitter la ville où ils ont passé toute leur vie. 
Déménager signifie pour eux perdre tout un réseau social formé de longue date, ce qui peut être traumatisant. 
Et si la hausse de l'immobilier chasse un trop grand nombre d'habitants de longue date d'une ville, cette dernière est frappée d'une perte d'identité et même de culture. 
Ainsi, une ville où le logement est cher se transforme peu à peu en une enclave pour les riches et finit par adopter leurs valeurs. 
Les personnes de revenus différents étant de plus en plus séparés géographiquement, les inégalités de revenus s'aggravent et le risque de polarisation sociale - et même de sérieux conflits - augmente. 
Demographia International Housing Affordability Survey, l'étude annuelle sur l'accès au logement au niveau international, montre qu'il existe des disparités considérables entre les principales mégalopoles de la planète. 
Ces disparités sont mesurées par le ratio du prix médian du logement au revenu annuel médian des ménages ; un ratio élevé pousse les gens à déménager. 
L'enquête de cette année qui porte sur 92 grandes villes réparties dans 9 pays montre que c'est à Hong Kong qu'il est le plus difficile de se loger, avec un ratio prix du logement/revenu de 18,1 fin 2016. 
Autrement dit, le remboursement sur 30 ans d'un prêt immobilier pour une habitation au prix médian coûterait plus de la moitié de son revenu à un acheteur au revenu médian - et cela sans compter les intérêts. 
Les taux d'intérêt sont faibles à Hong Kong, mais ils ne sont pas nuls, ce qui fait qu'il est presque impossible à une personne disposant du revenu médian d'acheter un logement si elle ne dispose pas d'une aide supplémentaire, d'un parent par exemple. 
Derrière Hong Kong on trouve Sydney (12,2), Vancouver (11,8), Auckland (10), San Jose/Silicon Valley (9,6), Melbourne (9,5) et Los Angeles (9,3). 
Viennent ensuite Londres (8,5) et Toronto (7,7) où le logement est extrêmement cher, mais les revenus élevés. 
Néanmoins certaines villes très attractives offrent des prix tout à fait abordables relativement aux revenus. 
Ainsi en données médianes, le ratio prix du logement/revenu annuel est de 5,7 à New-York, 4,8 à Montréal et Singapour, 4,7 à Tokyo et Yokohama, et 3,8 à Chicago. 
Peut-être les données pour ces villes qui constituent des exceptions ne sont-elles pas très précises. 
Il est difficile de les vérifier et il y a sans doute des incohérences entre villes, pays et continents. 
Ainsi les limites géographiques des zones qui servent à calculer les prix et les loyers médians peuvent varier. 
Dans certaines villes les logements les plus chers se vendent plus rapidement que dans d'autres. 
Et l'on trouve dans certaines villes des familles plus nombreuses que dans d'autres, d'où des logements de plus grande superficie. 
Il est cependant improbable que les erreurs soient telles qu'elles entachent la principale conclusion : l'accès au logement est éminemment variable à travers le monde. 
La question qui se pose est donc de savoir pourquoi dans certaines villes les logements sont extrêmement - voire prohibitivement - chers. 
Dans nombre de cas, cela tient aux barrières physiques à la construction. 
Grâce à des données recueillies par satellite pour les principales villes des USA, Albert Saiz, un économiste du MIT, a vérifié qu'il y a souvent corrélation entre prix élevés dans l'immobilier et contraintes physiques (présence de plans d'eau ou dénivelés de terrain qui font obstacle à la construction). 
Mais les obstacles peuvent aussi être politiques. 
La construction à grande échelle d'habitations à loyer modéré aurait un énorme impact sur l'accès au logement. 
Mais les propriétaires de logement coûteux sont peu enclins, voir farouchement opposés, à encourager ce type de construction qui diminuerait la valeur de leur investissement. 
De ce fait, les mairies ne sont pas portées à délivrer des permis de construire destinées à élargir l'offre de logements. 
La difficulté qu'il y a à construire de nouveaux logements pourrait être la principale cause de la hausse de l'immobilier à long terme, même dans une ville qui n'attire pas de nouvelles industries, talents ou capacités. 
Une fois qu'elle ne dispose plus de sites pour construire de nouveaux logements, sa croissance implique le départ des habitants à faibles revenus. 
Il ne faut pas s'attendre à ce que la hausse du prix de l'immobilier soit un phénomène brusque, notamment parce qu'anticipant cette évolution, les spéculateurs renchérissent sur les prix. 
Ils peuvent même les pousser au-delà de ce qui serait nécessaire, créant ainsi bulle qui suscite l'inquiétude des habitants. 
Cette tendance peut être freinée si la société civile reconnaît l'importance de préserver un logement pour les personnes à faible revenu. 
Il faut bien comprendre que l'opposition à la construction de nouveaux logements vient souvent d'intérêts particuliers ; tel est le cas des propriétaires qui veulent pousser à la hausse la valeur de leur bien pour le revendre. 
Dans un livre récent, The New Urban Crisis [La nouvelle crise urbaine], Richard Florida de l'université de Toronto dénonce ce phénomène et compare les opposants à la construction de nouveaux logements aux Luddites, les ouvriers du textile du début du 19° siècle en Angleterre qui détruisaient les machines à tisser qui supprimaient des emplois. 
Dans certains cas, lorsqu'une ville se développe au point de devenir une cité d'avenir, les forces du marché repoussent loin du centre les personnes aux revenus modestes qui ne peuvent participer à son développement, pour laisser la place à ceux qui le peuvent. 
Mais le plus souvent, une ville dans laquelle le coût du logement est prohibitif n'est pas vraiment une cité d'avenir, mais plutôt une ville où l'offre est limitée, qui manque d'empathie, d'humanité, et de plus en plus, de diversité. 
C'est le terreau de dangereuses animosités. 

La menace envers les démocraties occidentales commence chez elles 
MADRID – Quatre jours avant les élections de 1924 au Royaume-Uni, le Daily Mail publiait une lettre soi-disant écrite par le Directeur du Comintern Grigori Zinoviev, invitant les communistes britanniques à mobiliser « les forces sympathisantes » du Parti Travailliste pour soutenir un traité anglo-soviétique et pour encourager « l'agitation-propagande » au sein des forces armées. 
La lettre s'est avérée être un faux (fabriqué par les Russes blancs antibolcheviques ou peut-être par les propres services secrets de Grande-Bretagne), mais pas avant que cela n'ait causé la défaite du premier gouvernement travailliste du Royaume-Uni de l'époque. 
Les campagnes actuelles de désinformation russe, une partie de la guerre hybride du Kremlin contre des démocraties occidentales, semblent avoir beaucoup de choses en commun avec la lettre tristement célèbre de Zinoviev. 
Mais leur impact est-il vraiment comparable ? 
Les démocraties occidentales sont-elles vraiment différentes à présent sans subterfuge russe ? 
D'après Gérard Araud, ambassadeur de France aux États-Unis, si rien n'est fait pour empêcher la manipulation et l'interférence russe dans les élections, ces phénomènes pourraient entrainer « une menace existentielle » envers les démocraties occidentales. 
En d'autres termes, un autocrate régnant sur un pays appauvri avec une économie hautement dépendante du pétrole plus petite que celle du Brésil est censé être capable de renverser les principales démocraties du monde. 
Les élections présidentielles de la France de l'année dernière semblent récuser l'interprétation d'Araud. 
La cyber-campagne de la Russie contre le centriste Emmanuel Macron (destinée à aider la candidate d'extrême-droite Marine Le Pen), a fait feu de tout bois, notamment en publiant des affirmations sans fondement selon lesquelles que Macron était gay, ou encore en diffusant de faux documents qui prétendaient qu'il détenait un compte off-shore. 
Pourtant Macron est aujourd'hui est le président de la France et Le Pen a du mal à changer l'image de son parti. 
Ceci ne veut pas dire que la Russie ne peut pas être un concurrent dangereux. Ceci ne veut pas dire non plus qu'il faut minimiser les risques des médias sociaux qui déforment l'opinion des utilisateurs sur la réalité en facilitant la diffusion de fausses nouvelles biaisées ou carrément fausses (bien que de nombreux experts croient qu'Internet est plus efficace pour produire le « slacktivism » (ou l'activisme paresseux) plutôt que la mobilisation politique réelle). 
Mais l'ordre libéral occidental n'est pas en crise à cause de la Russie. 
Les démocraties occidentales doivent assumer la responsabilité d'une crise qui est en définitive endogène : nourrie par l'échec de ses dirigeants à faire face efficacement aux défis de la mondialisation. 
Le dispositif le plus inquiétant des élections présidentielles américaines de 2016 n'a pas été celui des trolls ni des bots russes qui ont essayé de nourrir l'opposition contre Hillary Clinton. C'est plutôt que 61 millions de citoyens américains ont cru aveuglément les mensonges éhontés de Donald Trump, le candidat à la présidence le plus inculte et le plus fallacieux de tout l'histoire des États-Unis. 
Bien évidemment, cela n'a pas aidé Clinton (soutenue par un establishment obstiné du Parti Démocrate), qui a mené une campagne faible et dépourvue de vision, en ignorant la colère grandissante de millions d'électeurs qui se sont sentis abandonnés par la mondialisation. 
En outre, ce n'est pas le Président russe Vladimir Poutine qui a créé la crise morale qui affecte le capitalisme occidental. Cela est le fait des banquiers des États-Unis, qui, en tirant profit de la déréglementation et de l'interconnectivité financière, ont malencontreusement conduit l'économie mondiale vers l'effondrement financier de 2008. 
Les politiciens américains ont alors refusé de mettre en application de nouvelles règlementations proportionnées sur les opérations bancaires, encore moins de punir ceux qui ont causé la crise et qui en ont profité largement au passage. 
En Europe, des échecs moraux et politiques semblables en réponse à la mondialisation ont alimenté le vaste soutien en faveur des populistes de droite et de gauche. 
Les partis populistes autrefois confinés à la marge politique n'ont pas remporté près de la moitié des voix lors des récentes élections en Italie à cause des campagnes de désinformation russe. Ils ont gagné à cause de la colère grandissante envers un establishment politique corrompu incapable de résoudre les principaux problèmes économiques, à savoir l'instabilité financière et le fort chômage des jeunes. 
Les inégalités régionales persistantes en Italie ont également fait la une des journaux : alors que le Nord prospère a favorisé le parti anti-immigration de la Ligue, le Mouvement 5 étoiles, plus populiste, a remporté la majeure partie de son soutien dans les régions plus pauvres du Sud. 
Poutine peut bénéficier de ces résultats électoraux, mais cela n'en fait pas pour autant le principal responsable. 
Les politiciens nationaux (les Brexiteers ou Trump), sont ceux qui adoptent des politiques clivantes, ceux qui refusent de reconnaître l'importance de la coopération et de l'éthique dans l'élaboration de la politique, qui fustigent les élites et les institutions publiques traditionnelles et qui félicitent les autocrates, notamment Poutine en personne. 
Le slogan de campagne du Parti de la Ligue en Italie a été « les Italiens d'abord » : difficile de trouver un hommage plus direct à l'approche nationaliste de Trump. 
Les médias ont contribué à renforcer ces récits. 
Oui, les Russes sont effectivement à l'origine de certaines « fausses nouvelles » diffusées par les médias sociaux. 
Mais au Royaume-Uni, par exemple, les journaux à scandale détenus par Rupert Murdoch et Jonathan Harmsworth, plus connu sous le nom de Lord Rothermere, ont fait bien davantage pour susciter l'opposition contre l'Union européenne avant le vote du Brexit. 
L'histoire a également joué un rôle. 
L'euroscepticisme des « démocraties non libérales » d'Europe de l'Est reflète des traditions religieuses et autoritaires fermement ancrées, qui ont empêché dans ces sociétés l'internationalisation de la culture post-moderne de l'UE, faite de tolérance laïque et de valeurs universelles. 
La combinaison en Pologne d'un féroce sentiment antirusse et d'un nationalisme religieux extrême illustre cette dynamique. 
Le fait est que l'Occident est assailli par des inégalités sociales profondes, renforcées lors des décennies récentes par une mondialisation mal contrôlée. 
En même temps, son establishment politique s'est de plus en plus déconnecté du public, tout comme lors de l'entre-deux guerres en Europe - un développement qui a alimenté la hausse du fascisme et de l'autoritarisme populiste. 
Cette dynamique est particulièrement évidente en UE, où de nombreuses décisions sont aux mains d'une bureaucratie lointaine et qui n'a pas de comptes à rendre, dépourvue d'une légitimité démocratique suffisante. 
La Russie ne constitue pas une menace existentielle pour la démocratie occidentale. 
L'Union Soviétique a représenté un défi bien plus formidable et elle a fini par s'effondrer sous le poids de son propre échec économique. 
Les problèmes internes de la Russie, non seulement la stagnation économique, mais également le déclin démographique, sont de même échelle. 
Cela ne veut pas dire que la démocratie occidentale ne court aucun risque. Pour la protéger, les dirigeants de l'Occident doivent faire face à leurs propres défauts. 
Cela signifie rénover les institutions publiques, améliorer la responsabilité démocratique, réduire les inégalités économiques et sociales et faire tout leur possible pour s'assurer que la mondialisation fonctionne pour tous. 


Soyons réalistes au sujet de la Russie 
BERLIN – Après sa victoire sur la Géorgie, la Russie poursuivra avec encore plus de ténacité sa stratégie consistant à revoir l'ordre post soviétique dans ce qu'elle appelle son « étranger proche ». 
L'Europe ne devrait pas se faire d'illusions à ce sujet ; elle doit commencer à s’y préparer. 
Tandis que l’Union européenne se demande quoi faire, le pragmatisme, et non la réaction excessive et hystérique, est de rigueur. 
Malheureusement, comparer la situation actuelle au Caucase avec l'invasion de la Tchécoslovaquie par les soviétiques en 1968 ne relève en rien de ce type de pragmatisme. 
Ni l’Occident ni l'OTAN ne sont une menace importante pour la Russie : il s’agirait plutôt du Sud islamique et de l'Extrême-Orient, en particulier de la Chine, superpuissance émergente. 
Par ailleurs, la force de la Russie n'est en aucun cas comparable à celle de l’ex-Union soviétique. 
En effet, la Russie subit un spectaculaire déclin démographique ; de plus, en dehors de l’exportation de matières premières, elle a peu à offrir à l'économie mondiale. 
Malgré le boum des revenus du pétrole et du gaz, son infrastructure demeure sous‑développée et la réussite de la modernisation économique semble bien loin. 
De même, son système politique et juridique est autoritaire et ses nombreux problèmes de minorités demeurent irrésolus. 
Par conséquent, il est possible que la contestation de l'intégrité territoriale de la Géorgie s’avère être une grave erreur de la part de la Russie dans un futur relativement proche. 
Compte tenu de ces faiblesses structurelles, l'idée d'une nouvelle Guerre froide est inepte. 
En effet, ce conflit a été une course d'endurance entre deux pays tout aussi forts, dont le plus faible a dû finalement céder. 
Aujourd’hui, la Russie n'a pas la capacité de mener un autre combat de ce type. 
Néanmoins, en tant que puissance restaurée, la nouvelle Russie s'efforce pour l’heure de rouler dans le sillage des autres grandes puissances tant que cela coïncidera avec ses possibilités et ses intérêts. Elle se concentrera sur sa propre sphère d'influence et sur son rôle de puissance énergétique mondiale et fera autrement usage de ses possibilités à l’échelle mondiale de limiter la puissance américaine. 
Elle ne sera pas pour autant capable de défier sérieusement les Etats-Unis – ou, plus tard, la Chine – comme l'Union soviétique autrefois. 
Il ne fait plus de doute que la Russie défendra une fois de plus ses intérêts vitaux en usant de la force militaire, en particulier dans son « étranger proche ». 
L'Europe ne devra jamais accepter le renouveau d’une politique de grande puissance russe donnant raison à la loi du plus fort. 
C’est là que commence la confrontation renouvelée de la Russie avec l'Occident, puisque l’Europe d’aujourd’hui repose sur les principes d’inviolabilité des frontières, de résolution pacifiste des conflits et d'État de droit. En faisant fi de ses principes au profit de l’influence impériale, l’Europe risquerait de se perdre. 
Pourtant, l’élargissement de l'OTAN vers l'Est ne sera possible que face à une farouche résistance russe. 
Ce type de politique ne renforcera pas non plus la sécurité car il exige de faire des promesses qui ne seront pas tenues en situation d'urgence – comme nous le voyons actuellement en Georgie. 
Durant trop longtemps, l'Occident a ignoré que la Russie reprenait des forces et n’était pas prête à en assumer les conséquences. 
La Russie n'est pas la seule à avoir changé : le reste du monde a aussi changé. 
Les néo-conservateurs américains ont gaspillé une grande partie de la puissance et de l’autorité morale de leur pays dans une guerre inutile en Irak et affaibli délibérément la seule puissance mondiale à l’Ouest. 
La Chine, l'Inde, Brésil, la Russie et le Golfe persique sont désormais les nouveaux centres de croissance de l'économie mondiale et seront bientôt les nouvelles puissances avec lesquelles il faudra compter. 
Au vu de ces réalités, la menace d'exclusion du G8 n’est pas franchement bouleversante pour la Russie. 
La désunion et l’impuissance de l'Europe étayent l’image d’un Occident qui a perdu en partie le sens des réalités géopolitiques. 
La réaction au retour de la politique de grande puissance de la Russie impériale n'a rien à voir avec la volonté de punir la Russie, mais beaucoup à voir avec l'établissement d’un ordre naturel de pouvoir occidental – en particulier européen. 
Pour cela, plusieurs mesures sont nécessaires : 
· mettre en place un nouveau dynamisme politique vis-à-vis de la Turquie pour lier en permanence ce pays, essentiel à la sécurité européenne, à l'Europe ; 
· mettre un terme à la politique du Kremlin « diviser pour mieux régner » en adoptant une politique énergétique européenne commune ; 
· entreprendre une action sérieuse pour consolider les capacités de défense européenne ; 
· approfondir l’engagement européen envers l'Ukraine pour garantir son indépendance ; 
· garantir une plus grande liberté de mouvement pour tous les pays voisins à l'est de l’Union. 
Ces mesures sont indispensables pour adresser un message sans équivoque à la Russie : l’Europe ne restera pas les bras croisés au moment où la Russie revient sur la scène politique des grandes puissances. 
Peut-être que rien de cela n'arrivera. C’est précisément l’inaction qui est en majeure partie responsable de la force de la Russie et de la faiblesse de l'Europe. 
Dans le même temps, ne perdons pas de vue les intérêts communs de la Russie et de l'Occident. 
Il importe de maintenir, dans la mesure du possible, des relations de coopération. 
Pour les élites russes, il ne fait aucun doute que faiblesse et coopération s’excluent mutuellement. 
Quiconque veut coopérer avec la Russie – notamment l'Europe, pour qui cette coopération ne serait pas dénuée d’intérêt – doit donc être fort. 
L’Europe doit apprendre par cœur et de toute urgence cette leçon que lui enseigne la violence au Caucase. 

Des relations réalistes entre l’Europe et la Turquie 
BERLIN – Les relations entre l’Europe et la Turquie sont depuis longtemps caractérisées par un profond paradoxe. 
Alors que la coopération en matière de sécurité (en particulier pendant la Guerre froide) et les liens économiques ont été constants, les fondations essentielles de la démocratie – les droits humains et des minorités, la liberté de la presse et un pouvoir judiciaire indépendant capable de faire respecter l’État de droit – continuent à être fragiles en Turquie. 
L’histoire a elle aussi opéré un clivage entre les deux parties, comme l’atteste le différend au sujet de la reconnaissance du génocide arménien pendant la Première guerre mondiale. 
Après l’arrivée au pouvoir du Parti pour la justice et le développement (AKP) sous la direction de Abdullah Gül en 2002 et plus tard celle de Recep Tayip Erdogan, ces conflits semblaient avoir été surmontés. 
Durant ses premières années au pouvoir, l’AKP souhaitait moderniser l’économie et voir la Turquie devenir membre de l’Union européenne. Et il a mené des réformes substantielles – en particulier dans des domaines, comme le pouvoir judiciaire, indispensables à la réalisation de progrès en vue d’une adhésion à l’UE. 
Mais Erdogan a toujours préservé une option « néo-ottomane » qui ferait basculer la Turquie du côté du Moyen-Orient et du monde musulman. 
Cette orientation est devenue manifeste en 2007, lorsque la chancelière allemande Angela Merkel et le président français de l’époque, Nicolas Sarkozy, ont de fait bloqué le processus d’adhésion de la Turquie à l’UE, et de manière humiliante pour Erdogan. 
Ces derniers temps, les relations conflictuelles entre l’Europe et la Turquie ont toutefois pris une tournure étrange. 
Le gouvernement turc a par deux fois convoqué l’ambassadeur allemand pour protester contre un court clip vidéo satyrique sur Erdogan diffusé par une chaîne de télévision régionale en Allemagne, demandant même que ce clip soit interdit. 
Il ne fait aucun doute que les diplomates turcs, très capables et expérimentés, comprennent la position allemande sur la liberté de la presse et la liberté d’expression – des valeurs fondamentales de l’UE dont la Turquie souhaite devenir membre. 
La question qui se pose est plutôt de savoir dans quelle mesure cette compréhension est partagée par Erdogan. 
Les relations pourraient se tendre davantage ce printemps, lorsque le Bundestag allemand se prononcera sur une résolution visant à qualifier de génocide le massacre des Arméniens en 1915. 
Il est probable que cette motion sera adoptée par une grande majorité des députés, tous partis confondus, aggravant les tensions avec le gouvernement turc. 
Mais malgré ces litiges récents, l’UE et ses États membres ne doivent pas perdre de vue le fait que le partenariat de plusieurs décennies avec la Turquie est d’une importance primordiale pour les deux parties. 
Aujourd’hui et à l’avenir, l’Europe a besoin de la Turquie, et la Turquie a besoin de l’Europe. 
Le prix à payer pour ce partenariat ne doit toutefois jamais être le renoncement aux principes démocratiques ; au contraire, la Turquie doit de toute urgence institutionnaliser ces principes dans l’intérêt de sa propre modernisation. 
Préserver les relations et atténuer les tensions autant que possible est la marche à suivre. 
Mais partenariat ou non, l’Europe ne peut pas faire abstraction de son voisinage géopolitique. 
Depuis le XIXe siècle, l’Europe est confrontée à la Question d’Orient qui dans un premier temps avait pour objectif de faire face aux conséquences du déclin de l’empire ottoman. 
L’héritage ottoman est à l’origine de plusieurs guerres dans les Balkans, qui à leur tour déclenchèrent la Première guerre mondiale. 
Aujourd’hui, un siècle plus tard, la Question d’Orient se pose à nouveau à l’Europe, sous une forme tout aussi dangereuse même si elle n’implique pas de risque immédiat de guerre sur le continent. 
Les Balkans – une région indiscutablement européenne – sera en paix tant qu’elle sera confiante en un avenir au sein de l’UE. 
Mais de leur côté, le Moyen-Orient et le Nord de l’Afrique sont confrontés à une vacance du pouvoir entraînant crises politiques, troubles civils, guerre, terreur et pertes indicibles en termes économique et de bien-être humain. 
L’intervention des États-Unis en Irak, suivie de l’affaiblissement (perçu ou réel) de leur garantie de sécurité pour la région, a conduit à une rivalité stratégique déclarée entre la principale puissance sunnite, l’Arabie saoudite, et la principale puissance chiite, l’Iran. La Turquie participe elle aussi à ce jeu de pouvoir. 
Dans l’intervalle, la plupart des pays arabes sont incapables d’offrir des occasions et des emplois adéquats à des populations de plus en plus jeunes, alimentant le soutien à l’extrémisme religieux. 
Le conflit israélo-palestinien connaît une nouvelle escalade, tout comme le militantisme kurde. 
Le conflit en Syrie (et dans une certaine mesure en Irak), en menaçant de remettre en cause les frontières centenaires établie par les accords Sykes-Picot après la Première guerre mondiale, déstabilise l’ensemble de la région et alimente le flux apparemment sans fin de réfugiés vers l’Europe. 
L’intervention militaire de la Russie en Syrie a de plus fait planer le spectre d’un affrontement militaire direct entre ce pays et un État membre de l’Otan lorsque la Turquie a abattu un avion de chasse russe. 
Si le Kremlin, qui s’est retiré du théâtre syrien, décidait d’y revenir, le risque d’un tel conflit, avec toutes ses conséquences imprévisibles, se manifesterait à nouveau. 
La version actuelle de la Question d’Orient, comme sa variante d’il y a cent ans, comporte d’énormes risques pour la sécurité de l’Europe. 
Et elle pourrait aisément culminer en une Turquie isolée et en marge à la fois de l’Europe et du Moyen-Orient, et dont le potentiel démocratique a été épuisé par la question kurde. 
Dans ce contexte, il est très probable que le choc des valeurs continue à définir les relations entre l’Europe et la Turquie. 
Mais comme c’est le cas depuis un siècle, bien plus, à savoir les intérêts de sécurité fondamentaux des deux parties, seront également en jeu. 


Le réchauffement climatique sans l’angoisse 
MALMÖ – Le 26 septembre prochain, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) présentera le compte-rendu de son dernier Rapport d’évaluation, le cinquième en 23 ans. 
Si le GIEC n’est pas parfait – il avait fait grand bruit en annonçant à tort que les glaciers himalayens auraient disparu en 2035, alors qu’ils le seront plus probablement en 2350 – les nombreux experts qui le composent nous donnent en général les informations les plus fiables sur la question controversée du réchauffement global. 
Ce rapport ayant fait l’objet de nombreuses fuites, son contenu est connu pour l’essentiel. 
Et parce qu’il est le quatrième de la sorte, nous savons également comment il sera appréhendé au plan politique. 
Mais parce que vingt ans d’efforts visant à corriger le changement climatique n’ont rien donné de tangible, il est peut-être temps d’envisager une nouvelle stratégie. 
La principale conclusion du rapport est que le réchauffement climatique est bien réel et essentiellement d’origine anthropique. 
Que le GIEC soit plus certain aujourd’hui (à 95 pour cent, contre 90 pour cent en 2007) que l’activité humaine est bien à l’origine de plus de la moitié de l’élévation des températures depuis 1950 sera abondamment débattu. 
Mais cette conclusion ne fait que confirmer ce que nous savons depuis longtemps – que brûler des combustibles fossiles produit du CO2 qui tend à réchauffer la planète. 
Comme l’a twitté le climatologue Andrew Dexler de l’université Texas A&M, « Résumé du prochain rapport du GIEC : “Exactement ce que nous vous avions dit dans les rapports de 2007, 2001, 1995, 1990“… ». 
Surtout, la version préliminaire du rapport publié en juin montre une hausse « similaire » des températures à celle des rapports précédents, comprise entre 1 et 3,7 degrés Celsius d’ici la fin du siècle. 
Pour ce qui est de l’élévation du niveau de la mer, le GIEC inclut à présent une modélisation de la réaction des glaciers de l’ordre de 3 à 20 centimètres, entraînant une élévation comprise entre 40 et 62 centimètres – beaucoup moins que les scénarios exagérés et effrayants de 1 à 2 mètres que brandissent de nombreux écologistes, et même certains médias. 
De même, le GIEC a prévu une hausse moindre des températures en abaissant le seuil inférieur de la sensibilité climatique. Le Groupe d’experts est par ailleurs moins certains que l’activité humaine soit responsable des sécheresses et des ouragans depuis 1950. 
Dans le rapport de 2007, 50 pour cent d’entre eux étaient certains de ce fait ; ils ne sont plus que 21 pour cent aujourd’hui. 
Ces conclusions sensées et modérées rencontreront pourtant le barrage alarmiste prévisible. 
Certains s’inspireront du blogueur Joe Romm qui a déclaré que « ce rapport conservateur et instantanément obsolète ignore les dernières données scientifiques » et qui continue à prévoir une hausse de 5° des températures moyennes et une élévation de 1,83 mètre du niveau de la mer. 
Romm et bien d’autres ont réagi de la même manière lors de la publication du rapport 2007, affirmant que les résultats des dernières études, bien plus inquiétants, avec été omis. 
Le problème le plus immédiat pour le GIEC est que les températures moyennes n’ont augmenté que très peu, ou pas du tout, au cours des 10-20 dernières années. 
Pour être précis, ce ralentissement n’implique pas que le réchauffement climatique soit une chimère – il est tout à fait réel ; mais la question se pose de savoir à quel point se produit ce réchauffement. 
Tout à son honneur, le GIEC admet que « les modèles ne reproduisent en général pas le ralentissement observé dans le réchauffement de surface des dix, quinze dernières années ». 
Ce point a son importance, parce que si les modèles présentent des résultats excessifs pour les dernières décennies, les prévisions sur un siècle sont vraiment sujettes à caution. 
Comparée à la hausse réelle des températures depuis 1980, la moyenne des 32 modèles climatiques de référence (dits CMIP-5) surestime cette hausse de 71 à 159 pour cent. 
Une nouvelle étude publiée par la revue britannique Nature montre que les principaux modèles climatiques produisent des estimations qui majorent cette hausse de plus de 300 pour cent. 
Plusieurs études publiées cette année démontrent que ce ralentissement pourrait être attribué à un cycle naturel des océans Atlantique ou Pacifique qui aurait provoqué une hausse des températures dans les années 1980 et 1990, mais qui a maintenant ralenti ou stoppé le réchauffement climatique. 
Le réchauffement climatique est une réalité qui a probablement été exagérée auparavant, tout comme elle est sous-estimée aujourd’hui. 
Il faut préciser que le GIEC a toujours affirmé que l’activité humaine n’était responsable que d’un peu plus de la moitié de la hausse des températures et pas de la totalité comme si souvent entendu dans les débats publics. 
Comme le souligne le Groupe d’experts, le changement climatique est un problème ; mais le rapport ne contient aucun scénario apocalyptique typique des médias, aucun catastrophisme, et aucune demande de la part des scientifiques pour une réduction des émissions ou de subventions des panneaux solaires. 
Cette modération passera sûrement inaperçue dans le tohu-bohu des groupes de pression exigeant une action et des médias avides de mauvaises nouvelles. 
En fait, si le GIEC est, selon ses principes, une organisation sans parti pris, son directeur, Rajendra Pachauri, a explicitement alimenté l’hystérie en déclarant que « l’humanité a poussé le système climatique mondial au bord du gouffre » et que nous devons « progressivement abandonner les combustibles fossiles », peut-être en fixant un « prix du carbone ». 
La présentation du rapport aura en conséquence le même résultat : une avalanche de scénarios terrifiants, suivis des déclarations de politiciens promettant des réductions des émissions de carbone et des politiques coûteuses n’ayant quasiment aucun effet sur le changement climatique. 
Il est peut-être temps de présenter un scénario différent. 
Nous devons accepter qu’il y a un réchauffement global. 
Mais nous devons également accepter que les politiques actuelles sont coûteuses et ne donnent pas de résultats concluants. 
L’Union européenne devra débourser près de 190 milliards d’euros par an pour sa politique climatique actuelle et ce pendant 87 ans. 
Pour un montant approchant 15.000 milliards d’euros, les températures auront été abaissées de 0,05 degré, soit une fraction négligeable, d’ici la fin du siècle. 
Les technologies vertes sont toujours trop coûteuses en l’état actuel et ne produisent pas assez pour remplacer les sources d’énergie existantes. 
Vouloir à tous prix adopter ces solutions, qui n’en sont pas et qui coûtent cher, revient à placer la charrue avant les bœufs. 
Ce qu’il faut est investir dans la recherche et le développement pour réduire le coût de l’énergie verte et encourager sa croissance. 
Lorsque l’énergie solaire et les autres technologies vertes pourront prendre le relais à un coût raisonnable, nous aurons résolu le problème du réchauffement climatique – sans l’angoisse. 


Un esprit de raison à l’ère Donald Trump 
MADRID – Dans la tragédie grecque classique Les Bacchantes, le dieu Dionysos, animé par une soif de vengeance et déterminé à reconquérir l’âme de la ville de Thèbes, combat l’inflexible roi Penthée, qui refuse de reconnaître son culte. En fin de compte, c’est la rigidité de Penthée – sa volonté de neutraliser les émotions attisées par le passionné et peu conventionnel Dionysos – qui le conduira à sa perte. 
Dionysos en sortira victorieux, et Penthée taillé en pièces. 
Aujourd’hui, le passionné et volatile candidat Donald Trump vient mettre au défi l’establishment politique américain, avec pour objectif de conquérir l’âme des États-Unis. 
Seulement, Trump n’est pas un dieu. 
De plus, s’il remporte la bataille, son pays connaîtra une situation bien plus défavorable que Thèbes, et les répercussions se feront sentir dans le monde entier. 
Bien que la probabilité d’une présidence Trump s’amenuise un peu plus chaque jour, il serait prématuré – et en réalité extrêmement risqué – d’exclure totalement cette possibilité. 
Comme l’a clairement démontré le vote britannique du mois de juin sur la sortie du Royaume-Uni hors de l’Union européenne, les citoyens des pays démocratiques sont tout à fait capables de formuler des choix contraires à leurs propres intérêts rationnels – une tendance qui monte en puissance depuis quelque temps. 
Paradoxalement, cette tendance présente une certaine logique. 
Dans un contexte de difficultés économiques, de crises liées à l’identité nationale, et en présence d’un populisme qui ne cesse d’exploiter les peurs – le tout amplifié par les médias sociaux – il est compréhensible que les esprits gravitent en direction de voix et d’idées qui suscitent un certain réconfort, et qui font office d’exutoire des frustrations. 
Mais bien que le fantasme d’un deus ex machina puisse sembler plaisant, il ne contribue en rien à la résolution des problèmes. 
Les leaders tels que Donald Trump ne parviennent qu’à aggraver sensiblement la situation, dans la mesure où ils mettent à mal ce système fondé sur des règles qui produit une prospérité et une sécurité inestimables depuis sept décennies. 
Il y a un siècle, le sociologue Max Weber catégorisait trois types de légitimité susceptibles de fonder l’autorité d’un gouvernement : la légitimité traditionnelle (celle d’un système hérité), la légitimité charismatique (liée à la force de personnalité d’un leader), et la légitimité légale (ensemble de règles rationnelles appliquées de manière juste). 
Pour Weber, l’État moderne reposait sur une évidente légitimité légale. 
Mais contrairement aux hypothèses de Weber, de plus en plus d’Occidentaux ne considèrent plus comme évidentes ni la logique, ni l’équité des règles. 
Ceci crée un espace que peuvent investir de nouveau leaders, qui usent de leur charisme personnel et en appellent à la tradition pour gagner en soutien. 
Qu’elle soit exploitée par les populistes d’extrême droit en Europe, ou par les recruteurs de l’État islamique, cette combinaison se révèle puissamment efficace. 
Le système actuel présente bien entendu des défaillances réelles. Les démocraties occidentales abondent d’exemples de réglementations hors de contrôle, ainsi que de règles appliquées de manière inégale. 
Ajoutez à cela les inégalités de revenus, les inégalités liées au sexe ou à l’appartenance ethnique, et la frustration autour du système actuel apparaît peu surprenante. 
Seulement voilà, tout ceci devrait justifier la mise en œuvre de réformes, et non la promotion de cette fuite de masse que les individus sont de plus en plus nombreux à soutenir. 
Et le fait est que la clé du salut d’un ordre fondé sur les règles ne consiste pas seulement à démontrer son indiscutable supériorité, mais également à reconnaître et à résoudre ses défaillances. 
Telle est la seule manière de faire comprendre aux citoyens que les règles constituent non pas une source d’oppression, mais une source de protection. 
La réforme ne sera pas facile. 
Il est beaucoup plus simple politiquement – et plus profitable électoralement – de critiquer un système que de le défendre, et particulièrement lorsque ce système est tout sauf parfait. 
Il nous appartient néanmoins de le défendre, et il incombe pour cela aux dirigeants d’expliquer efficacement pourquoi les règles sont nécessaires, y compris en sensibilisant le public sur les raisons pour lesquelles le système fonctionne de la manière qui est la sienne. 
Il appartient dans le même temps aux dirigeants politiques d’examiner le système plus en profondeur, et de procéder à des changements essentiels. Il leur faut plus précisément ajuster la manière dont les règles sont élaborées, afin que le fruit de ces règles s’inscrive au plus près de la réalité du monde moderne. 
À l’heure où les changements surviennent en un éclair, il règne une conception selon laquelle le processus formel d’élaboration des règles serait trop lent pour pouvoir suivre le rythme. 
Or, les règles prévisibles que produisent ces processus formels demeurent essentiels au renforcement de la stabilité qu’exige une prospérité durable. 
La nécessité est en revanche celle d’une approche actualisée, qui soutienne l’évolution du droit dans un environnement sans cesse changeant, de sorte que le droit réponde plus efficacement aux besoins des citoyens. 
Le dernier élément de cette démarche de redynamisation d’un ordre basé sur des règles, et de triomphe sur les Dionysos destructeurs de ce monde, est également le plus difficile : il nous faut renforcer les communautés fondées sur des règles. 
Disloqué par la modernité, l’Occident opère un virage retour vers les identités du passé – nationalisme, tribalisme et sectarisme – dont le charme réside dans la familiarité et la certitude. 
Or c’est bien connu, les politiques identitaires peuvent se révéler extrêmement destructrices. 
C’est pourquoi il est si important que les communautés fondées sur des règles, à l’instar de l’État moderne, deviennent un point d’ancrage auquel puissent s’agripper les individus que le changement submerge. 
Cette objectif implique d’œuvrer au-delà de la simple rationalité, en créant un lien émotionnel auprès des citoyens, et entre les citoyens eux-mêmes. 
Ceci peut sembler contraire à l’intuition. 
Le droit est censé se montrer impartial et rationnel ; c’est là sa principale force. 
Néanmoins, si l’ordre fondé sur les règles entend survivre, il va lui falloir résonner dans le cœur des individus, ainsi que dans leur esprit. 
La manière exacte d’aborder cette démarche demeure à ce jour incertaine. Ce qui est clair, c’est qu’elle exigera la fondation de valeur communes, de même que la présence de dirigeants qui œuvrent activement et durablement pour bâtir une crédibilité, et gagner la confiance d’une opinion publique sceptique. 
À défaut, nous verrons gagner en dynamique un virage en direction d’un monde désordonné, façonné par les passions et les coups de force. 
L’attrait croissant que suscite l’irrationalité doit servir de signal d’alarme au dirigeants rationnels du monde entier. 
Si nous entendons empêcher que nos sociétés se retrouvent piégées dans les abysses par les sirènes du charisme et de la nostalgie, il va nous falloir promouvoir activement la primauté du droit, sans pour autant faire preuve de rigidité. C’est après tout l’échec sur cette voie qui coûta la vie à Penthée. 

Iran : soyons moins passionnels, plus rationnels 
PARIS – Depuis plus de trois ans, les négociations sur le programme nucléaire iranien sont dans l'impasse. 
Depuis six ans, les voix de la raison ne parviennent pas à se faire entendre, tandis que les passions et les illusions prennent le devant de la scène. 
Des pays installés sur leur propre arsenal nucléaire semblent croire qu'ils peuvent donner des ordres à l'Iran - exemple-type du "Faites ce que je dis, pas ce que je fais". 
En Occident, une autre illusion courante est de croire que l'Iran va se soumettre aux pressions si elles deviennent suffisamment fortes. 
Quiconque connaît l'Iran sait que cela provoquera au contraire une réaction de défi. 
Mais l'Iran lui-même n'est pas indemne d'illusions, notamment l'idée qu'il peut compter sur le soutien des pays non occidentaux, ou au moins d'une bonne partie des pays musulmans. 
Pourtant, à chaque étape de la crise, les supposés "amis" de l'Iran n'ont pas bougé. 
L'Iran a aussi cru qu'il pourrait détacher la France et peut-être l'Allemagne des USA – comme si l'un ou l'autre de ces pays allait risquer de déclencher la colère des Américains pour satisfaire un dirigeant tel que Mahmoud Ahmadinejad. 
Mais surtout, l'Iran s'illusionne en croyant pouvoir développer par lui-même un programme nucléaire moderne. 
En fait, un isolationnisme prolongé le contraindrait à réinventer les technologies nucléaires déjà mises au point par d'autres, avec sans doute de médiocres résultats. 
Les passions se déchaînent. 
L'Occident est horrifié par les violations cyniques des droits de l'homme commises par le régime iranien et son mélange hypocrite de religion et de politique. 
L'opinion publique occidentale n'a que répugnance à l'égard des insultes constantes en direction d'Israël, des juifs et de l'Occident en général. 
L'Occident est persuadé que le régime iranien veut l'arme nucléaire et fait ce qu'il faut pour cela. 
Mais on répète cela depuis 20 ans, en étant convaincu que cette prédiction va se réaliser si ce n'est l'année prochaine, la suivante. 
Aussi, de manière insidieuse, la responsabilité de la preuve est rejetée sur l'autre. 
Ainsi qu'Angela Merkel l'a déclaré aux Nations unies en 2007 : "Le monde n'a pas à prouver à l'Iran qu'il construit la bombe atomique. 
C'est à l'Iran de persuader le monde qu'il n'en veut pas". 
L'Iran qui se complaît dans son rôle habituel d'éternelle victime d'un complot des Grandes puissances réagit lui aussi de manière très émotionnelle. 
De temps en temps, Mohammed El Baradei, le directeur de l'Agence internationale pour l'énergie atomique (AIEA), tente de rappeler à la raison en disant que l'on doit s'intéresser aux capacités et non aux intentions. 
D'où la question pratique de la capacité présente de l'Iran à fabriquer la bombe. 
Est-il possible de détecter dés l'origine une activité clandestine destinée à cela, et si c'est le cas, à quoi devrait s'engager l'Iran en matière d'inspection et de contrôle et comment obtenir ces engagements ? 
Nous savons que l'Iran a fait des progrès dans le domaine de la centrifugation permettant d'enrichir l'uranium nécessaire pour fabriquer une bombe nucléaire. 
Il est probable que les équipes iraniennes travaillent sur la bombe nucléaire au moins sur le papier, et que le pays développe des missiles balistiques qui mettraient nombre de capitales régionales à portée d'une attaque nucléaire – les villes israéliennes étant des cibles évidentes. 
Ceci dit, il reste à l'Iran de faire converger tous ces programmes, ce qui ne peut passer inaperçu. 
L'Iran est peut-être capable de produire suffisamment de combustible nucléaire pour produire une ou deux bombes dans les deux ans à venir, mais cela ne pourrait rester caché, car soit l'Iran enrichirait l'uranium sous les yeux des inspecteurs de l'AIEA, soit les chasserait, ce qui sera un aveu. 
Au stade où il en est, l'Iran a encore besoin d'au moins un an, si ce n'est plus, pour parvenir à fabriquer une ou deux bombes du genre de celles d'Hiroshima. 
Le plus dur lui reste encore à faire : la miniaturisation nécessaire pour placer un dispositif nucléaire dans une tête de missile. 
Dans ce domaine aussi, les essais seraient faciles à détecter. 
Pour parvenir à un arsenal nucléaire crédible, l'Iran a besoin d'une décennie ou même davantage. 
Personne ne peut dire avec certitude que le régime iranien a formellement adopté un programme d'armement nucléaire. 
Même si beaucoup de dirigeants iraniens jouent avec cette idée, d'autres pèsent soigneusement le coût d'une telle entreprise – le risque de subir une attaque préventive, accru par l'isolement et une course régionale à l'armement nucléaire. 
L'éventail de choix qui s'offre à l'Occident va continuer à se rétrécir s'il reste sur la même position. 
Il est hautement regrettable que l'attitude des pays occidentaux exigeant de l'Iran qu'il suspende toute activité d'enrichissement ait abouti au blocage des négociations formelles en 2005. 
Trois années ont été gaspillées depuis et nous ne voyons aucun signe de suspension de l'enrichissement ou d'une volonté de négocier. 
Des négociations ont-elles une chance d'aboutir autant qu'Ahmadinejad est président ? 
Non si l'objectif reste de contraindre l'Iran à renoncer à toute activité d'enrichissement de l'uranium. 
Mais cet objectif était également inaccessible sous la présidence de Khatami, le prédécesseur réformateur d'Ahmadinejad. 
L'acquisition de cette technologie était même à cette époque une priorité nationale. 
Si nous changeons d'attitude, des progrès restent possibles. 
Ainsi, si la surveillance de l'activité nucléaire iranienne était acceptée avec une meilleure volonté, nous aurions confiance dans notre capacité de détecter dès le début tout passage vers un objectif militaire. 
L'Iran pourrait développer son programme nucléaire civil tout en restant signataire du Traité de non-prolifération nucléaire, l'AIEA remplirait parfaitement sa fonction de surveillance, ce qui aboutirait peut-être à restaurer peu à peu la confiance dans les intentions iraniennes. 
Nous ne pouvons pas savoir si cette position est réaliste tant que nous ne l'essayons pas. 
Par contre nous savons que les alternatives – durcir les sanctions, des frappes militaires et peut-être une guerre – auraient des conséquences imprévisibles. 
Seule une attitude rationnelle de la part de l'Occident a une chance d'entraîner une réponse rationnelle de l'Iran. 

 

Le rééquilibrage de la zone euro 
WASHINGTON, DC - La crise de la zone euro a commencé par une crise de la dette souveraine, essentiellement concentrée dans sa périphérie sud. 
Les taux d'intérêt sur les obligations souveraines ont atteint 6-7% en Italie et en Espagne, et des niveaux encore plus élevés dans d'autres pays. 
Puis, étant donné que les banques de la zone euro détiennent une partie substantielle de leurs actifs sous forme d’obligations souveraines émises par les pays de la zone, la crise de la dette souveraine s’est transformée en crise bancaire potentielle, aggravée par les autres pertes des banques suite, par exemple, à l'effondrement des prix immobiliers en Espagne. 
Ainsi, un défi majeur de la résolution de la crise la zone euro consiste à réduire les charges de la dette des pays du Sud. 
La variation du poids de la dette d'un pays reflète la taille de son solde budgétaire primaire (le solde moins les paiements en intérêts) en pourcentage du PIB, ainsi que la différence entre ses coûts d'emprunt et son taux de croissance du PIB. 
Lorsque la différence entre les coûts d'emprunt et la croissance devient trop importante, les excédents budgétaires primaires nécessaires pour enrayer l’augmentation de la dette deviennent impossibles à atteindre. 
Effectivement, la croissance dans le sud de l'Europe devrait être proche de zéro voire négative au cours des deux prochaines années et, même à long terme, elle ne devrait pas dépasser les 2-3%. 
Bien que cela ne soit pas toujours présenté clairement dans les médias, une cause sous-jacente à la crise de la zone euro - et aujourd’hui un obstacle pour la croissance du sud - a été la divergence des coûts de production qui s'est développée entre les pays périphériques, en particulier le "sud" (plus précisément, la Grèce, Espagne, Italie et Portugal), et le "nord" (pour faire simple, l'Allemagne) au cours de la première décennie suivant l'introduction de l'euro. 
Entre 2000 et 2010, les coûts salariaux unitaires dans les quatre pays du sud ont augmenté respectivement de 36%, 28%, 30%, et 25%, comparativement à moins de 5% pour l’Allemagne. 
En conséquence, à la fin 2010, la divergence cumulée dépassait les 30% en Grèce et les 20% au Portugal, en Italie et en Espagne. 
Les coûts salariaux unitaires reflètent les niveaux de rémunération et de productivité: les gains de productivité peuvent compenser l'effet de la croissance des salaires. 
Les performances de productivité n'ont pas varié considérablement entre les pays européens du nord et du sud entre 2000 et 2010 - en fait, la croissance annuelle moyenne de la productivité a été plus rapide en Grèce qu'en Allemagne (1% contre 0,7%). 
Mais les coûts de main-d'œuvre ont augmenté beaucoup plus rapidement dans le sud, entraînant une augmentation des coûts différentiels qui ne peut pas être solutionnée par la dévaluation tant que l'union monétaire perdure. 
Tant que cette divergence interne persiste, la crise de l'euro ne pourra être entièrement résolue, parce que les déficits des comptes courants et / ou une faible croissance continueront à régner dans les pays d'Europe du sud, avec comme conséquence la persistance des inquiétudes sur la dette souveraine et les banques commerciales. 
Dans ce contexte, la croissance de la productivité dans les économies du sud - que ce soit par le progrès technique, une meilleure allocation des ressources ou des investissements productifs - est une variable tout aussi importante que la modération salariale. En effet, une déflation salariale excessive est susceptible d'avoir des effets négatifs sur la productivité. 
La main-d'œuvre qualifiée émigre probablement plus rapidement. Une austérité extrême, la baisse des prix et un chômage élevé - et la probabilité de tensions sociales en conséquence - ne sont pas exactement propices à l'investissement, l'innovation, ou la mobilité des travailleurs. 
De même, bien que la réduction de l'emploi soit un moyen de stimuler la productivité, elle implique des coûts macroéconomiques élevés en termes de perte de revenus et d’augmentation des dépenses sociales. 
De manière encore plus importante peut-être, la politique économique doit à tout prix éviter de briser la confiance qu’a une société en elle-même; ce que les économistes appellent les « esprits animaux » doivent être en mesure de refléter l'espoir en l'avenir. 
Pour toutes ces raisons, l'austérité excessive et la déflation pourraient bien nuire à leur propre but et rendre impossibles les « réformes » visant à améliorer la compétitivité des pays du sud de l’Europe. 
La bonne approche doit combiner modération salariale raisonnable et inflation faible (mais non négative), au moyen de mesures politiques microéconomiques visant à encourager les gains de productivité. 
En outre, il est clair que les pays européens au nord pourraient accélérer le rattrapage de compétitivité en encourageant une croissance plus rapide de leurs salaires. 
En effet, la détermination des décideurs politiques occidentaux à persuader les autorités chinoises de permettre une plus forte appréciation de leur monnaie est étonnante, quand on considère que l’excédent courant de l'Allemagne, en part du PIB, est aujourd’hui beaucoup plus important que celui de la Chine. 
Pour inverser la grande différence de coûts salariaux unitaires qui a émergé au cours de la première décennie de l'euro, il sera donc nécessaire de non seulement limiter la hausse des salaires et mettre en œuvre des réformes visant à accroître la productivité au sud, mais aussi de permettre des gains salariaux plus élevés au nord. 
Une simulation montre que, si les salaires allemands progressaient à 4% par an au lieu des 1,5% de la dernière décennie, et si la croissance annuelle de la productivité en Espagne s'accélérait pour atteindre 2% (elle a été proche de 0,7% dans les deux pays), l'Espagne pourrait inverser en 5 ans le différentiel de coût unitaire du travail qui s’est constitué par rapport à l'Allemagne depuis 2000, tout en permettant aux salaires espagnols de croître à environ 1,7% par an. 
Cela ne devrait pas être un scénario impossible. 
Il nécessiterait de la retenue en Espagne, où les salaires ont augmenté à un taux annuel moyen de 3,4% entre 2000 et 2010, ainsi que de sérieux efforts pour accélérer la croissance de la productivité. 
Mais il ne demande pas de baisse des salaires ou de déflation importante des prix: une croissance annuelle des salaires de 1,7% et une croissance de la productivité de 2% seraient compatibles avec une inflation proche de zéro. 
En Allemagne, la croissance de la productivité au taux historique de 0,7%, combinée à la croissance des salaires de 4%, serait compatible avec un taux d'inflation à peine supérieur à 3%. 
En bref, l'ajustement interne de la zone euro est réalisable sans une grave déflation dans le sud, à condition que la croissance de la productivité s’accélère et que le nord fasse sa part en encourageant des gains salariaux légèrement plus rapides. 
Le plus faible excédent du compte courant dans le nord de l'Europe qui pourrait en résulter serait le bienvenu. 
Au contraire, si le nord insiste sur le maintien de la faible croissance des salaires de la période 2000-2010, l'ajustement interne, nécessitera un chômage et une déflation importants dans le sud, ce qui rend la chose plus difficile et peut-être tout simplement impossible à réaliser politiquement. 

Pour un Rééquilibrage des Relations Economiques Sino-Américaines 
CAMBRIDGE – Les Etats-Unis et la Chine menacent de plus en plus sérieusement, à mesure que l’économie mondiale se stabilise, de reprendre doucement les habitudes économiques qui étaient les leurs avant la crise et qui constituent un risque, pour eux et le reste du monde. 
Les Chinois ont beau claironner leur désir d’abandonner le dollar comme monnaie de référence et les législateurs américains être démangés de l’envie d’introduire la clause dite “Achetez américain” (qui n’effraie pas seulement les Chinois, mais tout le monde), personne ne voudra faire de vagues, le navire ayant failli couler à pic. 
Et en attendant, la Chine enregistre toujours un excédent commercial record, et les Etats-Unis sont toujours enfermés dans leur cycle dépenses-emprunts. 
Il est tentant, dans l’immédiat, de se réfugier dans une stabilité à court terme. 
Mais si les Etats-Unis et la Chine se contentent de reprendre leurs échanges commerciaux et leur relation débiteur-créancier, là où ils les avaient laissés, comment ferons-nous pour échapper à la logique de non-viabilité que nous venons de voir à l’œuvre? 
Après tout, le grand facteur déclenchant du récent marasme financier n’est-il pas dans les emprunts massifs que les Etats-Unis ont faits à l’étranger, avec une Chine extraordinairement vulnérable à la baisse brutale de la demande globale, du fait de sa dépendance excessive à l’égard d’une croissance fondée sur l’exportation? 
Ces pays ont bénéficié tous deux de plans de stimulation budgétaire qui leur ont passagèrement évité des dégâts supplémentaires, mais où est l’indispensable changement? 
Ne vaut-il pas mieux accepter d’autres mesures maintenant, en ralentissant le rythme de cette croissance d’après crise, plutôt de s’exposer à une catastrophe plus terrible encore? 
Certes, l’administration américaine et le pouvoir chinois préconisent, l’une comme l’autre, de sages propositions de changement. 
Mais y mettent-ils assez de conviction? 
Timothy Geithner, le secrétaire américain au Trésor, suggère un plan de sauvetage du système financier d’une portée considérable, et en Chine, les responsables s’engagent vers l’amélioration de la couverture sociale pour le pays. 
Ces mesures devraient, l’une comme l’autre, permettre aux deux pays d’inscrire leur balance commerciale à des niveaux plus stables. 
Aux Etats-Unis, le renforcement du contrôle financier réduira la capacité d’emprunt des consommateurs, leur évitant d’accumuler dettes hypothécaires et dettes par carte de crédit. 
Les consommateurs chinois, pour leur part, auront moins à s’inquiéter d’épargner pour leurs dépenses de santé, l’éducation de leurs enfants et leur assurance vieillesse, et pourront se mettre à débourser une plus grande part de leurs revenus. 
Il y a, néanmoins, matière à s’inquiéter. 
A mesure que l’horrible crise financière s’éloigne, la nature humaine, reprenant ses droits, fait place au laisser-aller, d’autant que les habitudes commerciales et financières sino-américaines sont bien enracinées dans la culture politique de chacun des deux pays. 
Si, après le plan de sauvetage de quelques trillions de dollars, on se dote encore de réformes superficielles et ineffectives, le secteur financier américain ne manquera pas d’en tirer des leçons qui auront de quoi faire trembler. 
Et la Chine, laissera-t-elle à ses gains sur l’exportation des zones côtières le soin de lui dicter à nouveau ses décisions en matière de politique de taux de change, aux dépens des consommateurs pauvres des zones continentales? 
La reprise est encore fragile et c’est un autre sujet d’inquiétude. 
Les dirigeants américains et chinois ont combattu la crise en recourant à des plans de stimulation budgétaire massifs, mais aussi en intervenant en profondeur dans les marchés du crédit. 
Ces libéralités financières, toutes aux frais des contribuables, aussi exceptionnelles soient-elles, ont leurs limites. 
Robert Zoellick, le président de la Banque mondiale, a à juste titre fait des mises en garde contre “l’hyperglycémie” que tous ces plans de stimulation éphémères et massifs risquent de provoquer, et dont les effets finiront par se dissiper, sans donner lieu à des réformes plus profondes. 
Comme j’ai eu l’occasion de l’affirmer, les plans de sauvetage et l’expansion fiscale quitteront la partie et laisseront place à la hausse des taux d’intérêts et des impôts, et vraisemblablement à l’inflation. 
Dans le pire ou le meilleur des cas, il se pourrait qu’il soit impossible de faire machine arrière. 
Le consommateur américain, dont la gloutonnerie a permis d’entretenir la croissance du monde entier pendant plus d’une décennie, semble enfin prêt à se mettre au régime. 
Outre le resserrement du crédit, la baisse des prix de l’immobilier et la hausse du chômage continueront à limiter les dépenses du consommateur américain. 
Franchement, une augmentation des taux de l’épargne privée américaine serait bienvenue. 
Il est presque sûr qu’elle aurait pour effet de diminuer les risques de rechute de la crise financière. 
Manifestement, les consommateurs de Chine et d’autres pays asiatiques, dont les économies réunies font mieux que celle des Etats-Unis, sont prêts à prendre la suite. 
Mais les Etats asiatiques sont-ils prêts à renoncer à leur mercantislisme comme paradigme? 
Le Japon excepté, les hommes politiques d’Asie n’ont pas l’air très convaicu par l’appréciation des taux de change. 
Quelques économistes, dont je suis, annoncent depuis le début de la décennie qu’il faut contenir le commerce mondial et le déséquilibre de la balance des transactions courantes, pour réduire les risques de crise financière grave. 
Les Etats-Unis et la Chine ne sont pas seuls responsables de ces déséquilibres, mais leurs relations en sont sûrement le point central. 
Avant la crise, on a beaucoup discuté, et le Fonds monétaire international a même offert son entremise dans des réunions au plus haut niveau. On n’a moins agi. 
Aujourd’hui, les périls se sont répandus dans le monde entier. 
Espérons cette fois que l’on ne se bornera pas à discuter. 
Si, au lieu de cela, les hommes politiques américains et chinois succombent à la tentation de se laisser aller aux déséquilibres préexistant à la crise, on verra pousser comme du bambou les racines d’une nouvelle crise. 
Et ce n’est une bonne nouvelle ni pour les Etats-Unis, ni pour la Chine, ni pour personne. 

Reconstruire Haïti depuis Davos. 
ROME – Lorsque les capitaines d’industrie et les hommes d’affaire se retrouveront à Davos pour le Forum économique mondial ce mois-ci, la catastrophe du récent séisme en Haïti sera l’un des dossiers prioritaires à traiter, car ils peuvent faire beaucoup pour aider. 
Haïti était déjà dans une situation critique avant le terrible séisme. 
La croissance démographique rapide associée à une instabilité politique et sociale ont contribué à faire de Haïti l’une des plus pauvres nations occidentales. 
Pour l’instant, l’aide humanitaire internationale se concentre, à raison, sur les zones urbaines du pays qui ont le plus souffert du choc. 
Mais lorsque la reconstruction débutera, il ne faudra pas oublier les zones rurales. 
Il est d’ailleurs assez probable que ceux qui ont tout perdu, leur maison et leur travail, à Port au Prince et dans les autres villes haïtiennes, retourneront dans les villages où ils ont de la famille, ajoutant une pression supplémentaire sur l’économie rurale et les régions affligées par le manque de ressources. 
L’agriculture joue un rôle essentiel dans l’économie haïtienne, et pourtant le pays ne produit pas assez pour nourrir sa population. 
60% des besoins alimentaires du pays, et jusqu’à 80 % du riz consommé, sont importés. 
Un développement agricole durable est essentiel pour améliorer les perspectives du pays pour une sécurité économique et alimentaire pérenne. 
Le Fond international pour le développement agricole (FIDA) a pu constater sur le terrain à quel point les investissements dans l’agriculture peuvent aider les populations à relever les défis suite à des désastres naturels. 
Notre expérience dans les pays en développement montre que nos efforts sont deux fois plus efficaces pour réduire la pauvreté que des investissements similaires dans d’autres secteurs. 
Il y a un peu moins de deux ans, Haïti fut dévastée par un ouragan qui a causé près de 200 millions de dollars de dommages aux récoltes – à la même époque, la population peinait déjà à se nourrir compte tenu de la montée des prix mondiaux des denrées alimentaires. 
Le FIDA a financé un programme pour relancer la production de denrées alimentaires. 
Les plantations de l’hiver 2008 ont rapporté 5 millions de dollars en récoltes de haricots, garantissant ainsi une meilleure sécurité alimentaire et des revenus pour les fermiers pauvres. 
La crise que connaît Haïti actuellement ralentit considérablement la production de denrées alimentaires mais ne devrait pas paralyser son développement à long terme. 
L’enjeu est de faire en sorte que les efforts déjà consentis n’aient pas été en vain et que la reprise participera au soutien de systèmes de production agricole durables pour Haïti. 
Fonkoze est une organisation de micro financement opérant principalement dans les zones rurales du pays. 
Avec l’assistance du mécanisme de financement pour l’envoi de fonds du FIDA, Fonkoze a acheté des téléphones satellites et des générateurs diesel en 2007 et débuta la mise en place de services d’envois de fonds dans les zones rurales souffrant de la faiblesse ou du manque d’infrastructures. 
La valeur réelle de ces investissements n’est visible qu’aujourd’hui. 
Fonkoze était de retour sur le terrain dans les jours qui ont suivi le séisme. 
Les envois de fonds transférés par le biais de Fonkoze sont gratuits et permettent aux familles bénéficiaires d’accéder à des ressources vitales pour palier aux besoins urgents tout en encourageant le développement à long terme. 
Haïti a reçu plus 1,9 milliards de dollars en 2008 par le biais de ces envois de fonds, ce qui représente plus que les aides officielles au développement et les investissements étrangers directs réunis ; plus de la moitié de ces fonds sont perçus directement par les familles rurales. 
A Davos, j’insisterai auprès des responsables et chefs d’entreprises sur tous les bénéfices réciproques induits par la création de partenariats avec les petits producteurs. 
Ces capitaux sont tant nécessaires pour permettre aux petites exploitations agricoles de fournir au secteur privé une production agricole durable de grande qualité. 
Les petits exploitants ont souvent une très bonne productivité à l’hectare et peuvent contribuer à la croissance économique et à la sécurité alimentaire d’un pays. 
Le Vietnam, par exemple, est passé d’une situation de déficit alimentaire au deuxième rang mondial des exportations de riz en développant le secteur des petites exploitations. 
La pauvreté est passée de 58% en 1979 sous la barre des 15% aujourd’hui. 
En Haïti, et dans les pays en développement en général, les petits fermiers peuvent apporter un réel plus à la sécurité alimentaire et à la croissance économique tout comme au Vietnam. 
Mais ils ne peuvent pas le faire sans un accès sécurisé à la terre et à l’eau – ainsi qu’aux services financiers ruraux pour acheter des semences, des outils et du fertilisant. 
Ils ont aussi besoin de routes et de transports pour acheminer leur production vers les marchés, et de technologie pour recevoir et partager les dernières informations sur le cours des prix. 
Mais ils ont surtout besoin d’un engagement à long terme de leur propre gouvernement, de la communauté internationale et du secteur privé en faveur de l’agriculture, le tout soutenu par des investissements encore plus importants. 
La capacité de production des petits fermiers Haïtiens sera vitale pour aider le pays à surmonter la crise et éviter d’importantes pénuries de nourriture. 
C’est pour cela que Haïti a besoin plus que jamais du secteur privé, pour aider à la reconstruction du pays mais aussi pour redonner aux populations rurales déshéritées les moyens de subsister. 
Le secteur privé a véritablement un rôle essentiel à jouer dans le développement rural, pas seulement en Haïti mais aussi dans l’ensemble des pays en développement. 
Mais ces partenariats public/privé doivent pouvoir s’appuyer sur des politiques appropriées et un soutien aux communautés rurales, afin que les populations rurales pauvres puissent produire plus, améliorer leur quotidien, et assurer une meilleure sécurité alimentaire pour tous. 
Des organisations comme le FIDA peuvent être le lien entre le secteur privé et les petits exploitants agricoles. 
Nous pouvons soutenir les investissements visant à améliorer le potentiel de production des petits agriculteurs dans les régions en développement en aidant les investisseurs à limiter les risques et en assistant les petits exploitants pour trouver de nouveaux financements et de nouveaux marchés par le biais de partenariats privé/public. 
Klaus Schwab, fondateur et président du Forum économique mondial, a déclaré que la réunion de Davos de cette année devrait être l’occasion de « solliciter des engagements pour apporter une aide pratique en vue de soulager la douleur des Haïtiens et particulièrement pour la reconstruction en Haïti. » 
A Davos, je ferai en sorte que les intérêts des petits exploitants agricoles dans le monde, en Haïti et dans les pays en développement, soient effectivement représentés. 

Reconstruire la Libye 
BENGHAZI - Six mois après que les rebelles libyens ont pris les armes contre le dirigeant du pays, le colonel Mouammar el-Kadhafi, ils ont fini par le renverser. Mais, tout victorieux sur le champ de bataille, ils n'ont pas été victorieux en termes politiques et économiques. 
Si les rebelles sont sensés assurer à leur révolution un succès à long terme, ils devront surmonter les faiblesses qui les tourmentent. 
Dans les jours suivant le début du soulèvement le 17 février, les rebelles ont formé un corps politique connu sous le nom de Conseil national de transition (CNT) et un cabinet connu sous le nom de Comité exécutif. 
Bien choisis à travers la société libyenne et gérés par des personnes ayant des compétences techniques, les groupes ont été entravés par plusieurs problèmes. 
Les critiques ont ridiculisé le manque de transparence du CNT et se sont plaints de ses décisions opaques. Ils ont également interrogé les critères de sélection de ses membres. 
Les Libyens disent que le président du Conseil, Mustafa Abdel-Jalil, favorise les dissidents qui ont passé du temps dans les prisons de Kadhafi par rapport à ceux ayant la formation et les compétences nécessaires à la reconstruction du pays. 
Si les CNT ne répondent pas à ces préoccupations, il est difficile de savoir comment ils gèreront la complexité des défis futurs. 
Ce n'est pas seulement la politique du CNT qui pourrait mettre en péril le succès du soulèvement libyen. 
Très admiré dans les régions de l'Est de la Libye sous contrôle rebelle, Abdel-Jalil est un personnage austère à qui manque le charisme des dirigeants révolutionnaires. 
En effet, il est un acteur de province qui a été jusqu'ici incapable de communiquer une vision convaincante de la Libye nouvelle. 
Une pénurie de dirigeants politiquement avertis mine l'Orient sous le contrôle des rebelles. 
Peu de temps après avoir présidé le CNT en mars, Abdel-Jalil a annoncé que ses membres ne seraient pas candidats à une charge lors de futures élections. Mais il y a eu depuis très peu d'activité sur le front politique. 
Parce que les militants étaient réticents à entamer la campagne tandis que les rebelles se battaient encore, ils ont empêché la formation de partis politiques. 
En conséquence, seuls deux partis ont été créés dans un pays qui n'a aucune expérience de la démocratie pluraliste. 
À ce stade, il y a très peu de voix prônant constamment les changements nécessaires pour assurer la transition à partir d'un régime autoritaire vers un régime démocratique. 
D’autres problèmes se font jour pour le CNT. 
En juillet, leur chef d'état-major, Abdul Fattah Younès, a été tué dans des circonstances obscures après que le Conseil a émis un mandat d'arrêt contre lui. 
Sa tribu a exigé des réponses que les CNT n'ont pas. 
Certaines personnes proches du dossier disent que les hauts fonctionnaires du CTN ont été impliqués dans la mort de Younis. 
Bien que l'enquête sur l'assassinat de Younis ait été étouffée par les récents succès militaires des rebelles, sa tribu exige justice et est prête à se venger si le CNT ne peut pas résoudre la question. 
Un tel résultat pourrait diviser les rangs des rebelles et risquerait de plonger la Libye dans un regain de violence au moment même où les hostilités ont pris fin. 
Plus généralement, le danger d'effusion de sang sur les civils met en péril la Libye post-Kadhafi. 
Déjà, des rebelles dans l'est libyen ont exigé leur vengeance sur les loyalistes pro-Kadhafi, dont beaucoup ont travaillé dans ses redoutables comités révolutionnaires. 
Dans l'ouest de la Libye, des travailleurs des droits de l'homme ont signalé que des partisans de Kadhafi ont reçu un coup de feu dans la main pour marquer leur trahison. 
Avec le CNT incapable d'imposer la discipline à ses soldats, une telle violence est susceptible d'augmenter à mesure que les soldats de l'armée et les milices vont évacuer les bastions de Kadhafi. 
Le CNT est confronté à un certain nombre de dilemmes économiques. 
Avant la révolution, la Libye a produit près de 1,6 million de barils de pétrole par jour, ce qui représente 96% des recettes d'exportation du pays. Mais, depuis février, les robinets sont à sec, en raison de perturbations et des dommages sur l'infrastructure pétrolière. 
Dans l'intervalle, le CNT a largement survécu grâce à l'aide internationale et au déblocage des avoirs libyens par des gouvernements étrangers. 
Mais ces fonds ont été incapables de stimuler l'économie des territoires contrôlés par les rebelles. 
Les Libyens se plaignent de ne pas avoir touché leur salaire mensuel. 
Des pannes d'électricité de nuit ont laissé beaucoup de villes comme Tobrouk dans l'obscurité et même la capitale rebelle de Benghazi a subi des coupures d'électricité sporadiques. 
Les coûts de la guerre s'étendent bien au-delà des réparations des installations pétrolières et de la remise en marche de l'électricité. 
Des villes comme Misurata ont été ravagées par les combats et devront être reconstruites. Mais la Libye n'a pas la capacité technique pour s'attaquer à ces problèmes. 
A court à d'experts qualifiés, la Libye post-Kadhafi risque de devenir dépendante de l'aide étrangère, tout comme les Palestiniens qui vivent essentiellement de l'aide internationale, plutôt que de leur propre activité économique. 
La chute de Kadhafi et de son régime autoritaire sont pleines de promesses pour un peuple privé de liberté pendant 42 ans. Mais le CNT ayant déjà trébuché à ce jour, il devra redoubler d'efforts pour s'assurer de gagner la paix pour laquelle il a combattu si durement. 

Rebâtir le système du droit d’asile 
NEW YORK – L’Union européenne doit admettre sa propre responsabilité dans l’absence de politique commune en matière d’asile, absence qui a cette année changé une situation gérable d’arrivée croissante de réfugiés en une nouvelle crise politique majeure. 
Chaque État membre s’est égoïstement concentré sur ses propres intérêts, au point d’agir bien souvent au détriment des intérêts d’autrui. 
C’est ainsi qu’est née une panique chez les demandeurs d’asile, au sein de l’opinion publique, et du côté des autorités en charge de l’application de la loi, une situation dont les demandeurs d’asile sont les premiers à souffrir. 
L’UE a désormais besoin d’un plan global de réponse à cette crise, qui réaffirme l’efficacité de la gouvernance sur les flux de demandeurs d’asile, afin que les migrations puissent s’effectuer dans l’ordre et la sécurité, à un rythme adapté aux capacités européennes d’absorption des réfugiés. 
Afin d’être complet, ce plan devra s’étendre au-delà des frontières de l’Europe. 
La situation est moins chaotique, et beaucoup moins coûteuse, lorsque les demandeurs d’asile potentiels demeurent au sein ou proches de leur localisation actuelle. 
En tant qu’origine de la crise actuelle en Syrie, le sort de la population syrienne doit être inscrit au plus haut des priorités, sans pour autant que soient oubliés d’autres demandeurs d’asile et migrants. 
De même, ce plan européen devra s’accompagner d’une réponse mondiale, sous l’autorité des Nations Unies et avec la participation de ses pays membres. 
Ceci viendrait répartir la charge de la crise syrienne sur les épaules d’un plus grand nombre d’États, tout en permettant l’instauration de normes mondiales pour la gestion des difficultés plus largement liées aux déplacements forcés. 
Les six composantes de ce plan global doivent être les suivantes. 
Premièrement, et au cours d’un avenir proche, il appartiendra à l’UE d’accepter au moins un million de demandeurs d’asile chaque année. 
Pour ce faire, il lui faudra répartir la charge de manière équitable – principe enfin approuvé par une majorité qualifiée lors du sommet de mercredi dernier. 
Un financement adéquat se révélera crucial. 
Il s’agirait pour l’UE d’apporter 15 000 € par demandeur d’asile au cours de chacune des deux premières années, afin de contribuer à couvrir le logement, la santé et les coûts d’éducation de ces populations – et d’inciter plus activement les États membres à accepter les réfugiés. 
L’UE pourrait lever ces fonds en émettant des obligations à long terme via sa capacité d’emprunt AAA largement inexploitée, ce qui aura pour bénéfice ajouté de susciter une stimulation budgétaire fort nécessaire à l’économie européenne. 
Il sera tout aussi important de permettre à la fois aux États et aux demandeurs d’asile d’exprimer leurs préférences, en usant le moins possible de la contrainte. 
Le placement des réfugiés là où ils le souhaitent – et là où ils sont désirés – constituera une condition sine qua non de réussite. 
Deuxièmement, l’UE doit conduire l’effort mondial d’apport d’un financement adéquat au Liban, à la Jordanie et à la Turquie, afin de venir en aide aux quatre millions de réfugiés vivant actuellement dans ces pays. 
Jusqu’à présent, seule une part minime des financements nécessaires aux soins les plus basiques a été levée. 
Si l’on y intègre l’éducation, la formation et d’autres besoins essentiels, les coûts annuels s’élèvent à au moins 5 000 € par réfugié, soit au total à 20 milliards €. 
L’aide actuelle de l’UE à la Turquie, doublée la semaine dernière, ne s’élève encore aujourd’hui qu’à 1 milliard €. 
Il s’agirait également pour l’UE de contribuer à la création de zones économiques spéciales, bénéficiant d’un statut commercial privilégié dans la région, y compris en Tunisie et au Maroc, afin d’attirer l’investissement et de créer des emplois à la fois pour les locaux et les réfugiés. 
Il appartiendrait à l’UE de s’engager financièrement en faveur des pays frontaliers, à hauteur chaque année d’au moins 8 à 10 milliards €, le reste des financements provenant des États-Unis et du reste du monde. 
Ceci pourrait s’ajouter au montant des obligations à long terme émises en soutien aux demandeurs d’asile en Europe. 
Troisièmement, l’UE doit immédiatement commencer à bâtir une Agence des migrations et du droit d’asile, et plus tard un corps commun de gardes-frontières en son sein. 
L’actuel patchwork de 28 systèmes distincts en matière d’asile ne fonctionne pas : il se révèle couteux, inefficace, et produit des résultats extrêmement incohérents sur le plan de la détermination des personnes admissibles au droit d’asile. 
Cette nouvelle agence pourrait ainsi progressivement harmoniser les procédures ; instaurer des règles communes en matière d’emploi et d’entrepreneuriat, ainsi que des avantages adaptés ; et élaborer une politique efficace de retour au pays pour les migrants non admissibles au droit d’asile, dans le respect des droits de la personne. 
Quatrièmement, il est nécessaire d’établir des voies sécurisées pour les demandeurs d’asile, en commençant par leur permettre de passer de Grèce et d’Italie vers leur pays de destination. 
Il s’agit là d’une urgence extrême si l’UE entend mettre un terme à la panique. 
L’étape suivante logique consisterait à étendre ces voies sûres jusqu’aux régions frontalières, en réduisant ainsi le nombre de migrants entreprenant une traversée périlleuse de la Méditerranée. 
Si les demandeurs d’asile peuvent avoir une chance raisonnable d’atteindre enfin l’Europe, il est alors peu probable qu’ils restent là ils se situent. 
Ceci exigera une négociation avec les pays situés en première ligne, en coopération avec l’Agence de l’ONU pour les réfugiés, afin que puissent y être installés des centres de gestion – avec pour priorité la Turquie. 
Les arrangements opérationnels et financiers développés par l’UE devront être utilisés aux fins de l’instauration de normes mondiales pour la gestion des migrants et demandeurs d’asile. 
Il s’agit là de la cinquième composante du plan global. 
Enfin, afin de pouvoir absorber et intégrer plus d’un million de migrants et demandeurs d’asile chaque année, l’UE devra mobiliser le secteur privé – ONG, organismes humanitaires, et entreprises – afin que celui-ci apporte son parrainage. 
Ceci exigera non seulement des financements suffisants, mais également les capacités humaines et technologiques nécessaires à la mise en contact de ces migrants et soutiens privés. 
L’exode né d’une guerre syrienne déchirante n’aurait jamais dû se changer en crise. 
Accentué au fil du temps, facile à entrevoir, cet exode aurait pu être pleinement gérable pour l’Europe et la communauté internationale. 
Le Premier ministre hongrois Viktor Orbán a lui aussi récemment présenté un plan en six points de réponse à la crise. 
Seulement voilà, en subordonnant les droits humains des demandeurs d’asile et migrants à la sécurité des frontières, ce plan menace de diviser et de détruire l’UE, en lui faisant renoncer aux valeurs sur lesquelles elle s’est bâtie, et violer les lois censées la gouverner. 
Il est grand temps que l’UE réagisse en produisant une politique de droit d’asile véritablement européenne, afin que puissent cesser la panique et les souffrances humaines inutiles. 

fet0Reconstruire le cerveau 
On a longtemps pensé que toutes les cellules de notre cerveau – les neurones – étaient produites avant la naissance, ou pendant l’année ou les deux ans suivant la naissance, et que ce processus s’arrêtait ensuite radicalement. 
La majorité des neurologues pensaient que les circuits du cerveau ne pouvaient être modifiés par la suite qu’en changeant les connexions synaptiques, c’est-à-dire les connexions entre les neurones. 
Dans cette perspective, l’ensemble des cellules, organisé anatomiquement par fonction et formant les principaux réseaux d’échanges, était « l’ordinateur » du cerveau. 
La nature spécifique des relations entre les cellules, les synapses variables, étaient les « logiciels ». 
À partir des ann_3ées 60, des recherches ont suggéré que de nouveaux neurones pouvaient apparaître au-delà des premières étapes de la vie et même à la maturité. 
Ce fait fut mis en évidence dans les années 80, à partir d’observations sur les parties du cerveau d’oiseaux chanteurs impliquées dans l’acquisition et la formation d’un chant précis. 
Ces premières observations ont été accueillies avec scepticisme, mais les données étaient irréfutables. 
Comment prouve-t-on qu’un neurone naît à un moment donné ? 
Chaque cellule d’un organisme abrite de l’ADN, chargé de la synthèse des protéines nécessaires au fonctionnement des cellules. 
Bien que toutes les cellules aient le même ADN, seul un sous-ensemble des gênes encodés dans l’ADN apparaît dans chaque type de cellule, expliquant ainsi la différence entre les cellules de la peau, du foie ou du cerveau. 
Lorsque qu’une cellule est sur le point de se diviser, ce qui se produit lors de la croissance d’un organe par exemple, l’ADN de la cellule-mère doit se répliquer, c’est-à-dire qu’un nouvel ADN est créé. 
Il est alors possible d’intervenir à ce niveau et de placer un marqueur radioactif sur une des briques constitutives du nouvel ADN. 
Plus tard, en scannant le cerveau, chaque fois qu’on trouve une cellule marquée, nous savons qu’elle est née au moment de l’intervention sur l’ADN. 
Lorsque nous avons placé une brique avec un marqueur dans l’ADN de canaris adultes et cherché des neurones marqués qui auraient dû apparaître un ou deux jours plus tard, nous n’ avons rien trouvé. 
Mais en attendant plus longtemps – de 1 à 3 semaines selon la partie du cerveau – nous avons trouvé un nombre considérable de neurones marqués. 
Nous avions ainsi la preuve que ces nouveaux neurones n’étaient pas nés de la division de neurones existants, mais qu’ils étaient nés quelque part dans le cerveau, en passant par une étape migratoire durant laquelle ils n’étaient pas identifiables comme neurones. 
Il fallait au moins une semaine pour que ces premiers nouveaux neurones atteignent leur destination et prennent les caractéristiques d’un neurone mature. 
Nous avons ensuite appris comment identifier les futurs neurones durant leur migration. 
À ce stade, ils sont beaucoup plus petits et ont une forme allongée qui leur permet de se faufiler entre les autres cellules. 
A notre plus grande surprise, nous avons découvert que les cellules qui donnent naissance aux nouveaux neurones sont des cellules gliales radiales, qui n’étaient pourtant pas censées être présentes dans les sujets adultes ou connues comme génératrices de neurones. 
L’un des paradoxes de ce processus est que le nombre total de cellules des cerveaux d’oiseaux ou de mammifères adultes est remarquablement constant. 
Les nouveaux neurones remplacent les anciens neurones du même type qui meurent – un processus de rajeunissement naturel. 
La nature n’a pas prévu d’hôpitaux, et il est évident que la perte soudaine de nombreuses cellules du cerveau à la suite d’une crise cardiaque ou d’une lésion a des conséquences sérieuses pour la survie d’un animal. 
Il semble probable que le remplacement des neurones dans le cerveau adulte n’est pas prévu pour compenser une maladie ou un traumatisme, mais plutôt comme un processus de renouvellement constant, avec un remplacement de quelques cellules chaque jour. 
Cette idée est si novatrice qu’elle mérite d’être expliquée en détail. 
Dans le cerveau d’oiseaux chanteurs adultes, on trouve à tout moment de nombreux petits neurones migrateurs prêts à remplacer les neurones morts. 
Seul un sur trois de ces futurs neurones parviendra à maturité, mais cette surproduction est probablement utile, car elle garantit que chaque fois qu’un neurone remplaçable meurt, il y aura déjà à proximité un jeune neurone prêt à prendre sa place. 
Dans l’état des connaissances actuelles, on pense que seule une petite fraction des cellules du cerveau est de type remplaçable ; lorsque d’autres types de neurones meurent, ils ne sont pas remplacés. 
Nous savons aujourd’hui que le cerveau est capable de produire de nouvelles cellules pour remplacer les cellules mortes, un processus qui pourrait servir à réparer des circuits endommagés. 
Les laboratoires cherchent à présent à transférer ces connaissances au plan clinique. 
La difficulté consiste à inciter le cerveau à produire et à amener à bon port le type de neurone nécessaire, de façon à ce que, quelle que soit la classe de cellules, de nouvelles cellules adéquates puissent remplacer celles du même genre qui sont mortes. 
Cet objectif est encore lointain. 

Reconstruire sur les ruines de Kadhafi 
TRIPOLI – Le nouveau gouvernement venant d’être formé, les dirigeants libyens devraient enfin être en mesure de se concentrer sur l’organisation de la transition de l’héritage d’un État autoritaire héréditaire vers le système plus pluraliste qu’ils envisagent. 
Mais ont-ils vraiment la capacité ou la volonté d’atteindre un tel but ? 
Aux États-Unis, le débat sur la Libye a porté principalement sur les prochaines mesures que le gouvernement devrait prendre. 
Selon le sénateur Robert Menendez « la Lybie doit rapidement s’engager dans un programme de réformes démocratiques » alors que les spécialistes du développement international, comme Manal Omar de l’Institut américain pour la paix, estiment pour leur part que la clé du succès réside dans la création d’une société civile dynamique. 
Ces opinions, cependant, oublient l’histoire unique de la Libye et traitent ce pays comme s’il n’était qu’un autre État du tiers-monde qui requiert des solutions toutes faites. 
En fait, le seul moyen pour le pays de régler ses problèmes passe par le renforcement des institutions de l’État. 
Depuis l'indépendance de la Libye en 1951, le pays a toujours été un État fracturé. 
Le pouvoir du régime de ses dirigeants s’est toujours fondé sur la loyauté de tribus et de cliques. 
Sous le régime monarchique que le pays a connu de 1951 à 1969, la famille du roi Idris et un cercle restreint tiraient toutes les ficelles d’institutions publiques fragiles. 
Plus enclin à régner qu’à gouverner, le roi Idris a négligé les institutions de l’État qui se sont peu à peu étiolées. 
Ces tendances se sont exacerbées après le coup d’État de Mouammar el-Qadhâfî qui a chassé le roi en 1969. 
Frustré par une bureaucratie faisant montre de peu d’empressement pour appliquer sa vision politique, Kadhafi a contourné les institutions traditionnelles en prétendant entretenir un dialogue direct avec la population du pays. 
Le nouvel homme fort de la Libye révolutionnaire a ainsi créé une hiérarchie complexe d’organisations politiques présentée comme un mode de participation directe des citoyens, mais qui en réalité ne faisait que renforcer leur soumission au régime autocratique. 
Voyant que les Libyens se lassaient vite de sa rhétorique révolutionnaire, Kadhafi a tranché en faveur d’une nouvelle structure qu’il jugeait nécessaire pour provoquer l’adhésion du peuple. 
En 1977, il donne l’ordre d’établir des comités composés de citoyens proclamés « gardiens de la révolution ». 
Ces comités qui ont formé leurs propres tribunaux conférant de vastes pouvoirs d’arrestation, ont pris le contrôle des médias et ont procédé à des purges des éléments de la fonction publique qui résistaient aux volontés de Kadhafi. 
Toutes ces dérives ont creusé un fossé entre les institutions officielles de l’État et l’appareil révolutionnaire parallèle de Kadhafi. 
La faveur de Kadhafi allait forcément vers ce dernier. 
En 1979, il démissionne même de son poste officiel pour prendre le titre plutôt vague de « Commandeur de la Révolution », expliquant que « la révolution doit être séparée de l’autorité de l’État ». 
C’est ce que le spécialiste Moncef Djaziri a décrit comme une séparation progressive du pouvoir officiel du pouvoir informel. 
La stratégie de Kadhafi a réussi à paralyser la croissance des institutions officielles, car, comme la Révolution culturelle de Mao Tsé-toung en Chine, elle suppose la soumission de leur développement aux besoins d’une vision de transformation totale. 
La planification économique s’est aussi calquée sur ses politiques populistes et ses incursions à l’étranger, au lieu de viser la stabilité et la croissance durable. Plutôt que de s’appuyer sur des structures étatiques pour gouverner, il s’est fié sur une petite cour d’initié et sur les membres de sa tribu. 
Dans un tel contexte, la décomposition des institutions publiques était inévitable. 
Au début 1986, la Banque centrale de Libye a cessé de publier les rapports annuels statistiques dont les économistes et les spécialistes ont besoin pour formuler des politiques cohérentes. 
Irrité par l’apathie politique de sa population, Kadhafi a annoncé fréquemment son intention de dissoudre tous les ministères du gouvernement et de transférer leurs responsabilités aux municipalités. 
Encore aujourd’hui, les institutions de l’État libyen n’existent que pour soutirer les immenses richesses pétrolières du pays et de les distribuer par le truchement de subventions. 
Dans un État qui a incarné l’arbitraire de son commandeur pendant 42 ans, l’État de droit n’existe pas. 
Pour justifier les raisons qui le motivait à aider à l’organisation un coup d’État militaire en 1993, l’officier de l’Armée de l’Air Muhammad Bachir Salah mentionnait que « Nous n’avons ni État, ni lois, encore moins une constitution ». 
Les comités révolutionnaires attaquaient régulièrement l’armée en la traitant « d’institution traditionnelle fasciste » et Kadhafi a déclaré à maintes reprises son intention de la dissoudre. D’ailleurs, l’importance de l’armée était déjà si réduite qu’elle n’a pas vraiment participé à la défense du régime au cours des huit mois de combats qui ont mené à son renversement. 
Les câbles diplomatiques américains dévoilés par WikiLeaks insistaient sur le fait que la Libye était dotée « de très peu de structures officielles de prise de décision ». 
Les diplomates qualifiaient aussi le régime « d’opaque dans lequel les liens hiérarchiques sont brouillés délibérément pour occulter les structures du pouvoir et diluer l’imputabilité d’actions douteuses ». 
Aujourd’hui, le Conseil national de transition (CNT) qui succède à Kadhafi perpétue la structure bicéphale du pouvoir qu’il a imposé. 
Néophytes de la politique et sans direction forte, ses membres se sont montrés incapables d’imposer la discipline à la myriade de milices qui a surgi pendant la révolution. 
Ces bataillons rebelles se sont vengés des partisans de Kadhafi et se sont mis à dos de grands pans de la société. 
Si la CNT ne se trouve pas en mesure d’asseoir son autorité, le Conseil risque de voir ressurgir des mouvements nostalgiques du régime Kadhafi et de la sécurité qu’il assurait. 
Contrairement à leurs voisins égyptiens, les Libyens ne réclament pas les élections qu’un grand nombre d’Occidentaux jugent essentielles. Au lieu de cela, le peuple a puisé dans sa patience incrustée dans une apathie politique traditionnelle. 
Peu de partis politiques se sont présentés au rendez-vous et ils suscitent peu d’engouement de la population. Les militants politiques se sont donc plutôt attardés à la préparation d’une nouvelle constitution qui redonnerait les pleins pouvoirs aux institutions légitimes de l’État. 

Cette chose qu’on appelle le rêve américain 
NEW YORK – En 1968, le journaliste fantaisiste Hunter S. Thompson ironisait sur « tous ces débats sur la Mort du rêve américain ». 
Mais qu’est-ce donc que cette chose que l’on nomme le rêve américain ? 
Qu’est-ce qui fait de ce rêve une particularité américaine ? 
Pour certains, le rêve reposait sur la conviction qu’avaient les Américains que leur économie était une corne d’abondance apportant assurément une qualité de vie inconcevable dans d’autres économies : le rêve d’un foisonnement de produits et d’un confort sans égal. 
Or, même si les salaires des Américains du XVIIIe siècle étaient plus élevés qu’ailleurs, la Grande-Bretagne a presque comblé l’écart des salaires avec les États-Unis dès le XIXe siècle et l’Allemagne est arrivée presque au même niveau en 1913. 
L’Allemagne et la France ont rattrapé les États-Unis dans les années 1970. 
Pour certains économistes, le rêve tournait autour de l’espoir d’une meilleure qualité de vie : le rêve du progrès. 
L’économiste Raj Chetty a jaugé les progrès dont les gens ont bénéficié par rapport à leurs parents. 
Il a constaté qu’en 1940, presque tous les jeunes Américains — 90 % d’entre eux, pour être précis — percevaient un revenu familial plus élevé que celui que leurs parents touchaient dans leur jeunesse. 
Ce pourcentage élevé reflète en grande partie la croissance rapide de la productivité des États-Unis, qui a eu pour effet d’augmenter les salaires. 
Pourtant de 1890 à 1940, la croissance rapide de la productivité était aussi la norme en Grande-Bretagne, en Allemagne et également en France — puisque c’était l’époque des « 30 glorieuses », de 1945 à 1975. 
Donc si le rêve logeait à l’enseigne du progrès, les Européens auraient pu eux aussi rêver de progrès. 
Pour bien d’autres, le rêve avait rapport avec l’espoir des défavorisés de l’Amérique — un espoir ravivé par Eleanor Roosevelt, Martin Luther King, Jr., John Rawls et Richard Rorty — que leur pays mettrait fin un jour aux injustices de salaires si bas que des pans entiers de la population se retrouvaient isolés de la vie sociale et économique du pays : c’est le rêve de l’inclusion. 
Or un tel rêve n’est pas réservé aux populations démunies et marginalisées d’Amérique. 
Les Arabes et les Tziganes en Europe ont le même rêve d’être intégrés à la société. 
Pour d’autres chercheurs, comme Richard Reeves et Isabel Sawhill, c’est la mobilité qui définit globalement le rêve américain. 
C’est un espoir qu’entretiennent les Américains, de la classe ouvrière, mais aussi de la classe moyenne, de ressortir du lot pour grimper dans l’échelle socioéconomique. Ils ne souhaitent pas vraiment que l’échelle s’étire : le rêve de revenus supérieurs ou d’une position sociale plus élevée est toujours par rapport à la moyenne. 
En fait, du milieu du XIXe siècle jusqu’au XXe siècle bien entamé, des tendances structurelles découlant des changements technologiques et démographiques dans l’économie de marché des États-Unis a amélioré le sort de bon nombre de participants — alors que d’autres ont été laissés pour compte. 
Il est toutefois peu probable que ce jeu de « chaises musicales » soit l’apanage des Américains. 
De 1880 jusque dans les années 1920, les Allemands et les Français ont vu leurs économies transformées par la mondialisation ; les Britanniques ont vécu cela encore plus tôt. 
Ce qui distinguait le rêve américain n’était pas l’espoir de gagner à la loterie ni d’être propulsé vers le haut par l’essor du marché intérieur ou par des politiques publiques. 
C’était l’espoir de réaliser des choses, avec tout ce que cela implique : chacun puisant dans ses connaissances, en faisant confiance en son intuition, explorant l’inconnu. 
Ceci reflétait les besoins profonds des Américains de vivre l’expérience d’accomplir des choses : la satisfaction de l’artisan de voir son métier donner des ouvrages de qualité ou celle du commerçant de voir son « navire revenir à bon port ». 
C’était la réussite qui importait, et non le succès par rapport aux autres (veut-on vraiment être le seul à réussir ?). 
Et le processus importait sans doute plus que le résultat. 
Il y a de nombreux signes de ce but, car les Américains les ont mis dans leurs romans et pièces de théâtre. 
Mark Twain, même si ces écrits étaient plutôt pessimistes, saluait la quête de la réussite des jeunes héros de ses romans. 
À la fin de son classique de 1885, Les aventures d’Huckleberry Finn, Finn vise à « explorer le territoire avant les autres... ». Les scénaristes de Hollywood ont trouvé d’autres mots pour décrire ce sentiment. 
Dans le film Le petit César (1931) Rico déclare tout de go, « L’argent c’est bien, mais il n’y a pas que ça. 
Deviens quelqu’un… fais les choses à ta manière ou ne les fais pas ». 
Dans Une étoile est née (1937), la chanteuse en herbe Esther Blodgett déclare à qui veut l’entendre « Je pars d’ici pour avoir une vraie vie ! 
Je vais devenir quelqu’un ! » 
Et dans le film Sur les quais (1954),Terry Malloy se lamente devant son frère Charley « J’aurais pu être en première classe. 
J’aurais pu être un personnage important. 
J’aurais pu être quelqu’un... » 
Évidemment, ces rêves de réussite n’auraient pas pu être si répandus — un phénomène national — si les travailleurs américains n’avaient pas eu une économie donnant aux participants la liberté d’entreprendre : d’essayer de nouvelles façons de concevoir et de faire de nouvelles choses. 
Et les rêves de succès n’auraient pas pu devenir aussi répandus si les Américains n’avaient pas ressenti qu’ils pouvaient réussir, peu importe leur origine nationale et leur statut social. 
Constatant que l’entreprise, l’exploration et la création pouvaient être des activités prenantes, et même aussi palpitantes que gratifiantes, les Américains en sont venus à voir le travail en entreprise, tant en région rurale qu’en ville, comme la voie privilégiée vers une vie agréable. 
Et que les plaisirs de la vie n’étaient pas uniquement liés à l’argent. 
Présumer que l’argent était leur seule préoccupation — même dans leurs rêves — serait ignorer ce qui distingue le système de valeurs des Américains. 
Du début du XIXe siècle au milieu du XXe siècle, les Américains faisaient la preuve par neuf de la sagesse des philosophes : de Montaigne à Voltaire et Hegel et — du philosophe de l’accomplissement personnel très couru aux États-Unis — Nietzsche : que la vie heureuse dépend de ses actions dans le monde pour « embellir son jardin », et non du fait de remplir sa tirelire. 

Redistribution de la gouvernance en Asie 
La gouvernance (la façon dont les décisions qui affectent l'intérêt du public sont prises) est devenue un facteur clé pour déterminer le rythme de développement d'un pays. 
Une gouvernance réussie amène des changements résolus. 
Les échecs sont sanctionnés par le malaise, le mécontentement et la stagnation. 
Le 18 avril se tiendra à Bangkok une conférence pour examiner les perspectives d'amélioration de la gouvernance en Asie. 
Les décideurs politiques asiatiques d'aujourd'hui doivent faire face à un environnement bien différent de celui de leurs prédécesseurs cinquante ans plus tôt. 
La population asiatique a plus que doublé depuis 1950, principalement dans les pays les plus pauvres. 
Le système politique de ces pays était adapté pour des populations peu importante, stables et rurales. 
Aujourd'hui, ces sociétés doivent aussi bien gérer des centres urbains étendus que des talents et des demandes multiples de la part des populations urbaines. 
L'économie mondiale a également changé radicalement. 
L'augmentation des flux de biens, de capitaux et de connaissances dans le monde entier entraîne que les organisations étrangères et les individus ont une plus grande influence, compliquant plus encore la tâche des gouvernements nationaux préoccupés par la gestion interne de leurs propres nations. 
Ainsi, les institutions internationales telles que l'OMC ont changé les cadres de référence à l'intérieur desquels les décisions économiques sont prises. 
Les changements survenus dans les économies locales sont également radicaux. 
Dans certaines régions d'Asie, les niveaux de vie sont montés en flèche. 
Les investissements étrangers propres aux régions ou même externes ont altéré la structure des économies intérieures. 
Les anciens modèles de croissance économique, cependant, tels que l'orientation des exportations ou l'utilisation sélective de restrictions à l'importation qui produisaient des résultats satisfaisants en Asie de l'Est au siècle dernier, sont moins bien adaptés aux nouvelles lois d'échange internationales. 
Il faut donc créer de nouvelles règles du jeu. 
Dans la plupart des pays asiatiques, les règles officielles doivent être simplifiées et appliquées de manière plus équitable. 
Une approche « de retour aux sources » est essentielle dans trois domaines interdépendants au sein desquelles les gouvernements nationaux doivent reprendre la direction : la réduction de la corruption, le renforcement des droits de propriété et l'application cohérente des principes juridiques. 
Rares sont les pays qui peuvent marquer des points dans ces domaines. 
Les liens étroits entre le monde des affaires et les gouvernements ont été accusés d'être responsables des crises financières qui ont touché l'Asie du Sud-Est en 1997. 
Dans certaines régions d'Asie du Sud, de violents conflits et le pouvoir des intérêts en place ont mis en danger les principes juridiques. 
Le résultat de tels échecs est que les élites prospèrent tandis que la masse souffre. 
Une structure claire de règles formelles reste le meilleur antidote à ces défaillances parce qu'elles renforcent les habitudes informelles sur lesquelles s'appuient tant les sociétés. 
Les affaires ne se mènent pas au tribunal mais dans les réunions où la confiance et la réputation sont des éléments essentiels. 
Comme le démontre Robert Putnam, le théoricien social, « le capital social » (les réseaux, les normes et la confiance sociale qui facilitent la coopération et la coordination au bénéfice de tous) est autant un paramètre qu'un résultat de la croissance économique. 
Conférer le pouvoir à autant de membres de la société civile que possible porte à instiller plus sûrement des buts bien précis dans les efforts déployés pour faire avancer les nations. 
Le gouvernement, le secteur privé et la société civile ont tous un rôle à jouer dans le renforcement du capital social. 
Mais des interactions réussies entre ces secteurs ne peuvent simplement pas être souhaitées sans autre apport et il est essentiel que le rôle de chacun doit défini clairement. 
Nombre de gouvernements asiatiques reconnaissent le besoin de redéfinir leur rôle plus clairement. 
Suite à la crise de 1997, les gouvernements se sont retirés un peu plus des marchés, reconnaissant ainsi les limites de leur capacité à agir et combien il est important de laisser l'entreprenariat privé se développer. 
Pourtant, les gouvernements ont un rôle à jouer dans l'encouragement d'un environnement favorable au sein duquel les marchés peuvent opérer. 
La réglementation de contrôle et l'application sont deux manières importantes mais différentes de travailler (disons à travers des partenariats mixtes entre le secteur public et le secteur privé) qui sont de plus en plus retenues dans bon nombre d'économies asiatiques innovantes. 
Le rôle précieux de la société civile dans l'expression des opinions communautaires que les gouvernements ne peuvent atteindre est également reconnu, mais sa relation au gouvernement et au monde des affaires se caractérise plus souvent par le conflit que la coopération. 
Le rôle du secteur privé dans la prise de décision doit lui aussi souvent être clarifié : là où les entreprises sont trop influentes par rapport aux gouvernements, leurs besoins d'opérer de manière profitable peut les entraîner vers des politiques favorisant les élites plutôt que les masses. 
La métaphore du jeu (avec ses règles et ses participants) mène certains à penser en termes de compétition internationale. 
Ce n'est pas très sain dans la mesure où notre monde interdépendant n'est pas un jeu à somme nulle, où les gains d'une nation représentent les pertes d'une autre. 
En fait, les nations ne sont pas engagées dans une compétition les opposant mutuellement comme c'est le cas pour les entreprises. 
Les échanges commerciaux représentent un jeu à somme positive où tous les pays bénéficient de l'exploitation de leurs aires d'avantage comparé. 
Une bonne gouvernance peut améliorer ce jeu à somme positive et assurer que les entreprises et les individus de ces pays participent aux bénéfices. 
Il est en quelque sorte valable de penser aux gouvernements comme à des entités entrant en compétition (apportant un meilleur service à leur peuple que d'autres gouvernements). 
Ce qui confère donc un rôle important aux comparaisons internationales des systèmes. 
Dans cet esprit, la conférence de l'UNCTAD-UNDP ce mois-ci (« gouvernance in Asia: Underpinning Competitiveness in a Global Economy », la gouvernance en Asie : consolider la compétitivité dans l'économie mondiale), rassemblera les décideurs politiques de toute l'Asie pour discuter des défis auxquels la gouvernance doit faire face en Asie. 
Le rôle du gouvernement (le seul acteur à posséder la légitimité d'un mandat populaire) est fondamentalement important dans la direction d'une nation allant de l'avant. 
Le secteur privé et la société civile sont, bien sûr, de plus en plus souvent d'importants partenaires pour les gouvernements. 
Le fonctionnement des relations entre ces participants influencera profondément l'avenir du développement en Asie. 

Une assurance récession 
NEW HAVEN – Olivier Blanchard, économiste en chef du Fonds monétaire international, et de nombreux économistes du FMI ont proposé dans un récent article que les gouvernements proposent ce qu’ils nomment une “assurance récession.” 
Les entreprises et/ou les particuliers achèteraient des polices d’assurance, paieraient régulièrement une prime et toucheraient une allocation si une mesure de l’économie, la croissance du PIB par exemple, tombait en deçà d’un certain seuil. 
Une telle assurance, pensent-ils, aiderait les entreprises et les personnes à gérer “l’extrême incertitude” de l’environnement économique actuel. 
L’assurance récession pourrait en effet contribuer à soulager la crise économique en réduisant l’incertitude. 
Après tout, le vrai problème auquel nous sommes actuellement confrontés est celui de la paralysie : l’incertitude a mis en veille de nombreuses décisions de dépenses – par les entreprises (sur une augmentation de la production) et par les consommateurs (sur les articles produits par les entreprises). 
Réduire l’incertitude pourrait augmenter l’effet, voire être plus efficace que des programmes d’incitation fiscale, car cela s’adresserait aux origines de la répugnance à dépenser. 
En outre, une assurance récession pourrait, contrairement à la politique fiscale, ne rien coûter aux gouvernements, car en stimulant la confiance, elle préviendrait le risque contre lequel elle assurerait. 
La capacité du gouvernement à offrir une telle assurance à une échelle suffisante pour qu’elle ne coûte rien est une raison de favoriser un plan public plutôt que des assureurs privés. 
Blanchard et ses collègues soulignent que les banques pourraient soumettre leurs prêts aux entreprises à des conditions d’achat d’assurance récession, ce qui pourrait aider les marchés de crédit à mieux fonctionner, résolvant un grave problème de fond de la crise actuelle. 
Ils avancent qu’agir ainsi créerait “une vision basée sur le marché des productions futures et de la probabilité de chocs graves” sans expliquer comment ce marché serait structuré. 
En effet, il n’existe pas de marché pour d’autres assurances liées au marché fournies par le gouvernement, comme les assurances chômage, vieillesse ou handicap. 
À la place, le gouvernement se contente d’établir une prime d’assurance qu’il force tout le monde à payer. 
Les auteurs du FMI ne sont pas en train d’affirmer que les gouvernements doivent faire la même chose avec l’assurance récession, ils veulent peut-être dire que les gouvernements vendraient les polices aux enchères, ce qui créerait un prix de marché. Mais le prix de marché dépendrait essentiellement du volume d’assurance qu’un gouvernement déciderait de mettre en vente, car l’offre influerait sur le prix à la fois de façon directe et par le biais de l’effet de l’assurance sur les risques de récession sous-jacents. 
Les gouvernements sont en bonne position pour créer de nouvelles politiques de gestion des risques, et peuvent ensuite instaurer un exemple à suivre par les assureurs privés. Mais, en alternative à la proposition du FMI, il pourrait y avoir une assurance récession purement privée. 
Ce genre d’assurance existe déjà à petite échelle sous la forme d’assurance-chômage crédit. 
Une entreprise de New York, Assura Group, travaille depuis quatre ans sur un projet de lancement d’assurance-chômage complémentaire pour tous. 
Ses polices couvriraient les programmes d’assurance-chômage américains, ce qui permettrait à Assura d’éviter de se mêler aux histoires de contrôle. 
L’un des problèmes des polices basées sur le marché est l’adoption et l’annulation stratégiques. 
Le risque lié au PIB est un risque à long terme. 
Le prix de l’assurance devrait être ajusté régulièrement pour s’adapter à la connaissance publique variable de la probabilité d’une récession, et les gens ne seraient pas autorisés à annuler leurs polices, et à arrêter de payer, quand l’horizon économique s’éclaircirait. 
Assura Group devait obtenir l’autorisation du New York State Department of Insurance pour bénéficier d’un dépôt des taux dynamique, ce qui signifie qu’il fixera les prix en fonction d’une formule plutôt que selon un taux fixe, afin que ceux-ci varient en répondant rapidement aux changements des conditions économiques. 
Dans un récent article, Mark Kamstra et moi-même proposons que les gouvernements émettent des parts de leur PIB, et que chacune soit équivalente à un billionième du PIB. Ces parts aideraient chaque pays à gérer les risques liés au PIB. 
Nous pensions que les émetteurs de ce genre de titres bénéficieraient en effet d’une forme d’assurance récession. 
Une autre façon de créer un prix de marché pour le risque de récession consiste à proposer les MacroShares que mon entreprise MacroMarkets a lancées. 
Nos premières MacroShares concernaient les risques inhérents aux cours du pétrole, mais des projets concernant des risques liés au PIB sont en cours d’élaboration. 
Ces titres sont offerts par paire – un long et un court – et, contrairement à un programme dirigé par un gouvernement, dans les quantités demandées par le marché, quelles qu’elles soient. 
Une fois que nous avons un prix de marché pour l’assurance récession ou des produits similaires, la question suivante se pose : sera-t-il si élevé que seules quelques rares personnes voudront l’acquérir ? 
Nous savons que nous sommes sans doute en récession en ce moment, et peut-être pour un bon moment, les pertes envisagées sont donc énormes. 
Par conséquent, les gens pourront reculer devant les prix et ne pas vouloir acheter ces assurances. 
La seule assurance que le public pensera être en mesure de s’offrir pourrait comporter une grosse franchise, et dans ce cas, elle ne serait pas très susceptible de rassurer les gens. 
Toute nouvelle proposition comporte son lot d’incertitudes. Mais celle du FMI est une initiative importante, car elle aborde le problème essentiel auquel nous sommes confrontés aujourd’hui : les craintes à propos de l’avenir de l’économie deviennent une prophétie qui se réalise. 
Il ne faut pas que nous tournions un œil désapprobateur vers une telle politique à cause de ses insuffisances potentielles. 
La crise économique mondiale actuelle est l’occasion de se livrer à de nouvelles expériences qui non seulement pourraient déboucher sur sa résolution, mais également mettre en place des institutions qui aideraient à éviter de futures crises. 
L’assurance récession est une idée de cette nature. 



Les nouvelles limites de la réconciliation 
En France, le 10 mai est la date de commémoration de l’abolition de l’esclavage. 
Le 27 janvier, on se souvient de l’holocauste en célébrant la libération d’Auschwitz. 
Et dans quelques jours, de nombreuses cérémonies auront lieu pour fêter le 100e anniversaire de la révision de la condamnation du Capitaine Dreyfus accusé d’espionnage dans un procès qui avait alors déchiré le pays. 
La France en particulier, mais également l’Europe en général, semble être d’humeur propice au souvenir et à la repentance. 
On pourrait croire que le besoin d’intégrer les communautés au sein des nations, de les réconcilier avec leur passé afin de les rassembler autour d’une identité commune et, par conséquent, autour d’un projet collectif pour l’avenir, a remplacé la mission de réconciliation des anciens ennemis allemand et français désormais terminée. 
Pendant des décennies, la « réconciliation » et sa réussite la plus remarquable – le rapprochement franco-allemand – ont été le symbole du projet de création d’une union toujours plus étroite en Europe. 
La réconciliation semble très lointaine pour les populations du Japon, de la Chine et de la Corée du Sud, mais tous les Européens la tiennent désormais pour acquise. 
Excepté pour la région des Balkans, la plupart des nations européennes sont en paix les unes avec les autres. 
Les gênes de la guerre s’expriment maintenant sur les terrains de football. La compétition territoriale a été remplacée par la compétition pour les médailles et les titres. 
Le premier livre d’histoire franco-allemand a été récemment publié, et, selon son équipe de rédacteurs, ce ne sont ni le passé, ni les années nazies qui ont constitué une source de discorde entre les historiens allemands et français, mais bel et bien le présent et en particulier, les relations avec les États-Unis. 
Ainsi, si la mission de réconciliation a encore de l’avenir, son objectif a changé. 
Si les États- nations européens sont réconciliés entre eux, ils ne le sont pas encore complètement avec eux-mêmes, avec leurs zones d’ombre et en particulier, avec leur manière de traiter les minorités. 
Les historiens de l’Europe finiront bien un jour par conclure que c’est l’holocauste et les relations de l’Europe avec ses Juifs qui ont ouvert la voie de ce processus de repentance. 
Selon l’historien et homme d’État polonais, Bronislaw Geremek, la libération d’Auschwitz, le 27 janvier 1945, doit être considérée comme l’un des moments fondateurs de l’Europe d’aujourd’hui. 
Le silence qui a plané sur les survivants de l’holocauste pendant la reconstruction de l’Europe juste après la guerre a été remplacé par des gestes de contrition et de réparation. 
La responsabilité de passivité ainsi que les crimes actifs ont été reconnus. 
Les mensonges pieux ont été découverts. 
En France, il y a cinquante ans, alors que la Guerre froide menaçait, Charles de Gaulle a facilement convaincu les Français de leur héroïsme pendant la Seconde Guerre Mondiale, parce qu’il a été lui-même un héros. 
François Mitterrand, en revanche, a simplement essayé de rassurer les Français qu’ils ne se sont pas si mal comportés, parce que lui, Mitterrand, a servi dans le régime collaborationniste de Vichy du Maréchal Pétain, avant de rejoindre les rangs de la Résistance. 
Selon les historiens, ce qui sauvera le Président Jacques Chirac sera, sans doute, sa tentative courageuse de réconciliation des minorités meurtries de la France avec leur passé et la nation française, à travers un processus national de repentance. 
Cela a commencé avec les Juifs et la reconnaissance selon laquelle le régime de Vichy incarnait alors l’État français et qu’ainsi, la « France », elle-même, a été complice des crimes du régime nazi. 
Actuellement, la minorité noire française essaie de s’organiser à l’image de la minorité juive. 
Elle a créé une autorité centrale qui regroupe et chapeaute diverses organisations. 
Celle-ci a conclu que les siècles d’esclavage équivalaient à l’holocauste. 
Elle estime que la reconnaissance européenne des crimes contre les Juifs doit être suivie de la reconnaissance de la culpabilité envers les minorités noires du continent. 
Il est probable que l’explosion de violence qui a eu lieu cet automne dans de nombreuses villes et banlieues françaises, à laquelle les jeunes chômeurs noirs ont grandement participé, a accéléré la volonté des responsables politiques français de mettre un terme avec ce lourd héritage historique. 
Pour faire face au défi de l’intégration, la France doit regarder son passé dans les yeux. 
Or, elle doit également adopter un comportement moderne, plutôt que néo-colonialiste, en de nombreux lieux de son ancien empire africain. 
Si la réconciliation avec le passé est essentielle pour bâtir un avenir harmonieux, la France a beaucoup à faire concernant une autre minorité dont l’histoire semble considérablement gelée. 
C’est la réconciliation avec les Français d’origine algérienne, pour ne pas dire avec les Algériens eux-mêmes, qui semble la plus difficile à atteindre. 
Il ne suffit pas de quelques modèles emblématiques tels que Zinedine Zidane, la plus grande star du football français, pour apaiser les frustrations et contenir les ressentiments. 
Mais, la reconnaissance de la culpabilité du passé constitue-t-elle uniquement un moyen de faciliter l’intégration des minorités ? 
N’est-ce pas également une manière de fermer les portes de notre « paradis » européen à ceux qui veulent encore nous rejoindre ? 
La réconciliation entre les nations est certainement plus facile à atteindre que la réconciliation au sein des nations. 
C’est le défi auquel l’essentiel du monde démocratique est actuellement confronté non seulement en France et en Europe, mais également aux États-Unis. 

Réconcilier le Hamas et le Fatah 
GAZA/JERUSALEM – Les Palestiniens, au moins autant que les Américains et les Européens, vont observer de près les délégations du Hamas et du Fatah réunies au Caire pour le quatrième tour de pourparlers d'union nationale. 
Sous le patronage du chef des renseignements égyptien Omar Suleiman, les discussions de haute voltige seront d’une importance capitale pour mettre fin à presque deux années de confrontation sanglante entre Gaza, dirigé par le Hamas, et la Cisjordanie, dirigée par le Fatah dont le chef Mahmoud Abbas est soutenu par les occidentaux. 
Au vu des échecs précédents, ce tour de négociations pourrait bien être la dernière chance de rétablir l’unité en Palestine. 
Le schisme permanent entre le Fatah laïc et plus modéré et le mouvement islamique du Hamas a semé la confusion au sein du gouvernement palestinien. Il a de plus rendu pratiquement impossible tous pourparlers de paix sérieux avec Israël. 
En outre, cette désunion interne permanente continue de faire échouer tout effort de reconstruction à Gaza, reconstruction indispensable dans l’immédiat suite à l’offensive militaire israélienne du début d’année. 
Le résultat des négociations du Caire aura donc des répercussions sur les Palestiniens, les Israéliens, et sur toute personne concernée par le processus de paix au Proche-Orient. 
Lors des tours précédents, les diverses factions se sont mises d'accord sur le principe de former un gouvernement uni pour Gaza et la Cisjordanie, et sur le fait d'organiser des élections présidentielles et législatives sur les territoires palestiniens d’ici à janvier 2010. Mais de fondamentales divergences subsistent toujours entre le Fatah et le Hamas quant à la manière de former un gouvernement dont la tâche serait de préparer les élections. 
Les discussions seront aussi centrées sur le contrôle des services de sécurité, un domaine dans lequel ni le Fatah ni le Hamas ont une grande marge de manœuvre. 
Qui plus est, le type de système électoral à adopter est toujours source de différend. 
Tandis que le Fatah est en faveur d’un vote à majorité forte, le Hamas revendique une approche plus personnalisée. 
En outre, la question d’inclure le Hamas dans l’Organisation de libération de la Palestine (OLP) est capitale. 
Contrairement à la pensée générale, le Hamas ne fait pas partie de l’OLP, éternel partenaire officiel des négociations avec Israël. 
Durant un précédent tour de négociations, lors d’un débat obscur sur le plan linguistique, le Hamas a refusé de «�s’engager�» vis-à-vis des accords ultérieurs entre Israël et l’OLP. Il a cependant proposé de les «�respecter�». 
Au Caire, les délégations devront donc décider si une telle reconnaissance indirecte du droit d’Israël à exister en tant qu’état est acceptable. 
Au delà du marché politique et de sa compensation bien tranchée, les représentants des deux camps sont chargés de trouver un moyen de réconciliation entre l’idéologie politique si populaire du Hamas et les aspirations laïques du Fatah. 
Ce n’est pas qu’une simple affaire palestinienne, car c’est le reflet d’un conflit déchirant le Proche-Orient dans son ensemble. 
Jusqu’à présent, aucune société arabe n’a réussi à harmoniser ces tendances opposées. 
Plutôt, la plupart des gouvernements ont opté pour une méthode plus ou moins conflictuelle de suppression et d’exclusion�(interdisant les élections aux islamistes ou abusant d’eux dans la semi-légalité). 
Mais le cas des territoires palestiniens est un autre problème. 
En l’absence de forte autorité centrale, le grand fossé entre nationalisme laïc et religion politisée a provoqué la décomposition géographique actuelle des territoires palestiniens en deux parties distinctes. 
Etant donné les défis et difficultés auxquels les acteurs principaux de la région se frottent lorsqu’il s’agit d’Islam mêlé de politique, il est évident que, pour l’autorité palestinienne d’Abbas, les seuls moyens de combler le fossé sont le dialogue et le compromis. 
Ce n’est une surprise pour personne : les négociations du Caire sont tout sauf jouées d’avance. 
Echouer à trouver un terrain d’entente jouerait très certainement en faveur du récent gouvernement israélien de Benjamin Netanyahu. 
Après tout, le Premier ministre israélien a clairement fait savoir qu’il penchait pour une gestion continue du conflit en terme de «�paix économique�» plutôt qu’un processus politique trop ambitieux fondé sur le respect mutuel et la coopération. 
En raison de leurs constantes querelles intestines, les Palestiniens ont bien du mal à faire pression pour un véritable processus de paix. 
Par conséquent, l’expansion bon gré mal des colonies israéliennes en Cisjordanie pourrait finir par étouffer l’ensemble des efforts de paix pour de bon. 
Mais un succès au Caire pourrait augurer davantage de difficultés. 
Si les négociations débouchent sur une coalition Fatah/Hamas, de rudes décisions seront à prendre. Non pas par les Palestiniens pour commencer, mais avant tout par les décideurs occidentaux. 
Ces derniers vont-ils poursuivre leur boycott politique et financier du Hamas ou adopter une nouvelle approche�? 
Etant donné l’idéologie belligérante du Hamas, toute nouvelle approche occidentale envers le lui suite à un dialogue fructueux au Caire serait délicate. Mais une attitude plus pragmatique centrée sur le comportement du Hamas sur le terrain, plutôt que d’abstraites conditions, ne serait pas seulement contraignante pour les responsables occidentaux, ce serait aussi un défi politique majeur pour le Hamas. 

Le prix de la paix 
MADRID – La relation entre la paix et la justice est depuis longtemps le sujet de débats polarisés. 
Certains font valoir l’argument que la poursuite de la justice retarde les efforts de résolution de conflits, tandis que d’autres – dont Fatou Bensouda, la procureure en chef de la Cour pénale internationale (CPI)– déclarent que la justice est une condition préalable à la paix. 
À titre de président de Colombie, Juan Manuel Santos dirige les pourparlers de paix des plus prometteurs après avoir traversé les cinq dernières décennies de conflits brutaux contre les Forces armées révolutionnaires de Colombie (FARC), il devra aborder cette question avec doigté. 
Le procès de Nuremberg, qui a suivi la reddition inconditionnelle de l’Allemagne nazie de la Seconde Guerre mondiale, fournit un modèle idéal de justice après un conflit. 
Toutefois, dans des conflits où aucune faction n’a été défaite, la tâche des artisans de la paix devient beaucoup plus ardue. Étant donné les enjeux, une position mitoyenne entre la réconciliation et la responsabilité criminelle est peut-être inévitable. 
Depuis1945, plus de 500 cas d’amnistie dans des transitions après les conflits ont été recensés ; depuis les années 1970, au moins 14 États – dont l’Espagne, le Mozambique et le Brésil – ont accordé l’amnistie à des régimes coupables de graves violations des droits de l’homme. 
En Afrique du Sud, l’amnistie a été un élément déterminant du processus de « vérité et de réconciliation » qui a facilité la transition pacifique vers la démocratie après plus de quatre décennies de domination politique de la minorité blanche. 
De même, en 2003, le président du Nigeria a donné asile à son homologue libérien, Charles Taylor, à condition qu’il se retire de la politique, contribuant ainsi à la fin de l’insurrection qui l’a combattu. 
(Dans ce cas précis, justice a été rendue ; en 2012, par le procès de la CPI qui a condamné Taylor pour 11 accusations de complicité dans des crimes de guerre en Sierra Leone, faisant de lui le premier ancien chef d’État à être condamné pour de tels crimes par un tribunal international depuis Nuremberg.) 
Même s’il est sans doute pénible d’offrir une issue de secours à des criminels de guerre et à des auteurs de violation contre les droits de la personne, la perspective de mettre fin aux souffrances des populations civiles peut prendre préséance sur une position de principe pour la justice. 
Qui aujourd’hui, voudrait s’opposer à l’amnistie du président syrien Bashar el-Assad si ceci permettait d’arrêter la guerre civile sanglante où 100 000 personnes ont perdu la vie et près de deux millions ont grossi les rangs des réfugiés (y compris d’un million d’enfants) en seulement deux années? 
C’est précisément le dilemme dans lequel Santos se trouve. 
Après toutes les innombrables atrocités commises par les FARC, il est difficile d’envisager et d’accepter la suspension des peines. 
Il n’est pourtant dans l’intérêt de personne de prolonger un conflit qui a déjà causé plus de 200 000 décès et déplacé près de cinq millions de personnes. 
L’accord récent de la Colombie sur la réforme agraire ayant enlevé la cause principale de l’insurrection, la question d’une justice de transition est devenue un facteur déterminant du succès possible du processus de paix. 
Si l’impunité des auteurs de crimes contre l’humanité, aussi odieuse qu’elle soit moralement, pouvait empêcher de faire de nouvelles victimes en mettant un terme au conflit, le fait d’accepter un tel dénouement pourrait valoir le sacrifice d’une pleine justice aux victimes du passé. 
Plutôt que de lancer une campagne sans merci pour annihiler les insurgés, Santos a poursuivi un cheminement politiquement ambitieux : un accord négocié. 
Ceci laisse entendre une volonté de faire tout ce qu’il faut pour empêcher que les communautés rurales durement éprouvées continuent à subir d’autres actes de violence. 
Santos ne serait évidemment pas le seul chef d’État à détourner le regard sur des questions de responsabilité criminelle. 
En 2003, les États-Unis et l’Union européenne ont donné leur aval à un accord mettant fin officiellement à la guerre civile dans la République démocratique du Congo, qui a fauché quatre millions de vies, même si l’entente ne comportait aucune disposition pour poursuivre les criminels de guerre. 
Ce fut également le cas de l’Accord de paix global du Soudan en 2005 qui a mis fin à une guerre civile de 22 ans qui a entraîné plus de deux millions de décès. 
Dans ces dossiers, comme celui de la Colombie aujourd’hui, une attitude fondamentaliste envers la justice transitionnelle n’était pas envisageable. La justice a plutôt été rendue en fonction de conditions politiques particulières qui a permis la transition. 
Après tout, la justice transitionnelle est essentiellement une solution politique, un contrat historique de réconciliation nationale, et non une question strictement judiciaire. 
Pour que Santos puisse trouver le juste équilibre entre la paix et la justice dans un contexte de politique intérieure complexe, il devra probablement trouver d’autres formules, comme des réductions de peines, des peines passées à rendre des services à la communauté, des jugements conditionnels ou l’exil dans des pays tiers. 
Mais toutes ces options, a fortiori l’amnistie, ne devraient être envisagées que si les insurgés, censés rendre les armes, coopèrent pleinement avec les tribunaux, notamment en avouant tous leurs crimes. 
Selon cette même logique, Pablo Catatumbo, le dirigeant des FARC, a reconnu « les souffrances et les actes de cruauté » perpétrés par les guérilleros et a demandé une grâce collective couvrant les violations des droits de l’homme commises tant par les FARC que par les forces de l’ordre. 
Il a également fait la demande expresse que les victimes soient identifiées et indemnisées comme condition préalable à la paix et à la réconciliation nationale. 
Lorsqu’il s’agit de résoudre un conflit, la recherche implacable de vengeance est souvent la pire des options. 
L’archevêque Desmond Tutu, un de ceux qui a guidé la transition démocratique de l’Afrique du Sud, a décrit une alternative – la justice réparatrice – qui se préoccupe surtout « d’apaiser les blessures causées par les violations des droits de la personne, de corriger des inégalités [et] de retisser les liens brisés ». 
En gardant à l’esprit cette vision constructive et confiante en l’avenir de la justice, Santos, pourra lui aussi, réussir son pari, assurant ainsi l’avenir paisible et sûr que les Colombiens méritent. 

Concilier Sykes-Picot avec notre époque 
NEW YORK – Ce mois-ci a lieu le centenaire de l’accord Sykes-Picot, entente secrète conclue entre Britanniques et Français, qui amorça une dizaine d’années d’ajustements des frontières au sein du Moyen-Orient post-ottoman. 
La plupart des commentaires formulés autour de ce centenaire se révèlent négatifs, suggérant que l’accord constituerait une cause majeure de la fréquence et de la persistance des conflits dans la région. 
Cette interprétation est néanmoins caricaturale. 
Mark Sykes et François George-Picot entendent à l’époque élaborer un plan permettant à la Grande-Bretagne et à la France de s’éviter une ruineuse rivalité au Moyen-Orient. Leur démarche se révélera en grande partie une réussite : la structure établie permettra d’éviter que les deux grandes puissances européennes ne se disputent des territoires dans la région, et parviendra à survivre pendant un siècle. 
Certes, nombre des frontières fixées par Sykes-Picot sont davantage le reflet d’ententes conclues en Europe que de réalités démographiques ou historiques locales. 
Mais cela ne fait pas du Moyen-Orient une région à part : aux quatre coins du monde, la plupart des frontières sont moins le fruit d’une conception réfléchie, ou d’un choix populaire, que d’un mélange de violence, d’ambition, de géographie et d’aléa. 
Réalité regrettable, si le Moyen-Orient est aujourd’hui ce qu’il est, c’est parce que ses peuples et ses dirigeants n’ont pas su le façonner correctement. 
Sykes et Picot ne peuvent se voir reprocher l’omniprésent manque de tolérance et de liberté politique dans la région, le déficit d’éducation dont elle souffre, ou encore l’injustice avec laquelle les femmes et les jeunes filles y sont traitées. 
D’autres régions du monde (dont toutes ne bénéficient pas d’immenses réserves pétrolières ou gazières) sont sorties de l’ère coloniale en bien meilleure santé. 
Les facteurs qui sous-tendent les échecs répétés du Moyen-Orient – histoire, culture, religion, mentalités – méritent bien entendu un examen poussé. 
Mais la question plus pressante que soulève ce centenaire à moins trait aux analyses historiques qu’à la politique actuelle. 
Dans la majeure partie du Moyen-Orient, une lutte violente pour la domination est devenue la nouvelle norme. 
Au sein de quatre – voire cinq – pays de la région, le gouvernement a perdu le contrôle d’importantes zones du territoire national. 
Le Liban vit cette situation depuis des dizaines d’années, l’Irak depuis une décennie, et la Syrie, la Lybie et le Yémen depuis maintenant cinq ans. 
Milices, organisations terroristes, combattants étrangers et autres groupes armés affirment leur autorité locale à différents degrés. 
Interviennent également les aspirations nationales inassouvies des Kurdes (dont un grand nombre sont installés en Turquie, en Irak, en Syrie et en Iran), ainsi que la question non résolue d’une réalité non réconciliée entre les objectifs politiques d’Israël et ceux des Palestiniens. 
Quant à la frontière entre Syrie et Irak, elle a pour ainsi dire disparu. 
Des millions d’hommes, de femmes et d’enfants vivent ainsi au sein d’un pays qui n’est pas le leur. 
Quelles sont alors les possibilités ? 
Une première option consisterait à tenter de préserver – ou plus exactement de restaurer – le Moyen-Orient de Sykes-Picot. 
Seulement voilà, il serait pure folie d’essayer de réunifier les pays apparaissant sur la carte, et de tenter de redonner leur signification aux frontières entre ces pays. 
Les États concernés ne redeviendront pas ce qu’ils étaient, tant les appartenances religieuses, tribales, ethniques, et/ou idéologiques l’emportent désormais bien souvent sur les identités nationales. 
Une deuxième possibilité consisterait à négocier les modalités d’un nouveau Moyen-Orient, éventuel successeur de Sykes-Picot. 
Mais ici encore, il faut s’attendre à un échec extrêmement coûteux. 
Il sera peut-être possible un jour de redessiner la carte régionale, mais ce jour se situe au mieux à un horizon de plusieurs dizaines d’années. 
Il n’existe tout simplement aucun consensus autour de ce à quoi devrait ressembler cette carte, ni aucun acteur ou alliance en capacité de l’imposer et de la maintenir. 
De manière générale, la diplomatie ne peut fonctionner qu’en fonction de la réalité du terrain, elle ne peut façonner elle-même cette réalité, et en l’occurrence les faits sur le terrain font obstacle à toute résolution de la situation régionale. 
Ceci nous conduit à une troisième option : accepter l’idée qu’à un horizon prévisible, le Moyen-Orient ne revêtira nullement l’apparence que lui prêtent les cartes et planisphères. 
Il ne s’agirait pas dans ce cas de renoncer à toute réflexion ; aussi mauvaise que soit la situation actuelle, le risque existe toujours de voir les choses empirer. 
Afin d’éviter un telle aggravation, il est possible et il s’agirait de soutenir ceux des gouvernements et organisations qui répondent à certains standards, tout en affaiblissant ceux dont ce n’est pas le cas. 
Mais quels que soient les efforts fournis, aucune démarche ne viendra faire évoluer cette réalité fondamentale qui caractérise la région, dans laquelle les frontières importent peu, et les gouvernements à peine davantage. 
Il faut s’attendre à ce que la Syrie, l’Irak et la Lybie n’aient d’étatique que leur nom, d’importants espaces au sein de chacun de ces pays étant pour l’essentiel voués à l’autonomie et à l’isolement, pour le meilleur ou pour le pire. 
Le fait que Turquie, Iran, Arabie saoudite, Israël, Russie et États-Unis œuvrent le plus souvent de manière contradictoire laisse d’autant plus présager un avenir chaotique, dénué de fondements légaux. 
D’une certaine manière, nous assistons au retour du Moyen-Orient antérieur à Sykes-Picot – mais cette fois-ci sans l’ordre imposé par l’Empire ottoman. 
Ainsi faut-il s’attendre à ce que le Moyen-Orient souffrent encore davantage au cours de notre siècle qu’il n’a souffert au cours du siècle dernier – une réalité qui pourrait bien nous inspirer une nostalgie de l’époque vécue par Sykes et Picot. 

Reconstruire Haïti 
NEW YORK – L’horreur du séisme en Haïti se prolonge. 
Le tremblement de terre aurait causé la mort de 100 000 personnes. La vie de milliers d’autres est fragilisée compte tenu de l’incapacité d’organiser rapidement l’aide humanitaire. 
Le manque de nourriture et les maladies fragilisent l’existence de plus d’un million de personnes alors même que la saison des pluies et les ouragans à venir pourraient constituer des menaces supplémentaires. 
Aussi démunie que soit Haïti, son économie repose tout de même sur un système complexe de commerce entre les zones rurales et urbaines, les transports, l’électricité, les zones portuaires et les fonctions gouvernementales. 
L’économie haïtienne fonctionnait mal avant le séisme et se remettait à peine du passage de quatre ouragans en 2008 lorsque la terre a tremblé. 
Le fait que la capitale en soit l’épicentre, détruisant ainsi tous les centres d’activités sociales, a entrainé la paralysie des systèmes sur lesquels repose toute l’activité quotidienne de la ville. 
Des millions de gens sont aujourd’hui totalement démunis et sans aucun moyen de survie. 
Il faut procéder en plusieurs étapes pour apporter une réponse efficace à ce genre de situation. La première, qui doit intervenir dans les trois ou quatre premières semaines, doit se concentrer sur le sauvetage des survivants, permettre la distribution de nourriture, d’eau, de soins médicaux et assurer un toit pour la population. 
Ni Haïti ni le monde n’étaient préparé à cela et des dizaines de milliers d’hommes, de femmes et d’enfants vont mourir inutilement. 
Il faut améliorer les systèmes actuels d’aide d’urgence, surtout à destination des pays pauvres menacés par les irruptions volcaniques, les séismes, la sécheresse, les ouragans ou les inondations. 
Au terme de ce premier mois, la phase d’urgence va laisser place à une longue période de lutte pour la reconstruction et pour un développement pérenne. 
Haïti ne peut se permettre que les villes de tentes, dans lesquelles les survivants ne sont que des réfugiés, perdurent trop longtemps. 
Mais où peuvent bien s’installer les déplacés, qui se comptent en centaines de milliers, et peut-être même en million ? 
Comment peut-on acheminer la nourriture, l’eau, les soins médicaux et un toit ? 
Et comment peuvent-ils contribuer à la reprise de la vie économique de base ? 
La structure de l’économie haïtienne restera élémentaire dans les années à venir, avec une activité économique principalement concentrée autour de cinq secteurs : l’agriculture artisanale, la reconstruction, l’activité portuaire, l’industrie légère, le commerce local et les services publics, qui comprennent la santé et l’éducation. 
Le principal défi est de soutenir ces cinq secteurs pour permettre une convalescence rapide tout en favorisant la reconstruction et le développement à long terme. 
Dans un premier temps, des efforts particuliers doivent être mis en œuvre pour relancer l’agriculture paysanne et les communautés rurales. Cela permettra à des centaines de milliers de déplacés de retourner dans leur village d’origine et d’y vivre du produit de la terre. 
A l’aide de fertilisants, de semences améliorées, de systèmes d’irrigation, d’une formation accélérée et de services étendus, de silos à bas prix, la production alimentaire de Haïti pourrait doubler, et même tripler dans les prochaines années, permettant ainsi de relancer le pays et de constituer une nouvelle économie rurale. 
La reconstruction des routes, des maisons, des réseaux sanitaires et d’eau donnera un emploi à des dizaines de milliers, peut-être même à des centaines de milliers d’ouvriers locaux du BTP et favoriserait la régénération des villes. 
Le Programme Alimentaire Mondial (PAM) peut aider les petits exploitants agricoles à produire plus de nourriture dans les campagnes. Le PAM achètera ensuite cette production pour les programmes nourriture-contre-travail orientés vers les projets de construction. 
Les infrastructures du pays étaient insuffisantes avant le tremblement de terre (d’où le fort taux de mortalité), et sont aujourd’hui en ruines. 
D’importants investissements de capitaux seront aussi nécessaires pour rééquiper les zones portuaires et pour rétablir l’électricité. 
Il faudra aussi prévoir de relancer, ne serait-ce qu’à petite échelle, l’industrie manufacturière pour favoriser la reprise. 
Haïti, tout comme sa voisine, la République Dominicaine, a su à une époque créer des emplois dans les zones portuaires, que ce soit dans l’habillement, la fabrication de balles de baseball, et autres petits produits manufacturés. 
Ces emplois ont disparu dans les années 90 lorsque les Etats-Unis ont imposé un embargo commercial sur Haïti comme part des efforts à fournir pour rétablir la démocratie dans le pays ; mais l’économie n’y a pas survécu. 
D’autres pays ont survécu à des désastres naturels et à la guerre et Haïti peut y arriver elle aussi dans les cinq à dix ans à venir. 
Et dans ce laps de temps, on ne pourra pas faire autrement que s’appuyer sur un financement international, principalement des subventions d’aide, pour financer l’effort de reconstruction. 
Le monde a déjà beaucoup donné à Haïti par le passé, mais de façon très inefficace. 
Cette fois ci, il doit le faire correctement. 
Il faut une vraie stratégie pour soutenir les secteurs clé mentionnés précédemment. 
Chaque secteur requiert un plan stratégique quinquennal avec un budget précis et des partenariats et des responsables qui soient à même de faire le lien entre le gouvernement haïtien, les associations non gouvernementales et les donateurs institutionnels, surtout les agences gouvernementales et internationales. 
En deuxième lieu, la reconstruction ne peut se faire qu’avec une harmonisation de la réponse internationale. 
Ils y a probablement 40 organisations étrangères ou plus déjà engagées dans l’effort de reconstruction. 
Il y a de plus des centaines, sinon des milliers d’associations haïtiennes locales. 
Le gouvernement haïtien est lui-même paralysé par la disparition de certains de ses membres et les destructions. 
Tout cela doit être intégré dans une démarche globale. Il faudrait un seul compte bancaire pour rassembler l’ensemble des dons qui permettront de financer les lourdes dépenses nécessaires à la reconstruction du pays. 
Il faudrait une équipe d’encadrement hautement qualifiée pour coordonner les efforts de soutien international. 
Et tout ceci devrait être mis en place très vite, tant que l’intérêt international reste vif. 
Très vite, une autre crise concentrera toute l’attention du monde, bien avant que Haïti n’ait entamé sa reprise. 
En tant qu’observateur des déboires de la coopération internationale depuis plus de 25 ans, je constate que chaque agence a son rôle, mais elles ont aussi tendance à se disputer le terrain plutôt que de coopérer. 
Les promesses financières internationales font les gros titres des journaux et le bonheur des photographes mais n’arrivent pas toujours à destination. 
Nous avons besoin de cet argent maintenant et de responsables vraiment déterminés. 
La meilleure placée à mon sens pour mener à bien le processus de reconstruction en Haïti est la Banque de développement interaméricaine (IDB). 
Présente et engagée de longue date dans le pays, elle est le meilleur atout pour coordonner les agences impliquées dans ce processus, compte tenu de sa longue expérience dans les domaines tels que l’agriculture, la santé, l’éducation et les infrastructures. 
Elle devra travailler étroitement avec une équipe exécutive professionnelle constituée d’acteurs locaux et de la diaspora, des professionnels haïtiens qui auront l’expertise requise. 
Reconstruire Haïti coutera peut-être 10 à 20 milliards de dollars et nécessitera un effort sur dix ans. 
Si l’on veut sauver des vies et inverser la tendance pour que cette société déjà très précarisée ne soit pas encore frappée par la tragédie, il faut agir dès maintenant. 

Il faut recompter les votes kényans 
Le Kenya est à feu et à sang depuis l’élection du 27 décembre, que beaucoup pensent avoir été truquées pour assurer la réélection de Mwai Kibaki. 
Les opposants à Kibaki sont descendus dans la rue, le gouvernement a donné ordre de tirer et des centaines de personnes sont mortes, victimes de la police, des gangs ou de la violence interethnique. 
Les États-Unis ont mené la réponse diplomatique internationale, mais leur approche a été gravement défectueuse. 
Les Kényans ont voté en grand nombre, attendant souvent des heures sous un soleil de plomb devant les bureaux de vote répartis dans tout le pays. 
Les premiers résultats, ceux du scrutin parlementaire, furent sans pitié pour les membres du gouvernement de Kibaki, battus à plates coutures dans leurs circonscriptions locales. 
La principale alliance d’opposition, menée par Raila Odinga, remporta une centaine de siège, contre une trentaine pour Kibaki. 
Il semblait donc on ne peut plus probable que les résultats du scrutin présidentiel verraient une victoire écrasante d’Odinga contre Kibaki. 
Il ne s’agissait là, toutefois, que des premiers comptes. 
Les résultats des bureaux de vote du pays arrivant à Nairobi, donnaient à Odinga plusieurs centaines de milliers de voix d’avance. 
Ce fut ensuite le début des problèmes. 
Les votes du centre du Kenya, fief de Kibaki, avaient du retard. 
Les observateurs indépendants de l’Union européenne et d’ailleurs commencèrent à faire état de sérieuses irrégularités dans les bastions de Kibaki, où les bureaux de vote avaient été interdits aux représentants des partis d’opposition. 
L’affaire se révéla plus douteuse encore lors de la collecte et de l’enregistrement des votes à la Commission électorale du Kenya (ECK). 
D’après des preuves détaillées fournies par l’opposition, les résultats de la région, prétendument déjà remportés par Kibaki, furent à nouveau manipulés, ce qui lui attribua encore des voix. 
En conséquence, l’ECK enregistra beaucoup plus de votes pour le scrutin présidentiel que pour le scrutin parlementaire, et ce bien que les électeurs avaient clairement reçu la consigne de voter aux deux scrutins. 
Lorsque l’opposition commença à relever ces incohérences, l’ECK déclara immédiatement Kibaki vainqueur. 
Le directeur de l’ECK reconnut publiquement quelques jours plus tard qu’il avait subi des pressions de la part des partisans de Kibaki pour annoncer les “résultats” immédiatement, sans tenir compte des fraudes manifestes. 
Piteusement, il déclara qu’il ne savait pas qui avait vraiment gagné. 
Les observateurs de l’UE annoncèrent également que les résultats des élections ne remplissaient pas les critères internationaux de base. 
Ces élections sont un vrai désastre pour le Kenya, mais la réponse de la communauté internationale, avec les États-Unis à sa tête, n’est pas moins problématique. 
La politique américaine en Afrique est dans les mains de la secrétaire d’État adjointe Jendayi Frazer, ancienne étudiante de la secrétaire d’État Condeleezza Rice. 
Dès le début de la crise qui a suivi ces élections, Madame Frazer a pris trois positions qui posent problème. 
Tout d’abord, elle a déclaré que le vote ne pouvait pas être réévalué par un organe indépendant. 
Pourtant, la plupart des observateurs présents pensent qu’il existe de nombreuses traces écrites entre les bureaux de vote et Nairobi, qui pourraient être réexaminés en détail. 
Elle a ensuite affirmé qu’il y avait eu des irrégularités commises “des deux côtés”, avant de suggérer que les vrais résultats étaient très serrés et que Kibaki pouvait avoir gagné. 
Considérant le nombre important de preuves directes et indirectes montrant que les fraudes sont à mettre au compte de Kibaki, cette notion de “faute partagée” a été accueillie avec beaucoup de surprise et de déception par l’opposition. 
Elle n’a pas non plus parlé d’un sondage mené à la sortie des bureaux de vote par une fondation américaine, qui donnait Odinga clairement gagnant. 
Enfin, Madame Frazer a affirmé que les deux côtés devaient faire des compromis et se partager le pouvoir. 
Au lieu de cela, Kibaki a, avec mépris, nommé 18 membres clés de son cabinet, alors même que la “médiation” des pays extérieurs était sur le point de commencer. 
L’opposition est, bien entendu, restée perplexe face à cette demande américaine de compromis, sans appel sérieux à revoir le vote en lui-même. 
Au final, seul le Kenya de son destin. 
Ni les États-Unis, ni les autres puissances étrangères ne sauveront la démocratie kényane. 
Les menaces, les sanctions ou les réductions d’aide ne feraient qu’abîmer un peu plus cette économie déjà en chute libre. Elles ne feraient que punir les Kényans pauvres et accroître la violence. 
Toutefois, la communauté internationale pourrait jouer un rôle plus constructif qu’elle ne l’a fait jusqu’ici, en incitant les deux côtés à accepter un recomptage indépendant. 
En défendant les principes démocratiques, le monde se mettrait vraiment du côté du peuple kényan. 
En rejetant l’idée d’un tel recomptage, Madame Frazer a dit aux Kényans qu’ils pouvaient oublier leurs espoirs de voir leurs votes sérieusement pris en compte. Elle leur a montré que le pouvoir se prend, voire se négocie, en coulisses. 
Elle a aussi envoyé un message clair à tous ceux qui voudraient voler des votes : au pire, ils pourraient avoir à céder quelques postes gouvernementaux à l’opposition. 
Un recomptage montrerait peut-être que les résultats étaient très serrés. 
Peut-être, comme le dit l’opposition, montrerait-il aussi une victoire claire d’Odinga. 
Quoiqu’il en soit, les Kényans et leurs votes seraient pris au sérieux et les querelles pourraient se calmer. 
Il n’est raisonnable d’appeler à un partage du pouvoir (ou à de nouvelles élections) que si les deux côtés acceptent de reconnaître l’absence de victoire nette. 
Il est encore temps de faire cela. 
La communauté internationale devrait arrêter d’encourager les “compromis” en coulisses qui ignorent la volonté populaire. 
Il faut que le monde prenne le parti, non de Kibaki, ni de l’opposition ou d’un quelconque compromis arbitraire, mais des électeurs kényans. 
Si Kibaki refuse un recomptage indépendant, cela retentira dans tout le Kenya et dans le monde entier. 
Ceux qui ignorent les électeurs devraient vite apprendre qu’ils n’ont nulle part où se cacher. 



La reprise économique menacée ! 
NEW-YORK – Après la fin de la dégringolade financière courant 2009 et dans le sillage de la crise de la dette publique massive de la Grèce, de l'Irlande et d'autres pays européens, la plupart des pays du G7 ont abandonné leur politique anti-recessionniste. 
A l'exception notable des USA, depuis le milieu de l'année 2010 les dirigeants du G7 veulent donner la priorité à la consolidation budgétaire, revenant sur leurs mesures précédentes de relance et appelant à l'austérité afin d'équilibrer leurs budgets - malgré la faiblesse et le caractère incertain et chaotique de la reprise économique. 
Une consolidation budgétaire basée sur l'austérité va sans doute échouer, car il est plus facile d'assainir le budget à long terme dans le cadre d'une croissance élevée. 
La logique de la consolidation budgétaire exige que les pays qui sont sortis de la crise abandonnent les mesures de relance, et que les autres les maintiennent. 
L'abandon de ces mesures par la plupart des pays développés repose sur l'idée que la croissance économique de l'Asie (hormis le Japon) va tirer l'économie mondiale hors de l'ornière dans laquelle elle se trouve. 
Néanmoins, il est probable que même si la croissance des marchés émergents asiatiques se poursuit, elle ne suffira pas à assurer une reprise vigoureuse de l'économie mondiale. 
Un nouveau ralentissement probable dans les pays du G7 menacera la croissance des marchés émergents. 
Ce risque reste ignoré, malgré les avertissements du FMI, de l'ONU et encore d'autres organisations. 
D'autre part, le basculement d'une politique de relance à une politique de consolidation budgétaire et plus récemment au redressement de la balance des comptes courants contrarie les mesures de relance prises initialement par le G20. 
Et en 2010 les accusations réciproques ont fusé de toutes parts, faisant obstacle à la coordination et à la coopération, la source même des succès antérieurs du G20. 
Le résultat des élections de mi-mandat début novembre aux USA empêche l'administration Obama de prendre des mesures de relance. 
A la place, la Réserve fédérale américaine s'est lancée dans une deuxième phase de relâchement de la politique monétaire (QE2) qui ne crée pas réellement de la monnaie, sauf si les banques prêtent à nouveau - ce qu'elles n'ont pas fait jusqu'à présent. 
Cela devrait permettre d'augmenter l'excédent de réserves obligatoires des banques. 
Pour une partie de l'opinion, QE2 est simplement destiné à engendrer une attente d'inflation et par conséquent à encourager l'acquisition d'actifs risqués, du fait de la réduction des taux sur les bons du Trésor de maturité à long terme (5 à 7 ans ou 7 à 10 ans). 
Beaucoup d'observateurs estiment que QE2 est un instrument peu efficace pour parvenir à cet objectif, même s'il risque d'affaiblir le dollar, ce qui permettrait de redresser le déficit chronique de la balance commerciale américaine. Mais certains critiques pensent que QE2 pourrait au contraire simplement pousser davantage d'investisseurs privés à acquérir une dette sur les marchés émergents, ce qui aurait un effet sur la devise en raison du change, plutôt que sur la quantité de monnaie. 
En fait, après un plongeon initial, le dollar a recommencé à grimper, un mouvement qui a encore été renforcé par le retour du risque sur l'euro. 
Après avoir exercé des pressions sans grand succès en faveur de l'appréciation du renminbi, les USA ont essayé de limiter le déséquilibre de leur balance commerciale, avec la Chine comme cible prioritaire. 
Bien entendu cette dernière a résisté, se souvenant sans doute de la concomitance de l'appréciation du yen après 1985 et de la fin du boom économique japonais d'après-guerre qui a duré plus de 40 ans. 
Depuis longtemps l'ONU, et elle n'est pas la seule, attire l'attention sur les déséquilibres mondiaux. 
Cependant certains déséquilibres ne déclenchent pas une crise à eux tout seuls et leur réduction n'est certainement pas la priorité, étant donné la perspective de stagnation prolongée de la plupart des pays du G7 et ses probables répercussions sur l'économie mondiale. 
En tant qu'émetteur de la devise qui sert de réserve mondiale de facto, les USA ont un rôle privilégié dans le système monétaire international. 
Aussi, s'attaquer au déficit des comptes courants américains suppose aussi de prendre en compte les problèmes qui lui sont liés : l'absence de dispositions quant à une devise servant de réserve internationale et le souhait des pays émergents ayant des comptes de capital libéralisés d'accumuler des réserves, ceci pour se protéger de la volatilité des flux de capitaux. 
On ne peut résoudre ces problèmes qu'au moyen d'une réforme systémique à moyen terme, tandis que les mesures de relance doivent rester la priorité à court terme. 
Par ailleurs, s'être mis d'accord sur les normes bancaires Bâle 3 en seulement deux ans est appréciable, notamment si l'on se souvient que Bâle 2 a nécessité 10 ans de négociation. 
Néanmoins Bâle 3 ne traite qu'indirectement des "banques de l'ombre", malgré leur rôle dans le déclenchement de la crise et les menaces qu'elles font peser sur la stabilité financière. 
Plus inquiétant, Bâle 3 conserve, voire approfondit les biais des normes Bâle 2 à l'égard des prêts bancaires destinés aux pays en développement (par exemple en ce qui concerne les crédits commerciaux). 
Compte tenu des difficultés du G7 et du fait que l'on attend des pays émergents qu'ils soutiennent, ou même qu'ils conduisent le redémarrage de l'économie mondiale, c'est une décision qui fait preuve d'une étonnante myopie. 

Relance et égalité 
NEW YORK - La crise économique mondiale exacerbe une crise humaine existante. 
Avant 2008, il y avait des inégalités trop criantes : des styles de vie somptueux pour certains, tandis que la moitié des enfants du monde vivaient avec moins de 2 dollars par jour, souffraient de malnutrition et d’un accès limité à la santé, à l'éducation, à l'eau potable et à un logement convenable. 
Quand la crise a éclaté, des millions de personnes ont été confrontées à la détérioration de leur niveau de vie. 
Aujourd'hui, alors que l'attention mondiale se concentre sur malheurs de l'Europe, la crise économique continue d'infliger des conséquences sociales dévastatrices dans le monde entier. 
Dans un nouveau livre de la Division des politiques et pratiques de l'UNICEF, A Recovery for All: Rethinking Socioeconomic Policies for Children and Poor Households, une analyse des dernières données internationales prouve que le prix exorbitant de l’alimentation, le chômage persistant et la diminution de l’aide social menacent une grande partie de la population mondiale. 
Tout d’abord, après deux grands pics internationaux des prix de l’alimentation en 2007-2008 et en 2010-2011, la population de près de 60 pays en voie de développement paie 80% de plus, en moyenne, pour les denrées alimentaires locales en 2012, par rapport à avant la crise. 
En conséquence, la sécurité alimentaire des familles pauvres est menacée, car elles sont contraintes de réduire la qualité ou la quantité de leur nourriture. 
En outre, les marchés du travail dans le monde entier offrent moins d'emplois et diminuent les salaires, ce qui augmente l’impact de la pauvreté sur le marché du travail, ce qui a déjà pris au piège près de 1 milliard de travailleurs et leurs familles. 
En outre, deux travailleurs sur cinq dans le monde entier sont incapables de trouver un emploi, tandis que le chômage des jeunes sévit, couplé avec une réserve de jeunes travailleurs en rapide augmentation - plus d'un milliard sont censés entrer dans la population active mondiale entre 2012 et 2020 - ce qui complique encore le relance du marché du travail. 
Enfin, l'accès aux biens et aux services publics sont sous une pression croissante face au changement mondial vers l'austérité. 
En 2012, 133 pays sont censés réduire leurs dépenses annuelles en moyenne de 1,6% du PIB, avec 30% des gouvernements qui subissent une contraction excessive (définie comme la réduction des dépenses en-deçà de leurs niveaux d’avant la crise). 
En fait, alors que le monde reste fixé sur l'austérité dans les économies à revenus élevés, les pays en développement ont mis en œuvre chez eux de vastes mesures d'austérité. 
En conséquence, on s'attend à ce que ces économies en développement réduisent les dépenses d’un taux moyen de 1,8% du PIB en 2012 - presque deux fois le taux de leurs homologues des pays développés, qui s'ajustent sur 1% du PIB. 
Et de nombreuses mesures de réduction des coûts dans le monde entier ont une incidence disproportionnée sur les pauvres. 
Un examen des 158 plus récents rapports nationaux du Fonds Monétaire International révèle que les gouvernements envisagent quatre types principaux de la réforme financière : 
· Dans 73 pays, les gouvernements envisagent des réductions ou un plafonnement de la masse salariale, ce qui réduit les salaires des travailleurs du secteur public, qui fournissent des services essentiels à la population. 
· Les gouvernements de 73 pays cherchent à réduire ou à annuler des subventions, y compris sur les denrées alimentaires et le carburant, en dépit du fait que les prix des denrées alimentaires ont atteint un niveau record dans de nombreuses régions. 
· Les réductions des programmes de protection sociale sont à l'étude dans 55 pays, à un moment où les gouvernements devraient chercher à étendre les avantages. 
· De nombreux gouvernements sont à la recherche d'autres mesures de réduction budgétaires, comme les augmentations d'impôts sur les biens et services de base consommés par les pauvres (dans 71 pays), ce qui peut continuer à contracter l'activité économique. 
Ces réformes pourraient avoir des conséquences graves et irréversibles, en particulier sur les nourrissons et les jeunes enfants. 
Dans le monde entier des ménages connaissent une augmentation de la faim et de la malnutrition, une aggravation de l'état de santé, une moindre fréquentation scolaire, des taux plus élevés de travail des enfants et de violence domestique, et une plus grande vulnérabilité aux chocs de l’avenir. 
Pendant ce temps, l'agitation sociale augmente à mesure que les gens perdent leur confiance envers les gouvernements et les institutions publiques. 
En effet, les citoyens des pays riches et des pays à faible revenu sont les mêmes victimes d'une crise qu'ils n'ont pas créée. 
Mais la crise actuelle est aussi une occasion de repenser les politiques socio-économiques. 
Cela exige d'abandonner la référence myope au passé, qui a refusé une vie décente à tant de personnes, et au lieu de fonder les décisions macroéconomiques et les décisions de politique budgétaire sur leur potentiel, de favoriser le développement humain et la croissance génératrice d'emplois. 
Contrairement aux affirmations selon lesquelles les investissements qui visent à améliorer la vie des enfants et des ménages pauvres ne sont pas abordables, surtout en cette période d'ajustement mondial, les décideurs ont des options, même dans les pays les plus pauvres. 
Il y a six méthodes principales - toutes soutenues par la déclaration de principe des Nations Unies – selon lesquelles les gouvernements pourraient trouver un espace budgétaire supplémentaire : réaffecter les dépenses ; augmenter les recettes fiscales ; faire du lobbying pour une aide accrue et pour les transferts ; puiser dans les réserves financières et de change ; emprunter et restructurer la dette existante et adopter un cadre macro-économique plus conciliant. 
Les décideurs doivent tenir compte de la variété des options de financement disponibles pour tous les gouvernements, pour renforcer les investissements nécessaires à la croissance de la main-d'œuvre, à la sécurité alimentaire, à la protection sociale, à la santé, et à d'autres services publics indispensables. 
L'adoption simultanée de l'austérité budgétaire dans les pays à travers le monde est le moteur de l'économie mondiale vers la récession, qui impose des coûts humains préjudiciables aux pays à revenus élevés comme à ceux des pays en développement. 
Il est temps pour les dirigeants mondiaux de transformer le fléau actuel du chômage, de l'insécurité alimentaire et de l'austérité, en un cycle vertueux qui favorise le développement et la prospérité pour tous. 
Une relance inclusive est non seulement faisable, mais c'est un impératif de justice sociale et économique. 


Ressusciter le réseau de soins de santé de l’Afrique 
FREETOWN, SIERRA LEONE – En octobre de l’an dernier, la Fédération internationale de la Croix-Rouge et du Croissant-Rouge (FICR) confirmait ce que beaucoup soupçonnaient depuis longtemps : des millions de dollars en dons pour la lutte aux épidémies Ebola en Guinée et en Sierra Leone ont fait l’objet d’une mauvaise gestion et de malversations. 
Les représentants de l’organisme d’aide humanitaire le plus âgé du monde ont déclaré être « scandalisés » par ces révélations. 
Il va sans dire qu’ils n’étaient pas les seuls. 
J’étais coordonnateur national des inhumations des victimes d’Ebola à la Sierra Leone au plus fort de l’épidémie. 
Pendant la plus grande partie de la crise, dès 2014, nous manquions de matériel et de fournitures médicales pour endiguer ce virus mortel. 
Nous avons perdu de nombreux effectifs médicaux en pleine pénurie de ressources et la perspective de perdre ma propre vie — laissant dans le besoin ma famille et mes deux jeunes enfants — me terrorisait tous les jours. 
Cette époque était remplie d’angoisse pour mon pays. 
Cette angoisse est encore bien présente. 
Je me remémore souvent mes collègues qui sont morts dans ce combat héroïque. 
Et maintenant qu’est confirmé le détournement de sommes énormes, au deuil national s’ajoute la colère et les regrets — devant la fraude elle-même, mais aussi à propos de ce que cela dit sur les difficultés que l’Afrique a à rendre les soins de santé plus accessibles et à améliorer le bilan sanitaire. 
La fraude endémique illustre à quel point il peut être problématique pour les donateurs d’acheminer des ressources par l’intermédiaire de grandes ONG comme la Croix-Rouge. 
Et la divulgation de la FICR n’est probablement que la pointe de l’iceberg. 
Dès mai 2015, le ministre des Services de Santé et de l’Assainissement de la Sierra Leone a fait part de la possibilité de fraudes généralisées ; il a même réclamé une enquête quant à l’affectation de toutes les sommes. 
Malheureusement, dans l’ensemble, cette demande a été passée sous silence. 
Un silence déplorable, mais peu surprenant ; car il est très difficile d’effectuer des contrôles des fonds accordés. 
Lorsque les bailleurs de fonds publics et privés engagent des aides financières, les fonds transitent normalement par une succession de grands groupes qui déterminent leur affectation. Mais la plupart du temps, aucun compte-rendu exhaustif des dépenses n’est produit. 
Par exemple, le Bureau de la coordination des affaires humanitaires des Nations unies estime que 3,3 milliards $ ont été donnés en aide aux pays les plus éprouvés par Ebola. 
Et pourtant, les données du bureau ne décrivent pas l’affectation des sommes dépensées. 
Le consensus entre les États, les partenaires de développement et les organismes de secours est qu’en cas de crise comme celle provoquée par Ebola — ou, au demeurant, dans toutes les autres situations d’urgence sanitaire — une gestion rigoureuse des fonds est essentielle. 
Ce n’est que si les contrôles budgétaires rigoureux sont suivis que l’effectif médical disposera de tout le matériel nécessaire et qu’il sera payé, que les étagères des dispensaires des hôpitaux seront remplies et que les centres de triage seront ouverts. 
Lorsque des engagements aux objectifs louables n’aident pas les personnes qui en ont besoin, le résultat se mesure en manque de ressources — comme un nombre insuffisant de médecins et de véhicules pour transporter les malades et inhumer les morts. 
Ma première réaction fut celle de la colère lorsque j’ai pris connaissance des fraudes liées au financement de la FICR. 
Mais c’est le second sentiment, celui du regret qui doit faire avancer l’Afrique. 
Si les pays du continent veulent réaliser des gains dans l’atteinte d’une couverture sanitaire universelle (CSU) et dans l’amélioration de la qualité des soins de santé pour tous, ils doivent commencer par s’assurer que les ressources sont employées efficacement et à bon escient. 
Des progrès ont été réalisés dans le resserrement des procédures et des principes de planification nationale. 
Et, selon l’Alliance CSU 2030, qui œuvre à améliorer la qualité et l’accessibilité des réseaux de santé dans le monde entier, les pays assistés ont fait beaucoup plus en ce sens que leurs partenaires internationaux en mettant en place des cadres plus efficaces de contrôle budgétaire. 
L’Afrique a cependant encore beaucoup à faire avant que ses systèmes d’administration des budgets et de passation des marchés soient au niveau adéquat. 
Pour améliorer la qualité des réseaux de santé de l’Afrique et éviter de répéter le fiasco du financement de la lutte au virus Ebola par la FICR, les pays qui reçoivent de l’aide ont besoin de protocoles d’administration budgétaire plus rigoureuse. 
Dans les cas d’urgence sanitaire, l’aide immédiate est essentielle. 
Or, pour que cette aide soit distribuée de façon judicieuse, les pays assistés doivent déjà être dotés de la capacité d’administrer des montants importants de manière transparente. 
Le but doit être de faire en sorte que les pays assistés aient un droit de regard sur le mode de répartition des fonds des donateurs. 
En ce moment, c’est l’inverse qui se produit et la plupart des pays africains sont comme des navigateurs assoiffés qui dérivent en pleine mer — l’argent les entoure, mais ils n’y ont pas accès. 
Pour étancher leur soif dans l’océan des fonds d’aide, les pays africains doivent en premier lieu prendre en main leur destinée en ce qui trait au financement des soins de santé. 
Pour y arriver, les ressources doivent être utilisées efficacement. 
Une stratégie régionale et sectorielle est essentielle à l’amélioration de la coordination et à l’élimination des chevauchements de programmes. 
Ainsi, après la guerre civile et le génocide au Rwanda, les instances du pays ont demandé à tous les partenaires de développement d’opérer en fonction du programme établi au pays. 
De nos jours, le Rwanda fait partie des chefs de file mondiaux en ce qui concerne l’accessibilité et les résultats du réseau de santé ; et son expérience devrait servir de modèle pour d’autres pays. 
À l’occasion de la Journée de la couverture sanitaire universelle en décembre, je fus amené à réfléchir sur les horreurs des dernières années et à étudier quelles mesures il faudrait prendre pour améliorer les soins de santé futurs. 
En Sierra Leone, comme ailleurs, il faut mettre l’accent sur un exercice rigoureux de l’autorité, une administration publique renforcée et un resserrement des partenariats. 
Mais avant tout, notre mécontentement collectif à l’égard des échecs passés doit servir à animer les initiatives visant à rendre les soins de santé de qualité une réalité pour tous. 

Relier la mer Rouge 
VILLE ÉCONOMIQUE DU ROI ABDALLAH – La mer Rouge joue un rôle décisif dans le commerce mondial depuis des millénaires. 
Du temps des pharaons, elle était au cœur du commerce mondial des épices. 
Aujourd’hui, elle est une artère mondiale essentielle, comblant la demande occidentale d’hydrocarbures et facilitant la circulation des marchandises entre l’Europe et les marchés d’Asie en plein essor. 
Plus de 10 % du commerce mondial transite par le bassin de la mer Rouge chaque année, un chiffre qui devrait augmenter du fait que l’Égypte est en train de doubler la capacité du canal de Suez. 
Et pourtant, sauf quelques exceptions, la grande part de la richesse contemporaine générée par le commerce vogue rapidement au loin, laissant de miettes sur son passage. 
Rien ne justifie que ce devrait être encore le cas. 
Une initiative régionale pour faciliter le commerce et créer des infrastructures pourrait repositionner les pays limitrophes à la mer Rouge en tant que destination d’investissements mondiaux et d’échanges internationaux. 
La région de la mer Rouge, comprenant 20 pays qui se servent de cet itinéraire comme premier corridor des échanges, est le plus grand marché connaissant la plus grande croissance et la plus sous-exploitée du monde. 
Au cours des 35 prochaines années, les Nations Unies prévoient que la population de la région fera plus que doubler, des 620 millions actuels à 1,3 milliard. 
Cette croissance de la population sera accompagnée d’un des taux d’urbanisation les plus élevés du monde, créant une classe moyenne grandissante, qui selon les estimations de la Brookings Institution passera de 136 millions aujourd’hui à 343 millions avant 2050. 
Dans la même période, selon les prévisions actuelles, le PIB de la région triplera, de 1 800 milliards à 6 100 milliards $, alors que les échanges quintupleront, de 881 milliards $ à 4 700 milliards $. 
Or, aussi encourageants que ces chiffres puissent paraître, la région peut mieux faire. 
Les perspectives à long terme pour la part de la mer Rouge dans le commerce mondial sont relativement ternes. 
Ainsi, selon HSBC, les échanges entre le Proche-Orient et l’Afrique représenteront 10 % de la totalité du commerce mondial en 2050, un taux un petit peu plus élevé que la part actuelle de 9 %. 
Il y a de bonnes raisons pour ces scénarios conservateurs. 
Bon nombre des pays du Proche-Orient et de l’Afrique ont des infrastructures plutôt limitées ; il n’y a que quelques ports en eau profonde de calibre mondial dans la mer Rouge ou à proximité. 
Les niveaux de développement économique varient beaucoup, des pays riches du Conseil de coopération du Golfe aux économies émergentes des pays d’Afrique équatoriale. 
Et, malheureusement, les différences politiques et culturelles n’encouragent pas toujours la coopération transfrontalière. 
Une initiative coordonnée pour faciliter le commerce dans la région de la mer Rouge aurait des conséquences importantes sur le développement futur, augmentant le PIB d’environ 10 % à 6 600 milliards $ et augmentant le commerce d’environ de 35 % à 6 300 milliards $, selon l’étude mandatée par la Ville économique du roi Abdallah. 
En assurant un plus grand accès au commerce international aux PME qui constituent les principaux moteurs de croissance et de création d’emploi, une telle initiative diversifierait les exportations et augmenterait considérablement la part locale de la chaîne de valeur mondiale. 
Les capacités logistiques de la région devront être grandement bonifiées pour y arriver. 
L’Indice de performance logistique (IPL) de la Banque mondiale évalue la plupart des pays de la région économique de la mer Rouge à 2,6 sur son échelle de cinq points. 
Dans les pays de la région les plus ferrés en logistique, on retrouve les Émirats Arabes Unis qui ont une note de 3,54, les plaçant tout juste dans les 20 % des pays qui ont les meilleurs résultats. 
Le secteur privé devrait être à l’avant-garde des initiatives de création des infrastructures et des liaisons logistiques qui forment l’épine dorsale du commerce mondial, en étant responsable de l’installation de technologies et de systèmes qui optimisent l’efficacité, tout en assurant des formations et des compétences pour accroître le rendement. 
Ce processus à lui seul créera des emplois, ouvrira des perspectives de carrière et améliorera l’accès à l’éducation dans toute la région. 
Les États nationaux devront aussi participer, par la rationalisation des contrôles douaniers, des politiques de gestion des frontières et des règles de commerce régional. 
Un bon point de départ serait la formation d’un accord de commerce des pays de la mer Rouge similaire à l’accord sur le partenariat transpacifique, définissant des mesures concrètes pour réduire les coûts du commerce transfrontalier et des mécanismes pour régler les différends entre les investisseurs et les autorités publiques. 
Une autre initiative possible serait la création d’une banque régionale de financement des infrastructures qui s’inspirerait de la Banque asiatique d’investissement pour les infrastructures en Chine. 
Un établissement bancaire de ce type favoriserait l’affectation efficace des capitaux au développement des infrastructures dans la région, améliorant les capacités nationales de commerce et favorisant une croissance économique pérenne. 
La région de la mer Rouge a une chance unique de créer un pôle d’excellence mondial dans la facilitation du commerce, resserrant les liens économiques dans la région et établissant un nouveau moteur de croissance pour l’économie mondiale. 
Il ne faut que la volonté de la saisir. 

Le vrai visage des fausses nouvelles 
NEW YORK – Les appareils numériques et les réseaux sociaux actuels fournissent tant d'informations que même les consommateurs les plus avisés ne peuvent en évaluer la totalité. 
Nous vivons apparemment dans une version du Meilleur des Mondes d'Aldous Huxley, où la vérité est noyée dans une mer de non-pertinence. 
Mais l'avenir n'est pas tenu d'être la dystopie que le présent semble suggérer. 
Le nombre d'Américains qui lisent les nouvelles sur les médias sociaux a augmenté rapidement ces dernières années, pour atteindre 62 % en 2016. 
Et pourtant selon une récente étude menée par le Pew Research Center, les médias, les universitaires, la technologie et les professionnels de l'édition sont de plus en plus nombreux à considérer Internet comme un cloaque des discours de haine, de colère et de trolls. 
On peut décrire une grande partie de ce qui arrive sur notre seuil numérique ces jours-ci comme des fausses nouvelles (fake news) : des canulars, de la propagande et d'autres formes de désinformation. 
Mais bien que le terme de « fake news » soit une étiquette utile pour un problème très réel, il ne nous dit pas si nous vivons en fait dans un monde de « post-vérité ». Et dans l'affirmative, nous ne savons pas non plus qui doit en être tenu responsable. 
Pour répondre à ces questions, nous devons examiner l'infrastructure des fausses nouvelles. 
De nombreux amateurs de politique et de pirates des réseaux sociaux qui fabriquent et diffusent des fausses nouvelles le font sur Reddit. 
Avec 300 millions de visiteurs mensuels), Reddit est le quatrième site Internet le plus visité aux États-Unis, le huitième dans le monde ce mois-ci. 
Un observateur occasionnel qui visite Reddit va trouver que cela ressemble à un forum de discussion du Web 1.0 criblé de jargon et d'acronymes quasi-indéchiffrables comme « HH », « cucks », « centipedes » et « God Emperor of the Internet ». 
Ces mots codés pour initiés n'émergent pas accidentellement. Ils font respectivement référence à « Heil Hitler », aux critiques de l'alt-right, aux partisans de Trump et bien sûr à Trump en personne. 
Même s'il est très populaire, Reddit n'est mentionné dans la presse généraliste que lorsque ses conversations les plus controversées s'enveniment, comme cela eu lieu en 2008, lorsqu'une sous-page (ou « subreddit ») du nom de « Jailbait » a fourni une plate-forme où des utilisateurs échangeaient de la pornographie infantile. 
Après un tollé public, Reddit a interdit le subreddit en 2011, de même que lorsqu'un nouveau subreddit a été découvert sur le harcèlement des femmes du nom de « CreepShots ». 
La misogynie et les discours de haine ont pourtant continué de circuler librement sur le site. 
Dans une horrible mascarade de liberté d'expression, Reddit a hébergé des subreddits du nom de « BeatingWomen » (battre les femmes) « FatPeopleHate » (haine contre les personnes obèses) et « The Chimpire » (qui fait la promotion du racisme). 
Dernièrement, un subreddit « Pizzagate » a hébergé des théoriciens du complot qui prétendaient qu'Hillary Clinton dirigeait un réseau de pornographie infantile depuis une pizzeria de Washington, DC. 
Lorsqu'un utilisateur de Reddit armé d'un AR-15 est arrivé dans l'établissement et a commencé à tirer des coups de feu, les médias ont enfin prêté attention, mais seulement temporairement, au rôle de Reddit dans le phénomène de fausses nouvelles. 
Le co-fondateur de Reddit Alexis Ohanian, quant à lui, n'a pas l'air de s'inquiéter beaucoup des dangers potentiels causés par son site Internet. 
Lorsqu'Ohanian a prononcé une allocution au fameux festival SXSW Interactive à Austin au Texas cette année, il n'a pas parlé de la démarcation entre haine et liberté d'expression. 
Il n'a pas non plus mentionné le fameux subreddit de Reddit « The_Donald, » qui compte plus de 300 000 utilisateurs enregistrés et qui peut avoir joué un rôle essentiel dans l'élection de Donald Trump. 
Au lieu de cela, il a parlé d'un utilisateur de Reddit du nom de « Shitty Watercolour » et a déclaré que le « pseudonymat » pouvait être la principale caractéristique de la liberté et d'un discours non censuré. 
Au cours d'une séance de questions ouvertes « Ask Me Anything » après son discours, Ohanian n'a répondu à aucune question sur le Pizzagate, « The_Donald », ni sur les discours de haine. 
Reddit n'est certes pas le seul partisan de cette sorte d'anonymat en ligne qui permet aux utilisateurs de diffuser des discours de haine et de fausses nouvelles sans en subir les conséquences. 
Mais il y a ceux qui craignent que le nettoyage de Reddit ne réussisse qu'à rendre les trolls clandestins en les orientant vers des sites moins publics comme Voat. 
Alors que les autres grandes plateformes en ligne comme Facebook prennent des mesures pour régler le problème, Reddit reste réfractaire. 
La relative immunité de Reddit face aux critiques peut aider à expliquer son indifférence. 
En tant que site classé parmi les 10 premiers en termes de trafic en ligne, il se comporte comme une importante source pour les médias, qui l'utilisent pour accroître leur nombre de pages consultées et donc leurs revenus publicitaires. 
Reddit est administré par quelques grands noms. 
Son principal actionnaire est Advance Publications, la société mère de Condé Nast et ses autres investisseurs sont Marc Andreessen, Peter Thiel, Sam Altman, Ron Conway, Snoop Dogg, Jared Leto et Josh Kushner, le frère du Haut-Conseiller à la Maison Blanche Jared Kushner. 
Malheureusement, aucun de ces investisseurs connus ne semble s'être opposé à l'hébergement par Reddit de subreddits du nom de « WhiteNationalism » (nationalisme blanc), « rapeisfun » (le viol c'est amusant), « BurningKids » (brûler des enfants) « cutefemalecorpses » (jolis cadavres de femmes) et ainsi de suite. 
Les fausses nouvelles sont le symptôme d'un problème plus important. 
Avec la baisse des revenus publicitaires, les médias ont de plus en plus besoin de clics. 
La plupart des lecteurs n'hésitent pas à partager ou à retweeter tous les titres qui soutiennent leurs propres préjugés et leurs convictions. 
Et les entreprises de technologie de hausser les épaules et de prétendre qu'elles ne sont « qu'une simple plate-forme », tandis qu'elles profitent du trafic que leur rapportent les fausses nouvelles. 
Que peuvent donc faire les consommateurs d'informations pour repousser les fausses nouvelles ? 
Tout d'abord, nous devrions exiger que les médias de confiance évitent d'héberger leurs contenus sur des sites anonymes comme Reddit. 
Et nous devrions appliquer davantage de pression sur les entreprises comme Advance Publications pour les forcer à assumer la responsabilité des sites qu'elles détiennent et de ce qui s'y passe. 
Mais surtout, cela implique un remaniement de la culture de l'anonymat numérique qui facilite le discours de haine et la désinformation. 
Les plates-formes numériques doivent exiger que ceux qui soutiennent des idées et partagent des informations signent leur production de leur nom. 

Redorer le blason des Nations unies 
Débattre de la réforme du système international revient, pour un responsable des Nations unies, à débattre de la météo pour un anglais : c’est un élément des conversations quotidiennes, même s’il semble toujours que les vrais changements ne fassent que pointer à l’horizon. 
Ce mercredi, 166 chefs d’État et de gouvernement se réuniront à New York pour un sommet durant lequel on espère que le processus de réforme fera un grand bond en avant. 
A New York, les ambassadeurs travaillent maintenant jour et nuit pour mettre la touche finale aux derniers détails des propositions de réforme actuelles. 
Quel que soit ce sur quoi ils s’accorderont, en ma qualité de responsable des Nations unies, j’ai conscience de tout ce qui a déjà changé en 27 ans, depuis que j’y suis entré. 
Si j’avais suggéré à mes supérieurs, à cette époque-là, qu’un jour les Nations unies observeraient et organiseraient même les élections d’États souverains, conduiraient des inspections dérangeantes à la recherche d’armes de destruction massive, imposeraient des sanctions générales sur la totalité du commerce d’import-export d’un État membre ou mettraient en place des tribunaux pénaux internationaux et forceraient les gouvernements à leur remettre leurs citoyens pour qu’ils soient jugés, par des étrangers, sous le coup de lois internationales, ils m’auraient rétorqué que je ne comprenais pas la mission de l’ONU. 
Pourtant, l’ONU a bien réalisé tout cela et bien plus même ces vingt dernières années. 
Elle a géré des territoires, dirigé d’importantes opérations de maintien de la paix multidimentionnelles dotées de près de 80 000 soldats sur le terrain et déployé des contrôleurs chargés de surveiller le respect des Droits de l’homme et d’établir des rapports sur les pratiques de gouvernements souverains. 
En bref, l’ONU est une institution très flexible, qui a su évoluer pour répondre aux changements d’époque. 
Les impératifs de réforme d’aujourd’hui prennent racine dans les divisions internationales nées de la guerre d’Irak. 
Durant l’été 2003, un sondage réalisé par l’organisation Pew dans 20 pays montrait que le prestige des Nations unies était sur le déclin dans tous ces pays. 
La réputation de l’ONU a souffert aux États-Unis parce qu’elle n’a pas soutenu le gouvernement Bush dans la guerre et dans les 19 autres pays parce qu’elle n’a pas su empêcher la guerre. 
Nous avons été blâmés des deux côtés des débats et avons déçu les attentes des deux côtés. 
Certaines voix connues et puissantes ont commencé à s’élever pour mettre en question la pertinence de l’ONU. 
C’est au cœur de cet examen intense et sans précédent que le Secrétaire général, Kofi Annan, a saisi l’occasion. 
Dans un discours historique devant l’Assemblée générale, il a déclaré que nous pouvions poursuivre comme si de rien n’était, et éventuellement aller droit à la catastrophe, ou revoir toute l’architecture du système international de l’après 1945 pour mettre en place une structure de gouvernance mondiale plus efficace. 
M. Annan a nommé des personnes éminentes pour participer à un panel de haut niveau afin d’examiner les questions de paix et de sécurité, tandis qu’un groupe parallèle d’économistes, dirigés par Jeffrey Sachs, étudient les éléments nécessaires à la réalisation des engagements de développement pris par les dirigeants politiques du monde entier lors de la Déclaration du Millénaire en 2000. 
En mars, M. Annan a synthétisé leurs principales recommandations dans un rapport intitulé Dans une liberté plus grande. Ce titre vient du préambule de la Charte des Nations unies, qui parle de s’efforcer de « favoriser le progrès social et instaurer de meilleures conditions de vie dans une liberté plus grande ». 
Avec cette magnifique phrase, les pères fondateurs des Nations unies indiquaient en fait que Droits de l’homme, développement et sécurité sont mutuellement interdépendants. 
L’ONU ne parvient pas toujours, bien sûr, à réaliser toutes ses aspirations aussi nobles soient-elles, puisqu’elle reflète les réalités du monde politique, tout en cherchant à les transcender. 
Pour le meilleur et pour le pire, l’ONU est un miroir de notre monde : elle reflète nos différences et nos convergences, nos espoirs et nos aspirations, nos limitations et nos échecs. 
Pourtant, la cause de la liberté politique a fait son chemin. 
Quand j’ai rejoins l’ONU, il était quasi impensable que l’ONU puisse prendre partie entre la démocratie et la dictature ou cherche à intervenir dans les affaires intérieures de ses membres. 
Même sur la question des Droits de l’homme, aucun accord universel ne pouvait être atteint, certains États les considérants comme un outil du néo-impéralisme occidental. Aujourd’hui, par contre, les Nations unies font, plus que toute autre organisation, la promotion des Droits de l’homme et renforcent les institutions et pratiques démocratiques dans le monde entier. 
Rien que dans l’année qui vient de s’écouler, elle a organisé ou favorisé les élections dans plus de 20 pays, souvent à un moment décisif de leur histoire, notamment en Afghanistan, en Palestine, en Irak et au Burundi. 
Elle a instauré un Fonds pour la démocratie pour augmenter l’aide au développement de la démocratie et nous avons proposé d’établir une Commission de construction de la paix pour aider les pays à passer de l’état de guerre à un état de paix durable. 
M. Annan encourage également la création d’un arsenal international plus efficace et crédible pour la défense des Droits de l’homme. 
Alors que nous relevons les défis de notre temps, n’oublions pas les défis des temps passés, et surtout l’horreur constante du sous-développement. 
L’association de la pauvreté, de la sécheresse, de la famine et du sida dans les pays d’Afrique sub-saharienne menace plus de vies humaines que le terrorisme ou tous les tsunamis réunis. 
Ce sommet devra réaffirmer les objectifs du millénaire pour le développement et réaffirmer l’engagement de la communauté internationale envers la réalisation de ces objectifs pour 2015. 
Il n’y a plus d’excuse possible pour laisser vivre plus d’un milliard de personnes dans la misère abjecte. Comme le disait le mahatma Ghandi, « vous devez être le changement que vous souhaitez voir dans le monde ». 
L’ONU ne fait pas exception. 
Pour changer le monde, nous devons aussi changer. 
L’ONU peut être un instrument bien plus efficace si ses États membres réunis en Assemblée générale et au sein du Conseil de sécurité sont mieux organisés et peuvent émettre des directives plus claires pour le Secrétariat, avec la flexibilité de les mettre en œuvre, pour finalement nous tenir responsable de leur réalisation. 
Le sommet qui se tiendra cette semaine sera le plus grand rassemblement de dirigeants politiques du monde entier de toute l’histoire humaine. 
Si ces dirigeants remplissent leurs obligations, la renaissance et le renouveau de l’ONU sera possible. 
Avec ce renouveau, nous verrons renaître nos espoirs pour un monde plus juste et plus sûr. 


Redéfinir le développement durable 
MELBOURNE – Albert Einstein a dit un jour que s’il avait une heure seulement pour trouver une solution dont sa vie dépendait, il passerait le 55 premières minutes à circonscrire le problème. 
Une fois qu’il savait exactement quelle question poser, il pourrait résoudre le problème en moins de cinq minutes. 
Aujourd’hui, l’humanité est confrontée à un problème qui menace la survie de notre espèce. Comment allons-nous fournir une alimentation adéquate et une qualité de vie décente à une population mondiale qui devrait dépasser les neuf milliards à l’horizon 2050, sans détruire de manière irrémédiable un système indispensable à la vie de l'humanité ? 
Pour trouver une solution, nous devons commencer par clarifier le problème. 
Les êtres humains ont fondamentalement altéré les écosystèmes terrestres. 
En interférant avec les cycles du carbone, de l’azote, de l’eau et du phosphore, les activités humaines ont modifié l’atmosphère, les océans, les réseaux fluviaux, les forêts et les calottes glaciaires et provoqué une diminution marquée de la biodiversité. 
En fait, l’impact du comportement humain sur les écosystèmes est devenu tellement marqué ces derniers siècles que de nombreux scientifiques estiment que la planète est entrée dans une nouvelle ère géologique qu’ils ont appelée l’Anthropocène. 
Plus les conséquences environnementales de l’activité humaine deviennent évidentes, plus la responsabilité de l’humanité pour les atténuer va croissant. 
Lors du sommet de la Terre Rio+20 l’an dernier, les chefs d’État et de gouvernement ont convenu de fixer des Objectifs du développement durable (ODD) qui changeraient les règles du jeu de la politique économique future de façon à préserver un système indispensable à notre survie. 
Plus facile à dire qu’à faire. 
Par où commencer ? 
Depuis bientôt trois décennies, le développement durable a été défini comme un développement qui répond aux besoins du présent sans compromettre la capacité des générations futures à répondre à leurs propres besoins. 
Les politiques connexes ont reflété l’idée que le développement durable repose sur trois piliers d’égale valeur : l’économie, la société et l’environnement. 
Mais ce point de vue n’est plus tenable. 
Comme le souligne un rapport sur le changement climatique récemment publié par le Programme de recherche américain pour le changement global, certains événements climatiques sont devenus plus fréquents, et plus extrêmes, ces dernières années. 
Rien qu’en 2012, une proportion de la banquise arctique plus grande que les Etats-Unis a fondu pour atteindre son plus bas historique ; des vagues de chaleur sans précédent ont frappé l’Australie et d’autres régions ; la Chine et le Japon ont subi des inondations record ; et le Royaume-Uni a connu l’année la plus humide jamais enregistrée. 
Mais les réponses au plan mondial restent insuffisantes. 
Une nouvelle approche est nécessaire. 
Au lieu de dissocier les piliers du développement durable, l’économie doit être au service de la société, elle-même florissante au sein d’un environnement naturel préservé. 
Vu sous cet angle, le développement durable doit être redéfini comme « un développement qui répond aux besoins du présent tout en sauvegardant les écosystèmes mondiaux indispensables à la vie, dont dépend le bien-être des générations actuelles et futures ». 
Une planète saine et florissante est après tout une condition préalable à des vies saines et prospères. 
Le processus de définition des Objectifs de développement durable, qui doivent entrer en vigueur en 2015, a véritablement commencé. 
La semaine dernière, des représentants de 69 pays se sont réunis aux Nations unies à New York, et un groupe d’experts se réunira cette semaine. 
Ces objectifs doivent comprendre des critères mesurables et réalisables qui vont au-delà des politiques nationales ; ils doivent inciter les administrations locales et régionales, les entreprises, la société civile et les individus partout dans le monde à modifier leur comportement. 
Ils doivent définir des objectifs pour l’humanité qui soient fondés sur des valeurs partagées – et des données scientifiques pertinentes. 
Cette semaine, mes collègues et moi-même avons publié un rapport intitulé Sustainable Develoment Goals for People and Planet (Objectifs de développement durable pour l’humanité et la planète Terre), qui trace les grandes lignes des domaines incontournables. 
Nous avons identifié six objectifs universels du développement durable : la vie et les moyens d’existence, la sécurité alimentaire, la viabilité des ressources en eau, les énergies propres, des écosystèmes sains et la bonne gouvernance. 
La prochaine étape est de définir des cibles mesurables, comme l’amélioration de la vie des habitants des bidonvilles ou limiter la déforestation. 
Tout progrès véritable dans chacun de ces six domaines clés nécessitera une approche globale, au moyen de politiques portant à la fois sur les dimensions économiques, sociales et environnementales. 
L’éradication de la pauvreté, par exemple, nécessite d’avoir accès à des aliments, des ressources en eau et énergétiques, ainsi qu’à un emploi rémunérateur. 
Mais fournir de l’énergie à tous implique que les gouvernements mettent un terme aux subventions aux combustibles fossiles et à l’agriculture non durable. 
Et parvenir à la sécurité alimentaire est impossible sans des systèmes et méthodes agricoles qui non seulement assurent la subsistance des paysans et produisent suffisamment de nourriture pour couvrir les besoins alimentaires quotidiens de tous, mais qui préservent également les ressources naturelles, en empêchant par exemple l’érosion des sols et en utilisant des engrais phosphatés et azotés naturels plus efficaces. 
Les Objectifs du millénaire pour le développement, qui doivent arriver à échéance en 2015, ont été couronnés de succès parce qu’ils ont mobilisés les ressources et le financement de la communauté internationale pour s’attaquer à un éventail ciblé de questions liées à la pauvreté. 
Les Objectifs du développement durable doivent aller plus loin. 
Comme dans le cas de l’expérience hypothétique d’Einstein, de nombreuses vies en dépendent. 

Le prochain contrat social 
PARIS – Aujourd'hui, partout dans le monde, le chômage persistant, les compétences inadaptées au marché de l'emploi et les régimes de retraite sont devenus des enjeux essentiels pour la politique budgétaire et dans les débats politiques souvent féroces qui s'ensuivent. 
Les pays développés font face actuellement à un problème de « vieillissement », mais la plupart des économies émergentes sont également au cœur d'une transition démographique qui se traduira par une structure d'âge semblable à celle des économies avancées, à savoir une pyramide inversée, d'ici seulement deux ou trois décennies. 
La Chine va sans doute parvenir à cette étape beaucoup plus tôt. 
Plusieurs problèmes ont une influence sur l'emploi. 
Une faible demande au lendemain de la crise financière mondiale de 2008 reste un facteur déterminant en Europe, aux Etats-Unis et au Japon. 
Mais les problèmes structurels à long terme pèsent aussi sur les marchés du travail. 
Fait plus important encore, la mondialisation entraîne un décalage continu de l'avantage comparatif, qui entraîne de sérieux problèmes d'adaptation : car les emplois créés dans les nouvelles activités ne compensent pas nécessairement la perte d'emplois dans les anciennes. 
Dans tous les cas, la plupart des nouveaux emplois exigent des compétences différentes, ce qui implique que les travailleurs qui perdent leur emploi dans des secteurs en perte de vitesse ont peu d'espoir d'en retrouver un autre. 
En outre les progrès technologiques deviennent toujours plus « économes en main-d'œuvre », au moment où les ordinateurs et les robots remplacent le travail humain dans des structures qui englobent les supermarchés et les chaînes de montage automobile. 
Étant donné les perspectives macroéconomiques instables, de nombreuses entreprises hésitent à embaucher de nouveaux employés, ce qui conduit au chômage des jeunes dans le monde entier. 
Simultanément, le vieillissement et le coût associé des soins de santé pour les personnes âgées constituent le principal défi fiscal de ces sociétés vieillissantes. 
Au milieu de ce siècle, l'espérance de vie à 60 ans aura augmenté d'une dizaine d'années par rapport à la période qui a suivi la Seconde Guerre mondiale, quand les âges actuels de la retraite ont été fixés. 
Des changements à la marge aux arrangements existants sont peu susceptibles de suffire pour répondre aux forces technologiques, pour réduire des tensions sociales et les craintes des jeunes, ou pour alléger les charges fiscales croissantes. 
Une réévaluation radicale est nécessaire dans les domaines du travail, de la formation professionnelle, de la retraite et des loisirs. 
Plusieurs principes devront former le cœur de toute réforme globale. 
Pour commencer, la formation et le développement de compétences doivent devenir un processus continu, qui commence par la scolarisation, qui continue par le biais de formation sur le tas et par des phases d'enseignement à temps plein à différentes étapes de la vie professionnelle. 
Les programmes spéciaux d'insertion des jeunes devront représenter une part normale de soutien public à la formation pour l'emploi et les carrières, avec l'exemption des contributions de sécurité sociale lors de la première ou des deux premières années de vie professionnelle. 
Un deuxième principe est que la retraite doit devenir un processus graduel. 
Les salariés pourraient travailler en moyenne 1 800-2 000 heures par an jusqu'à leur cinquantième année, diminuer à 1 300-1 500 heures au début de leur soixantième année, puis évoluer autour de 500 à 1 000 heures autour de leur soixante-dixième année. 
Une infirmière, un membre d'équipage d'avion ou un enseignant du secondaire, par exemple, pourraient travailler cinq jours par semaine jusqu'à leur cinquantième année, quatre jours par semaine jusqu'à 62 ans, trois jours jusqu'à 65 ans et peut-être deux jours jusqu'à l'âge de 70 ans. 
Les employeurs et les employés ont intérêt à négocier une telle souplesse, mais ils devront le faire avec les encouragements et le soutien financier du gouvernement : notamment au sujet des variables de sécurité sociales et des impôts sur le revenu. 
Les congés payés pourraient être de 3 ou 4 semaines jusqu'à 45 ans, puis augmenter graduellement à 7 ou 8 semaines à la fin de la soixantième année. 
Les congés de maternité et de paternité devront être augmentés quand ils sont courts, comme aux Etats-Unis. 
Les politiques publiques devront aussi accorder une plus grande place aux choix individuels. 
Par exemple, tous les dix ans, un travailleur doit être en mesure de s'engager dans une année d'apprentissage, avec un tiers de cette dépense payé par l'employeur, un tiers par des fonds publics et un tiers par ses économies personnelles (ces proportions peuvent varier par tranche de revenu). 
L'objectif global doit être une société dans laquelle, dans la mesure de leur condition de santé, les citoyens travaillent et paient des impôts jusqu'à un âge proche de soixante-dix ans, mais moins intensivement avec l'âge et d'une manière flexible et adaptée aux circonstances individuelles. 
En fait, la retraite progressive et flexible dans de nombreux cas profiterait non seulement aux employeurs et aux gouvernements, mais aussi aux travailleurs eux-mêmes, car suite une activité professionnelle continue représente souvent une source de satisfaction personnelle et enrichissante d'un point de vue émotionnel et de celui de l'interaction sociale. 
En s'appuyant sur l'enquête Gallup World, mes collègues de la Brookings Institution à Washington D.C., Carol Graham et Milena Nikolova, ont montré que les cohortes plus heureuses sont celles qui travaillent volontairement à temps partiel. 
En échange d'une plus longue vie professionnelle, les citoyens ont apparemment plus de temps à consacrer aux loisirs et à leur formation tout au long de leur vie, avec des effets positifs sur la productivité et des niveaux plus élevés de leur satisfaction de vivre. 
Le nouveau contrat social pour la première moitié du XXIème siècle devrait être celui qui combine un certain réalisme budgétaire, une marge importante pour les préférences individuelles et une forte solidarité sociale et de protection contre les chocs résultant de la situation personnelle ou d'une économie instable. 
De nombreux pays prennent des mesures dans ce sens. Elles sont trop timides. 
Nous avons besoin d'un recadrage complet et révolutionnaire du temps de l'éducation, du temps de travail, de retraite et des loisirs. 

 

Refonder le capitalisme ! 
PARIS – Lorsque les chefs d’Etat des vingt plus grands pays industriels de la planète se réunissent d'urgence comme ils viennent de le faire récemment lors du G20 à Washington, c'est le signe de la gravité de la situation. 
Ils n’ont pas décidé grand-chose, sinon d’appeler à améliorer la surveillance et la réglementation des mouvements financiers sur la planète. 
Mais ils ont surtout engagé un processus à long terme destiné à réformer le système financier mondial. 
Mais les accords de Bretton Woods ne se sont pas fait en un jour. La conférence de 1944 avait été précédée par deux ans et demi de travail préparatoire, ce qui est sans doute le minimum nécessaire pour décider de problèmes aussi importants. 
Or le G20 s’est réuni sans pratiquement aucune phase préparatoire. 
Trois choses sont à faire. 
La première est d’enrayer l’effondrement du système financier international. 
La seconde est d’arrêter de nouvelles règles du jeu pour que ce système une fois revigoré ne conduise pas à de nouvelles crises, car si on le restaure à l'identique, c'est ce qui se produira. 
Il ne sera pas facile de trouver le bon équilibre. 
On a tout de même connu une grande crise financière tous les cinq ans depuis vingt-cinq ans, apparemment chaque fois pour des raisons différentes. 
La troisième chose est de s’occuper de l’économie réelle, d’arrêter la récession, de relancer la croissance, et surtout de réformer le système capitaliste pour qu'il dépende moins de la finance et qu’il encourage moins le court terme contre le long terme et l’espoir de gain en capital contre le gain normal du travail productif. 
La première tâche est largement engagée. Même si les Etats-Unis et certains pays européens ont agi avec force et rapidité pour restaurer la capacité de crédit des banques, cela semble ne pas suffire. 
Si la croissance doit reprendre, les banques doivent avoir à qui prêter, or la récession a conduit les entrepreneurs à freiner les investissements. 
La seconde tâche n’a été entreprise qu’en partie. 
Les désaccords sont importants sur le diagnostic comme sur les remèdes en cause, on commence à se heurter à ce sujet à des intérêts financiers colossaux. 
Et surtout il n’y a pas de solution complète à ce problème qui ne dépende de la relation entre la sphère financière et l'économie réelle. 
La grande affaire est bien la troisième question. Qu’est ce qui se passe dans l’économie réelle ? 
Certains pays sont en quasi faillite (l'Islande, la Hongrie), d'autres en extrême danger financier (le Danemark, l'Espagne et quelques autres). 
La crise bancaire a pris une telle ampleur dans ces pays qu’elle explique largement leur situation. 
Tous ces problèmes sont difficiles à résoudre parce qu'ils couvaient depuis très longtemps. 
Il est aujourd’hui acquis que tout a commencé en février 1971 avec une décision absolument majeure prise par le Président Nixon : le décrochage du dollar et de l’or. 
Jusque là, l’engagement des Etats-Unis d’assurer une convertibilité absolue à taux constant entre le dollar et l’or servait de fondement au système mondial de changes fixes qui était au cœur des accords de Bretton Woods. 
Pendant les vingt-sept ans où il a tenu, ce système a permis un énorme accroissement du commerce international, favorisé par la prévisibilité des prix et l'absence de crise financière majeure. 
Depuis cette rupture, le système financier mondial est extrêmement volatil. 
L'ère des changes flottants qui a suivi a nécessité l'invention de produits capables de protéger le commerce international contre la volatilité des prix. 
Ainsi sont nés options, achats et ventes à terme et produits dérivés de toutes natures. 
Ces inventions furent considérées comme des triomphes techniques. 
On réussit à stabiliser les prix dans les échanges commerciaux en acceptant une tendance à la hausse lente et régulière. 
Le marché de ces produits financiers se développa en trente ans et plus au point d’offrir d’énormes chances de gain en capital immédiat. On chercha à jouer davantage. 
Pendant ce temps le capitalisme bien régulé des années 1945-1975 (croissance régulière et rapide sur longue période, plein-emploi, absence de crises financières) s’est affaibli. 
Fonds de pension, fonds d’investissement, fonds d’arbitrage ou hedge funds : les actionnaires maintenant organisés ont pris le pouvoir dans les sociétés des pays développés. 
Sous leur pression, on a “ externalisé ” le maximum de tâches. 
Les salaires réels ont cessé d’augmenter (le salaire réel moyen aux USA est stable depuis vingt-cinq ans), une part croissante de la main-d’œuvre (aujourd’hui 15 %) a vu son travail précarisé. 
Un peu partout la part des salaires et des revenus de protection sociale ont baissé dans le partage de produit brut. 
Cela a affaibli la consommation et accru la précarité, tandis que le chômage n'a pas diminué. 
Dans ce contexte, les classes moyennes supérieures des pays développés ont recherché de plus en plus le gain en capital plutôt que l’espoir normal d’arriver à l’aisance par le travail. 
Cela a provoqué une énorme aggravation des inégalités, la prise de commandement de la finance non régulée sur l’économie, déstabilisant l’économie réelle en affaiblissant ses possibilités de réaction face aux chocs extérieurs. 
On assiste à la fin d’un système de croissance financé par l’endettement. Mais desserrer l'emprise d'un secteur financier qui se veut tout puissant sur l'économie va prendre du temps. 
On n'est pas encore parvenu à un consensus sur ce qu'il convient de faire. 
Mais le G20 a tout de même ouvert des pistes qui vont obliger à la confrontation des analyses. 
La récession sera longue mais elle va nous obliger à nous pencher sur ses causes profondes. 

Redécouvrir l'Occident 
Les conflits transatlantiques se multiplient au moment même où la Convention sur l'avenir de l'Europe ouvre le débat sur une politique étrangère commune pour l'Union européenne. 
Ralf Dahrendorf soutient que, des deux côtés de l'Atlantique, il faut regarder au delà des banalités et redécouvrir les intérêts et les valeurs communes de l'Occident. 
Il ne se passe plus une semaine sans que la liste, déjà longue, des plaintes et irritations euro-américaines ne s'allonge. 
Quand ce n'est pas le vote du Conseil de sécurité de l'ONU sur la présence continue de la mission de paix des États-Unis en Bosnie, c'est la mise en place de la Cour pénale internationale sans la participation des Américains qui pousse chaque côté à bout, et le fait de savoir si l'on doit dicter aux Palestiniens pour quel leader ils ne doivent pas voter. 
La question israélienne reste un sujet de profond désaccord entre l'Europe et les États-Unis, tout comme les questions portant sur l'environnement et l'idée du développement durable. 
Ajoutons à cela les sanctions commerciales américaines, la dernière loi agricole américaine, et bien sûr, la question complexe de l'attitude unilatérale américaine, réelle ou supposée. 
Heureusement, de telles prises de bec ne sont pas une bonne réflexion de la vérité. 
L'attitude unilatérale américaine est en fait une forme d' « attitude multilatérale à la carte ». 
Quand les intérêts américains sont mieux desservis par les institutions internationales, elles sont utilisées avec enthousiasme, et elles servent habituellement les intérêts européens également. 
On ne doit pas oublier non plus qu'on parle ici de démocraties. 
Aux États-Unis comme en Europe, il existe des perspectives divergentes sur la Bosnie, M. Arafat et même la protection des fermiers. 
Après tout, les Américains n'ont pas nécessairement tous voté pour M. Bush, et les Européens ne sont pas fatalement tous fédéralistes. 
Et pourtant, quand les représentants américains et européens se rencontrent au cours de consultations formelles, ils arrivent tous à la table des négociations avec des points de vue différents. 
Les participants américains représentent un pays en guerre où les efforts se concentrent sur la défaite de l'ennemi, le « terrorisme », à la mode Al Queïda ou à la mode iraquienne. 
Les participants européens représentent, par ailleurs, ... Eh bien, que représentent-ils vraiment ? 
S'il s'agit de commerce, alors la réponse est claire. 
Dans la mesure où l'Union européenne représente un « marché unique », ce marché est représenté par Pascal Lamy, le commissaire responsable du commerce international. 
S'il s'agit de concurrence, le commissaire Mario Monti représente l'Europe, et de manière véhémente, comme les Américains ont pu le constater, à leur plus grande surprise. 
Mais dès que l'on approche des questions plus larges telles que la politique étrangère et la politique de défense, c'est Javier Solana, le représentant de l'Union européenne pour la politique extérieure, qui décroche le téléphone et que Henry Kissinger ne trouvait jamais à Bruxelles quand il voulait « parler à l'Europe » en son temps, mais M. Solana peut difficilement exprimer le point de vue de « l'Europe » sur ces sujets délicats aujourd'hui. 
Les attitudes européennes démontrent les conséquences. 
Les Américains ont raison de faire remarquer que les Européens passent bien trop de temps à se consulter pour n'aboutir qu'à peu de chose. 
La plupart du temps, ils ne s'accordent que pour stopper toute action ferme. 
Ils manquent d'enthousiasme. 
« N'allez pas trop vite dans l'intégration à l'Otan de la Russie ! » 
« Ne vous avancez pas trop dans le soutien à Israël et ne négligez pas trop les Palestiniens ! » 
« N'étendez pas la guerre contre le terrorisme aux producteurs d'armes de destruction massive ! » 
Que doit-on faire alors ? 
Des « solutions politiques » doivent être trouvées, ce qui implique que la méthode européenne qui vise au consensus sans action ferme devrait être appliquée au monde entier. 
Parfois ces deux méthodes, la consultation sans action en Europe et l'action sans consultation aux États-Unis, peuvent être transformées en avantage mutuel. 
Si les Européens ne veulent pas faire la guerre, et que les Américains ne veulent pas s'investir dans le long processus du développement de la mise en place des institutions dans des lieux reculés, le potentiel évident d'une division internationale des tâches est créé. 
Dans une certaine mesure, cette division se pratique déjà aussi bien en Afghanistan que dans les Balkans. 
Il arrive aussi qu'un potentiel dangereux de division se présente entre l'Europe et les États-Unis. 
Il existe en Europe des défenseurs de l'Europe comme instrument de retenue égoïste contre les États-Unis. 
Ils considèrent même l'euro comme une arme contre le dollar et se réjouissent d'un euro « fort » quand le dollar est « faible » . 
Les États-Unis ont trouvé un « nouvel empire du mal » dans les organisations et les États « terroristes » ; l'Europe a trouvé un nouvel adversaire qui l'aide à s'intégrer dans les États-Unis. 
C'est un état de chose dangereux pour ceux qui de chaque côté croient aux valeurs des Lumières et à la constitution de la liberté. 
En termes de valeurs fondamentales, il existe bel et bien un Occident. 
Depuis le 11 septembre, ce concept est devenu plus important que jamais. 
Défendre les valeurs de l'Occident contre les forces qui s'opposent aux Lumières aussi bien en notre sein qu'à l'extérieur pourrait bien être la tâche la plus importante qui attende tous les défenseurs des libertés. 
Il est regrettable que certains, en Amérique, et d'autres plus nombreux en Europe, semblent avoir oublié du moins pour un instant qu'il s'agit bien là de la raison de nos efforts. 
Les Européens ne veulent pas se lancer dans la guerre, pas même pour défendre leurs valeurs fondamentales, et les Américains ne croient uniquement que défendre leur grand pays en bons patriotes. 
Aucune de ces deux perspectives n'est suffisante. 
Redécouvrir l'occident et les institutions qui l'accompagnent, et les défendre avec tout ce que cela implique, c'est là la question principale à l'ordre du jour des libertés aujourd'hui. 

Comment réduire l'excédent des comptes courants allemands 
MUNICH – Le magazine The Economist a eu raison d'écrire récemment que l'excédent des comptes courants allemands est trop élevé. 
Pourquoi est-il trop élevé ? 
Pour certains, cela tient au volume important des exportations de l'Allemagne en raison de l'excellente qualité de sa production, tandis que pour d'autres cela tient au faible volume de ses importations en raison des salaires trop bas dans le pays. 
Pour d'autres encore, par définition cet excédent est égal au volume des capitaux exportés. 
L'Allemagne épargnant davantage qu'elle n'investit, elle devrait épargner moins et investir plus. 
Son excédent des comptes courants reflète aussi le déficit des comptes courants des autres pays, notamment les USA qui à eux seuls représentent environ un tiers de la totalité des déficits mondiaux. 
On pourrait donc tout aussi bien appeler les pays en déficit à accroître leur compétitivité, à réduire les salaires et les investissements tout en épargnant davantage. 
Considérons les pays surendettés du sud de l'Europe. 
Bien qu'ils aient réussi à équilibrer leurs comptes courants en raison des taux d'intérêt très faibles appliqués à leur dette étrangère, ils pourraient disposer d'excédents considérables pour rembourser leur dette. 
Mais les recommandations spécifiques ne sont pas très utiles. 
Pour décider des réformes à faire, il faut d'abord comprendre pourquoi l'Allemagne attire un tel flux de capitaux du reste du monde. 
A mon avis, l'énorme endettement du gouvernement fédéral américain et ses dépenses inconsidérées constituent une partie essentielle du problème. 
Par sa politique de relâchement monétaire, la Réserve fédérale américaine (Fed) soutient artificiellement l'économie des USA qui elle-même repose sur des prêts à la consommation et des prêts immobiliers sans recours autre que l'actif qui sert de garantie. 
Les USA vivent bien au-dessus de leurs moyens en vendant des titres de dette libellés en dollar, ce qui est possible parce que le dollar est la première devise constitutive des principales réserves mondiales. 
Mais cette stratégie a suscité une économie reposant sur la vente au détail et a affaibli le secteur manufacturier à l'intérieur des USA. 
La zone euro pose un autre problème. 
L'introduction de la monnaie unique a amélioré de manière spectaculaire la solvabilité des pays du sud de l'Europe, car il paraissait inconcevable qu'un pays de la zone euro puisse faire faillite - les pays membres ayant le droit d'imprimer une monnaie que les autres pays acceptent à titre de payement. 
Ce sentiment de sécurité artificiel s'est traduit par d'abondants flux de capitaux privés en direction des pays du sud du continent jusqu'en 2008, créant des bulles du crédit à caractère inflationniste qui ont détruit la compétitivité de ces pays. 
Quand la crise économique a frappé, les pays du sud de la zone ont profité de leur droit d'imprimer de la monnaie pour emprunter au sein du système de l'euro des sommes qu'ils n'auraient pu emprunter sur les marchés. 
Ils ont utilisé cet argent pour rembourser d'anciennes dettes, continuer à acheter des biens et faire des achats de biens immobiliers et d'autres actifs à l'étranger. 
Par ailleurs la Banque centrale européenne (BCE) a promis une assurance sans frais sous forme de rachat de titres de dette (OMT, Outright monetary transaction) aux investisseurs privés qui osaient continuer à miser sur le sud. 
Il n'est donc pas étonnant que le ratio dette/PIB des pays du sud ait continué à augmenter malgré leur engagement de réduire ce ratio dans le cadre du pacte budgétaire de 2012 pour se rapprocher progressivement de la limite de 60% inscrite dans le traité de Maastricht. 
L'utilisation abusive des idées de Keynes pour justifier l'absence de contrainte budgétaire des pays surendettés de la zone euro durant la crise a aussi contribué à "pomper" le capital allemand lorsque les investisseurs ont essayé de se retirer du sud européen, ce qui a stimulé les importations et de ce fait contribué à l'augmentation de l'excédent des comptes courants allemands. 
Pourtant l'Allemagne ne profite guère de cette situation, car les obligations et les billets à ordre qu'elle a reçus des pays déficitaires ne rapportent que des intérêts minimes et leur remboursement est de plus en plus incertain. 
La moitié des actifs étrangers que l'Allemagne a accumulé lors de ses précédentes phases d'excédent des comptes courants inclut de simples créances Target sur le bilan de la Bundesbank qui s'élève à 681 milliards d'euros. 
Ces créances sont la conséquence du financement que la Bundesbank est contrainte d'accorder aux pays membres en déficit, les règles de la zone euro lui imposant de créditer leurs ordres de paiement. 
Elle ne pourra jamais déclarer ces créances échues et exigibles ; quant aux intérêts auxquels elles pourraient donner lieu, leur taux a été fixé à zéro par le Conseil des gouverneurs de la BCE. 
Dans ce contexte, une double stratégie pourrait permettre de réduire l'excédent des comptes courants de l'Allemagne. 
Premièrement, ainsi que l'a suggéré le président de l'Institut Ifo, elle pourrait introduire une déduction fiscale pour amortissement au profit des investisseurs privés. 
Cela contribuerait à rediriger vers un usage intérieur une partie du flux de capitaux orienté actuellement vers l'étranger. 
Deuxièmement, les pays du sud de la zone euro et les USA pourraient en revenir à une politique de bonne gestion de la dette. 
Cela réduirait le volume de leurs importations allemandes, et en conséquence le flux de capitaux sortant de l'Allemagne qui est mesuré par son excédent des comptes courants. 
En particulier la Fed et la BCE doivent mettre fin au relâchement monétaire – notamment aux plans de sauvetage et aux garanties de la BCE qui redirigent artificiellement des capitaux vers les pays du sud de l'Europe. 
En toute logique, l'Allemagne ne peut simultanément réduire son déficit des comptes courants et continuer à accorder des prêts publics et privés à faible taux à l'étranger. Si les dirigeants comprenaient cette simple réalité, ce serait un grand pas en avant. 


Comment sauver les femmes et les nouveau-nés à l’accouchement 
BOSTON – L’histoire d’horreur qu’a vécue la championne de tennis Serena Williams lors de complications potentiellement mortelles après la naissance de sa fille nous rappelle que l’accouchement peut être fatal pour une femme ou un nouveau-né. 
Williams a souffert d’une embolie pulmonaire — un caillot pulmonaire. 
Après avoir exigé de se faire soigner, elle a finalement reçu les soins dont elle avait besoin pour survivre. Des millions de femmes dans le monde entier n’ont pas ce privilège. 
Chaque année, plus de 5,6 millions de femmes et de nouveau-nés meurent pendant la grossesse, lors de l’accouchement ou dans le premier mois après la naissance. 
Les soins de moindre qualité dans les 48 heures entourant l’accouchement, en particulier, contribuent grandement aux souffrances et aux morts liées à la natalité. 
Ces décès affligent les familles et les collectivités. 
Et, le plus tragique, c’est qu’ils sont presque totalement évitables. 
Quatre-vingt-dix-neuf pour cent des décès des mères et 80 % des nouveau-nés morts en couche peuvent être évités lorsque des soins adéquats sont prodigués. 
Ce qui tue les femmes et les nouveau-nés dans la période entourant l’accouchement est connu. 
Les plus grands facteurs de mortalité des femmes sont l’hémorragie, la septicémie, le travail obstrué et l’éclampsie. 
Pour les nouveau-nés, les principaux risques sont l’asphyxie (la difficulté de respirer), la prématurité et les infections. 
Les méthodes pour évaluer, traiter et éviter ces causes de mortalité sont connues depuis des décennies. 
Dans bien des cas, la situation s’améliore par de simples mesures comme se laver les mains, réchauffer le bébé en le posant sur le ventre de sa mère ou traiter l’hypertension artérielle. 
Mondialement, l’accouchement qui se faisait autrefois à la maison se déroule maintenant dans des hôpitaux où la mère reçoit les soins du personnel médical dans un environnement plus stérilisé, ce qui se traduit par de meilleurs soins et de résultats plus heureux. 
Or, dans beaucoup d’endroits, le fait d’encourager les femmes à accoucher dans une clinique, plutôt qu’à la maison, n’a pas fait baisser la mortalité. 
Beaucoup d’établissements n’arrivent même pas à assurer les soins les plus rudimentaires — comme limiter la tension artérielle pendant le travail de la femme — sans compter les conditions que doivent subir les femmes : le manque d’intimité, l’insalubrité ou même les maltraitances du personnel. 
Il est maintenant évident que les progrès pour réduire la mortalité et la morbidité maternelle et infantile passent par le renforcement des capacités et l’amélioration de la qualité des soins des établissements de soins primaires dans les salles de travail et d’accouchement. 
Mais comment faire ? 
Ces trois dernières années, nous avons mené l’une des plus importantes études cliniques internationales sur la santé des mères et des nouveau-nés dans l’État indien d’Uttar Pradesh pour voir s’il était possible de réduire la mortalité en améliorant la qualité des soins des établissements de première ligne. Ces établissements, où accouchent la plupart des femmes de la région, prenaient en charge 3 à 4 accouchements par jour, la plupart supervisés par des infirmières. 
Dans les établissements moyens de première ligne, il a été constaté que la norme de lavage des mains n’était suivie que pour moins de 1 % des accouchements et seulement 25 % des femmes ont reçu les traitements appropriés pour éviter les hémorragies post-partum. 
Globalement, 11 des 18 protocoles de base de natalité n’étaient pas suivis. 
Pour améliorer la prestation et les résultats, nous n’avons pas pris de mesures disciplinaires à l’égard des membres de l’effectif qui ont tous conservé leurs postes. Les problèmes découlaient la plupart du temps de structures déficientes et d’un manque de coordination, faisant en sorte que les équipes ne disposaient pas des fournitures, de la formation et de la supervision dont ils avaient besoin. 
Aucune méthode ne s’est avérée vraiment efficace pour les régler. Mais nous avions néanmoins pour hypothèse que l’encadrement des équipes dans l’application des pratiques de base aiderait. 
Nous avons donc formé un groupe d’infirmières et de médecins pour qu’ils encadrent les préposés et administrateurs des maternités afin d’assurer les services vitaux de base figurant sur la liste de contrôle pour la sécurité de l’accouchement de l’Organisation mondiale de la santé : des fournitures et des procédures adéquates pour prévenir l’infection, la détection et le traitement de l’hypertension artérielle pour prévenir l’éclampsie et l’administration de médicaments pour prévenir l’hémorragie. 
Les progrès furent substantiels, mais encore insuffisants. 
Nous avons confirmé une nette amélioration des soins. Les accoucheuses qui auparavant ne suivaient que sept des dix-huit protocoles connus pour sauver des vies durant l’accouchement en suivaient maintenant treize. 
Nous avons montré qu’il était possible de grandement améliorer la qualité des soins dans des milieux dotés de peu de ressources. 
Pourtant les faits indiquent aussi qu’il faut en faire beaucoup plus pour obtenir une réduction à grande échelle des taux de mortalité. 
Les efforts peuvent donc sembler ardus et décevants. 
Pour que les réseaux de santé soient efficaces, il faut en combler les lacunes sur le plan des soins, notamment les besoins en matière de fournitures et d’équipement, de compétences et capacités de base. Pour soigner les mères et les poupons malades, il sera également nécessaire de resserrer les communications et les liens avec des établissements de premier plan. 
Les liens entre les chefs de file de la médecine et les prestataires de soins de première ligne, et ceux entre ces derniers et les familles qu’elles servent doivent aussi être empreints d’un esprit de respect et de collaboration. 
Il n’y a pas de raccourci à faire et c’est vrai partout dans le monde, en Floride, où Williams a accouché, ou dans l’Uttar Pradesh, où nous avons mené l’initiative BetterBirth qui vise à améliorer les pratiques médicales entourant l’accouchement. 
Comment pouvons-nous atteindre cette norme ? 
Nous estimons que la réponse à cette question ne devrait pas trop s’éloigner de nos objectifs. 
Il faut mettre en place des mécanismes pour cerner les lacunes de chaque établissement et trouver les chefs de file et les effectifs nécessaires pour les combler. 
Or, comme nous l’avons mentionné, même si notre liste de contrôle de base a permis d’établir les objectifs d’amélioration et offert un outil utile pour structurer les tâches des effectifs et leur rappeler les procédures de base, il fallait en faire plus pour accélérer le changement, notamment que les administrateurs, les prestataires et les collectivités exigent davantage de progrès sur le plan des ressources financières, de la volonté politique et de la mobilisation des intervenants. 
Nous sommes plus proches que jamais de combler les lacunes qui, en grande partie, sont à la source de la mortalité maternelle et infantile. 
C’est un fait que les complications peuvent survenir lorsqu’une femme accouche où qu’elle soit. 
Il est néanmoins encourageant de savoir ce qui est nécessaire pour réduire les risques d’accouchement. 
Pour améliorer la santé et le bien-être des mères et de leur nouveau-né, il faut traduire ces connaissances en réalité dans toutes les maternités. 

Lutter contre la mortalité maternelle en Asie 
BANGKOK – À l’heure où beaucoup évoquent l’imminence d’un « siècle asiatique », nous pourrions supposer que la région a désormais surmonté les défis souvent associés aux pays pauvres en matière de santé, tels que l’existence de taux de mortalité maternelle élevés. 
Or, la réalité est tout autre. 
Pour l’année 2015, on estime à 85 000 le nombre de femmes décédées de complications liées à la grossesse et à l’accouchement dans la région Asie-Pacifique – soit 28 % du total mondial. 
Pas moins de 90 % de ces décès, concentrés dans seulement 12 pays, auraient pu être évités grâce à des soins de qualité en médecine prénatale, obstétrique et périnatale. 
En l’absence de tels soins, le taux de mortalité maternelle moyen (TMM) dans la région Asie-Pacifique est extrêmement élevé : 127 décès pour 100 000 naissances viables, contre 12 pour 100 000 en moyenne dans les pays développés. 
Les 12 pays présentant les plus forts TMM, supérieurs à 100 décès pour 10 000 naissances viables, sont l’Afghanistan, le Bengladesh, le Cambodge, l’Indonésie, le Laos, la Birmanie, le Népal, le Pakistan, la Papouasie-Nouvelle-Guinée, les Philippines, et le Timor oriental. 
Ces pays représentent ensemble environ 78 000 des décès maternels connus pour l’année 2015, les chiffres réels étant certainement plus élevés. 
En effet, les TMM sont toujours difficiles à estimer, dans la mesure où les conflits, la pauvreté, le manque d’infrastructures, la fragilité des systèmes de santé, et l’insuffisance des ressources conduisent à l’absence de prise en compte de nombreux décès. 
Les données relatives aux TMM fournissent néanmoins une indication sur les tendances générales, qui ne sont pas prometteuses. 
En effet, si ces tendances se prolongent, plusieurs centaines de milliers de femmes, rien que pour les 12 pays d’Asie-Pacifique aux TMM les plus élevés, pourraient d’ici 2030 décéder en donnant la vie. 
Bien entendu, des progrès significatifs ont été accomplis ces 15 dernières années, et nombre d’efforts sont fournis pour pérenniser ces avancées. 
Le programme de développement de l’ONU, sous-tendu par les Objectifs de développement durable (ODD), vise à réduire le TMM à 70 décès pour 100 000 naissances viables d’ici 2030. 
Si cet objectif était atteint, pas moins de 100 000 vies pourraient être sauvées dans la région Asie-Pacifique. 
L’accomplissement de cet objectif nécessite des progrès plus rapides, la réduction annuelle du TMM étant particulièrement insuffisante (2 %) en Papouasie-Nouvelle-Guinée et aux Philippines. 
Dans le cadre des tendances actuelles, seuls quatre des 12 pays à TMM élevé de la région Asie-Pacifique pourront atteindre les chiffres ciblés par les ODD en matière de mortalité maternelle. Il faudra en moyenne 26 ans aux pays restants pour y parvenir. 
À l’heure où les politiques de planning familial deviennent de plus en plus limitées, l’accélération du rythme de progression pourrait se révéler difficile. Pire encore, pour certains pays, les progrès risquent de ralentir. 
Le Fonds des Nations Unies pour la population (FNUAP) redouble d’efforts pour contrer cette tendance. 
Nous travaillons pour qu’un jour toutes les grossesses soient souhaitées et médicalement suivies, et pour que toutes les femmes et jeunes filles soient en mesure non seulement de faire leurs propres choix quant à leur famille et à leur corps, mais également de contribuer davantage à la réduction de la pauvreté ainsi qu’au développement économique. 
Dans les 12 pays d’Asie-Pacifique aux TMM les plus élevés, le FNUAP aspire au développement de systèmes de santé réactifs et inclusifs, employant en nombre suffisant un personnel formé, allant des sages-femmes aux agents de santé de proximité. 
Et nous œuvrons d’ores et déjà pour atteindre cet objectif. 
En Afghanistan, le FNUAP et ses partenaires soutiennent le développement de services de santé de proximité, notamment à travers la création de 80 maisons de santé destinées aux familles, et de neuf équipes mobiles d’assistance. 
De leur mise en place jusqu’en 2015, ces initiatives ont permis à plus de 420 000 personnes de bénéficier d’une aide médicale. 
Au Laos, le FNUAP a aidé le ministère de la santé à former des sages-femmes et des bénévoles intervenant dans les villages pour fournir les soins les plus essentiels en matière sexuelle et reproductive, et apportant aux femmes les informations leur permettant d’éviter des grossesses non souhaitées. 
Ces démarches ont contribué à une importante réduction du TMM, qui est passé de 450 à 220 décès pour 100 000 naissances viables entre 2005 et 2015. 
Aux îles Fidji, avec l’aide du gouvernement australien, le FNUAP a distribué plusieurs milliers de kits d’hygiène et de santé reproductive. 
Après le désastre provoqué par le cyclone Winston en février 2016, ces stocks stratégiquement déployés ont contribué à répondre aux besoins immédiats des femmes et jeunes filles en matière de santé reproductive immédiate, et à sauver la vie des mères et de leurs enfants. 
Bien que ces diverses initiatives produisent d’ores et déjà d’importants résultats, il est nécessaire que davantage d’investissements soient déployés pour faire en sorte que des services de santé complets soient disponibles et accessibles pour tous, en particulier pour les catégories de population les plus vulnérables. 
Il est notamment important que des ressources supplémentaires soient allouées aux services de santé sexuelle et reproductive, d’une manière qui garantisse à tous un accès à ces services. 
Le renforcement de la fourniture de soins en médecine prénatale, la possibilité d’accouchements sûrs via un encadrement médical, et le développement de la médecine obstétrique d’urgence sont autant d’aspects fondamentaux sur la voie d’une réduction des TMM dans la région. 
Bien entendu, les femmes doivent également pouvoir accéder à des services de planning familial, afin qu’elles puissent éviter les grossesses non souhaitées, et que le nombre d’avortements pratiqués dans des conditions dangereuses puisse diminuer. 
Le droit de toutes les femmes, et de leur partenaire, de choisir la méthode de contraception qui leur convient doit être respecté, de même qu’une gamme complète de contraceptifs de qualité doit être facilement accessible pour tous. 
Lorsque les femmes ont pleinement le contrôle de leur santé sexuelle et reproductive, la société dans son ensemble en bénéficie considérablement. 
En effet, chaque dollar investi dans les services modernes de contraception peut produire jusqu’à 120 $ de rendement sur le plan social, économique et environnemental. 
Il est nécessaire qu’un tel investissement émane en partie de l’aide internationale au développement – à laquelle il incombe d’accorder une plus grande priorité aux services de santé sexuelle et reproductive – et en partie des gouvernements nationaux. 
Mais certains gouvernements peuvent agir au-delà des considérations financières. 
Ils sont en capacité, et dans l’obligation morale, d’élaborer des politiques inclusives consistant à répondre aux besoins des catégories vulnérables et marginalisées, y compris au-delà du secteur de la santé. 
Interviennent ici la lutte contre les pratiques préjudiciables telles que les mariages d’enfants ou les violences sexistes, la levée des barrières légales à la contraception, ainsi qu’un travail auprès des communautés pour remédier à la méconnaissance des aspects de santé sexuelle et reproductive. 
Grossesse et accouchement sans danger doivent s’inscrire au plus haut des priorités de toutes les sociétés, comme c’est le cas pour le FNUAP. 
Si nous entendons atteindre la cible des ODD en matière de mortalité maternelle, il nous faut œuvrer dans le cadre de démarches orientées et adaptées aux situations, qui respectent le droit qu’ont les femmes et les jeunes filles de prendre leurs propres décisions quant à leur santé sexuelle et reproductive. 

Armes de destruction masculine 
GENÈVE – En tant que défenseure de l’abolition des armes nucléaires, je ne peux me permettre l’euphémisme. 
On estime à 15 000 le nombre de têtes nucléaires disséminées dans le monde, et les éliminer suppose qu’on tienne au pouvoir le langage de la vérité – une vérité souvent blessante. 
Permettez-moi donc, dans cet esprit, d’être sans équivoque : les dirigeants d’aujourd’hui sont trop instables sur le plan émotionnel pour qu’on leur confie l’arsenal nucléaire mondial. 
Comme je l’ai dit au comité Nobel l’année dernière en acceptant le prix Nobel de la Paix au nom de mon organisation, la Campagne internationale pour l’abolition des armes nucléaires (ICAN), ces armes sont « comme le pistolet d’un fou qu’il tiendrait constamment pressé sur notre tempe ». 
Et des hommes fous ont effectivement le doigt sur la gâchette. 
Pour des raisons que je ne peux entrevoir, les armes nucléaires sont devenues des symboles du pouvoir masculin. 
Ces derniers mois, le dictateur nord-coréen Kim Jong-un et le président des États-Unis Donald Trump se sont publiquement vantés de la « taille » de leur bouton et de la fiabilité de leur arsenal. 
Pour ne pas être en reste, le président russe Vladimir Poutine a affirmé, lors de son discours annuel au parlement de son pays, que la Russie disposait actuellement des armes nucléaires les plus puissantes au monde. 
À l’appui de ses vantardises, des animations sur écran géant laissaient imaginer à quel point ses missiles pourraient être invincibles. 
Si elle pouvait se cantonner aux réseaux sociaux, la rhétorique guerrière serait moins inquiétante. 
Mais ces trois dirigeants semblent prêts à prendre des décisions brusques qui toucheraient des personnes de chair et d’os. 
Ainsi Trump aurait-il lancé une guerre commerciale dévastatrice au prétexte qu’il ne se sentait « pas lié » (unglued) et parce qu’une réunion avec les patrons de l’acier l’avait convaincu que c’était une bonne idée d’augmenter les droits de douane. 
Que ce serait-il passé si cette réunion s’était tenue avec des faucons pressés de lancer une frappe nucléaire préventive sur la Corée du Nord ou de provoquer un conflit avec l’Iran ? 
Depuis l’accession de John Bolton au poste de conseiller national à la sécurité, ces scénarios ne sont plus aussi farfelus qu’ils le paraissaient voici seulement quelques semaines. 
Je ne cherche pas à déclencher une guerre des genres : les armes nucléaires sont dangereuses quiconque les détienne. 
Je ne prétends pas non plus à insinuer que tous les hommes qui ont du pouvoir sont instables. 
L’histoire nous a donné des chefs d’État masculins avisés et visionnaires. 
Mais il reste que huit pays nucléaires sur neuf sont aujourd’hui dirigés par des hommes (la Grande-Bretagne constituant l’exception). 
Et à en juger par la conduite de trois d’entre eux, les armes nucléaires de cette planète sont entre des mains effroyablement impulsives. 
Je suis tenté d’absoudre ces dirigeants de leur téméraire rhétorique en en rejetant la faute sur la biologie. 
Peut-être est-il simplement écrit dans leurs gênes qu’ils doivent se comporter comme des brutes et se déchaîner sans vergogne lorsqu’ils se sentent blessés ou menacés. 
Il est difficile d’aller contre sa propre nature, pourrais-je penser. 
Mais pardonner sur de telles bases à Kim, à Trump et à Poutine serait sexiste, et il ne s’agit pas ici d’une question de genre. 
La question est plutôt celle de l’existence de ces armes elles-mêmes. 
Au cours de l’histoire, des dirigeants bien plus réfléchis ont amené le monde au bord de la catastrophe nucléaire, qu’ils eurent pour beaucoup la chance d’éviter. 
Je ne suis pas vraiment certaine qu’une telle prudence serait respectée ou pourrait l’être aujourd’hui. 
Les armes nucléaires ne peuvent être laissées aux caprices et aux fantaisies de dictateurs ni de dirigeants autoritaires, ni de présidents démocratiquement élus – toute question de genre mise à part. 
Un conflit entre des États nucléaires déchaînerait une destruction tellement incompréhensible que selon la Fédération internationale des sociétés de la Croix-Rouge et du Croissant-Rouge, une réponse humanitaire serait impossible. 
Étant donnés les risques, comment agir ? 
Il n’y a qu’une seule réponse : se débarrasser totalement de ces armes. 
Pendant plus de soixante-dix ans, les dirigeants des pays dotés de l’arme nucléaire se sont appuyés sur une combinaison instable de peur et de chance pour préserver leurs populations de la destruction totale. 
Mais la chance passe ; un jour viendra où un lancement accidentel ou volontaire déclenchera une contamination mondiale. 
Et si l’on tient compte des egos particulièrement fragiles qui dirigent actuellement les plus importants États nucléarisés (Les États-Unis et la Russie) et le plus imprévisible (la Corée du Nord), le scénario catastrophe n’est que trop dangereusement plausible. 
Le monde tel que nous le connaissons pourrait disparaître avec un seul tweet lancé d’une rive à l’autre du Pacifique, du « gâteux » à l’« homme-fusée ». 
Personne (homme ou femme) ne devrait avoir entre ses mains ce type de pouvoir. 
Il est temps que nous enlevions à qui que ce soit ces armes – avant que les dirigeants les plus inconscients ne parviennent à nous tuer tous. 

La farce du référendum birman 
PRAGUE – L’immense souffrance du peuple birman, provoquée par le récent cyclone qui a causé des dizaines de milliers de morts, mérite la sympathie du monde entier. 
Mais il faut à ce peuple davantage que de la sympathie, car l’incompétence de la junte militaire birmane et l’oppression brutale qu’elle lui inflige ne font qu’aggraver les conséquences tragiques de cette catastrophe naturelle. 
Au beau milieu de la dévastation du cyclone, les généraux dirigeant le Myanmar ont maintenu leur référendum sur la nouvelle constitution. 
Conformément à la loi birmane sur le référendum constitutionnel, les membres d’organisations religieuses, les personnes qui font l’objet de poursuites judiciaires et les membres de groupes ethniques qui n’ont pas accepté le cessez-le-feu avec le gouvernement n’ont pas eu le droit de voter. 
Par conséquent, tous les prisonniers politiques actuels et passés, environ 500 000 moines bouddhistes et plus de deux fois plus de membres appartenant aux minorités ethniques vivant près des frontières se sont vus interdire de scrutin. 
En outre, conformément à la nouvelle constitution censément “approuvée” par le “référendum,” Daw Aung San Suu Kyi, qui n’a jamais été poursuivie mais reste assignée à résidence, n’a pas le droit de se présenter aux élections de 2010 sous prétexte qu’elle est la veuve d’un Britannique. 
Le monde veut-il vraiment accepter une telle absurdité ? 
Nous soutenons fermement la campagne de l’opposition birmane appelant les citoyens de ce pays à rejeter une constitution qui ne défend pas les droits de l’homme mais ne fait que confirmer le rôle politique de l’armée. 
Beaucoup d’activistes partisans de la démocratie ont été arrêtés dans tout le pays. 
La “loi” draconienne du régime (5/96) interdit aux participants de critiquer le projet de constitution ; ceux qui osent défier le régime risquent vingt années de prison. 
Étant donné l’écrasement violent des manifestations de masse de septembre dernier (la « Révolution safran”) menées par les moines bouddhistes du Myanmar et la répression constante dans le pays, il n’est pas surprenant que la junte militaire tente d’envelopper ses tendances despotiques dans des mesures pseudo-démocratiques comme le soi-disant scrutin du référendum. 
Malheureusement, la communauté internationale n’a pas réagi l’automne dernier aux arrestations de masse des défenseurs des droits de l’homme. 
Les meneurs de Génération 88, notamment Min Ko Naing, Ko Ko Gyi, des femmes activistes comme Su Su Nway et d’autres ont courageusement exprimé leurs griefs à plusieurs reprises dans des lettres, des déclarations et des manifestations publiques avant la Révolution safran. 
Leurs courageux appels sont tombés dans l’oreille d’un sourd, et ils sont encore emprisonnés aujourd’hui. 
Il est temps de condamner fermement l’exclusion d’un nombre considérable de personnes du processus de vote, et d’insister sur la libération des prisonniers politiques du Myanmar. 
Les Nations unies et l’Union européenne devraient être prêtes à rejeter ouvertement le résultat du référendum et à durcir les sanctions contre le régime. 
Les voisins du Myanmar de l’ANASE doivent arrêter de regarder ailleurs quand les dirigeants piétinent les citoyens birmans. 
Le Conseil de sécurité de l’Onu doit envisager un embargo universel sur les armes, et l’UE adopter des sanctions bancaires visant le régime et ses complices. 
En outre, l’Onu ne doit pas se contenter d’une condamnation, mais doit aussi mettre un terme aux plus grandes atrocités commises aujourd’hui : l’obstruction par le régime de l’aide étrangère aux victimes du cyclone. 
Leurs victimes sont la responsabilité exclusive de la junte militaire, qui, délibérément et en pleine connaissance des conséquences possibles, a fermé sa porte à l’aide et aux travailleurs humanitaires du monde entier. 
Ces actes représentent un effroyable crime contre l’humanité. 
Le référendum organisé par les militaires n’apportera pas la démocratie au Myanmar, ni n’aidera le peuple birman, victime aujourd’hui non seulement du régime autoritaire et de la pauvreté, mais aussi d’une grave catastrophe naturelle et de sa gestion absolument inepte par des généraux cyniques. 
Les dirigeants du Myanmar ont échoué dans leur mission de protection du peuple birman, mais une mesure active et décisive de la communauté internationale envers le régime peut encore y remédier. 

La mascarade des référendums 
NEW YORK – Les référendums sont très en vogue en Europe en ce moment. En juin prochain, les électeurs britanniques décideront si le Royaume-Uni restera ou non au sein de l’Union européenne. 
Le gouvernement hongrois a décidé la tenue d’un référendum sur le plan européen de répartition des réfugiés établi par l’UE. 
Le Premier ministre hongrois Viktor Orban a déjà indiqué que la Hongrie s’opposerait à l’entrée de réfugiés. 
« Tous les terroristes sont essentiellement des migrants » a-t-il dit. Il est probable que le résultat du scrutin aille dans son sens. 
Le référendum sans doute le plus surprenant se tiendra en avril aux Pays-Bas. 
Ce référendum consultatif, organisé à la suite du succès rencontré par une pétition, invitera les citoyens néerlandais à se prononcer sur le traité d’association signé entre l’UE et l’Ukraine, un traité déjà approuvé par les autres États membres de l’UE, mais qui ne peut être ratifié sans l’approbation des Pays-Bas. 
L’on pourrait penser que les détails d’accords commerciaux et de barrières douanières laisseraient la plupart des électeurs néerlandais perplexes. On peut aussi se demander pourquoi cette question leur tiendrait suffisamment à cœur pour faire l’objet d’un référendum. 
La réponse est que les référendums participent de la dynamique populiste à l’œuvre dans de nombreux pays, des États-Unis de Donald Trump à la Hongrie de Viktor Orban. 
Les référendums sont l’une des expressions de la « démocratie directe ». 
Le principe est que les voix des citoyens (ou plutôt la voix du Peuple) ne sont pas audibles par le biais des représentants élus au gouvernement, mais qu’elles le sont directement au moyen de plébiscites. 
Lorsque Winston Churchill a proposé en 1945 que les citoyens britanniques s’expriment par référendum sur le maintien du gouvernement de coalition du temps de guerre, le dirigeant travailliste Clement Attlee s’y est opposé, en disant du référendum qu’il était peu britannique et « un instrument des dictateurs et des démagogues ». 
Attlee avait raison. 
Si les démocraties représentatives ont parfois recours au référendum, comme lorsque les Britanniques se sont prononcés en faveur du maintien du Royaume-Uni dans la Communauté économique européenne en 1975, c’est un processus qui a surtout la faveur des dictateurs. 
Après l’invasion de l’Autriche en 1938, Hitler a demandé par plébiscite aux Autrichiens s’ils voulaient être annexés à l’Allemagne – un choix qui n’en était pas un. 
Les despotes apprécient l’appui que leur donne les plébiscites, parce qu’ils ne prétendent pas seulement représenter le Peuple ; ils sont le Peuple. 
La vague actuelle des référendums reflète la perte de confiance dans les représentants politiques. 
Dans une démocratie libérale, nous votons normalement pour des hommes et des femmes qui sont censés étudier et décider de questions qui ne sont pas à la portée de la plupart des citoyens ordinaires, par manque de temps ou de compétences. 
Les accords commerciaux sont un bon exemple d’un sujet qui ne devrait pas préoccuper directement les électeurs. 
Un référendum est rarement un sondage pertinent des facultés rationnelles des individus ou une évaluation de leur expertise. 
Les référendums ont surtout trait aux convictions intimes, aisément manipulables par les démagogues, raison pour laquelle ils les apprécient autant. 
Jusqu’à présent, le débat en Grande-Bretagne sur le « Brexit » est essentiellement émotionnel, avec des références à la grandeur historique du pays, les horreurs de tyrannies étrangères ou évoquant au contraire les craintes de ce qui pourrait se passer si le statu quo était bouleversé. 
Rares sont les électeurs britanniques à avoir la moindre idée du fonctionnement de la Commission européenne ou du rôle du Conseil européen, mais la plupart ont une opinion tranchée sur la Grande-Bretagne seule face au régime nazi ou sur la perspective d’être « envahis » par les immigrés. 
Lors d’un référendum, les individus prennent généralement position pour des raisons qui n’ont pas grand-chose à avoir avec la question posée. 
Certains Britanniques pourraient se prononcer en faveur d’une sortie de l’UE juste parce qu’ils n’aiment pas le Premier ministre David Cameron, favorable au maintien du pays dans l’Union. 
En 2005, les électeurs de France et des Pays-Bas avaient voté contre le projet de constitution de l’UE, alors qu’il est probable que peu d’entre eux aient même lu le texte de cette constitution ; à vrai dire, c’est un document illisible. 
Ce vote de rejet était surtout lié à une hostilité généralisée envers les élites politiques associées à « Bruxelles ». 
Dans une certaine mesure, cette position est compréhensible et non dénuée de fondements. Les négociations de l’UE sont complexes et opaques pour la majorité des Européens, et ses institutions sont distantes. 
Rien d’étonnant à ce que de nombreux citoyens aient le sentiment d’avoir perdu toute influence sur les affaires politiques. 
Les gouvernements démocratiques nationaux semblent de plus en plus impuissants et l’UE n’est d’ailleurs pas une démocratie. 
La tendance aux référendums n’est pas seulement le reflet de divisions nationales internes, mais également un symptôme de plus de la demande populiste à « reprendre le contrôle du pays ». 
Ce point de vue est essentiellement délirant (les Britanniques auraient sans doute moins d’influence sur leur avenir en sortant de l’UE qu’en y restant), mais la crise de confiance doit être prise au sérieux. 
Après tout, si les référendums sont souvent frivoles, leurs conséquences ne le sont pas. 
Ce qui se passe en Ukraine est crucial. 
Une sortie de la Grande-Bretagne de l’UE pourrait avoir des répercussions désastreuses non seulement pour le pays même, mais également pour le reste de l’Europe. 
Le refus de la Hongrie à coopérer pour résoudre la crise des réfugiés pourrait inciter d’autres pays à suivre la même voie. 
Le problème fondamental est qu’une proportion importante de citoyens ne se sentent pas représentés. 
Les partis politiques traditionnels, gouvernés par des élites reposant sur les habituels réseaux d’influence, ne permettent plus aux citoyens d’avoir le sentiment de participer à une démocratie. 
L’influence extraordinaire d’une poignée de milliardaires aux États-Unis, et le manque de transparence de la politique de l’Union européenne, exacerbent ce problème. 
La démocratie directe ne restaurera pas la confiance des citoyens dans leurs représentants politiques. Mais à moins de rétablir un certain degré de confiance, le pouvoir ira à des dirigeants qui prétendent parler au nom du Peuple, une situation qui n’a jamais rien donné de bon. 

Réflexions sur la révolution en Égypte 
NEW YORK – Les révolutions adviennent pour une raison. 
Dans le cas de l’Égypte, il y a plusieurs raisons : plus de 30 ans de la loi d’un seul homme ; le projet de Hosni Moubarak de transmettre la présidence à son fils ; la corruption, le clientélisme et le népotisme généralisés ; et une réforme économique qui n’a pas rejailli sur la plupart des Égyptiens, mais qui néanmoins contraste grandement avec l’absence presque totale de changement politique. 
Le résultat final est que de nombreux Égyptiens se sont sentis non seulement exclus, mais aussi humiliés. 
L’humiliation est une puissante force de motivation. 
L’Égypte était mûre pour une révolution ; un profond changement aurait fini par arriver à un moment ou à un autre dans les années à venir, même sans l’étincelle tunisienne ou les médias sociaux. 
En effet, les médias sociaux sont un facteur significatif, mais leur rôle a été exagéré. 
Ce n’est certainement pas la première technologie perturbatrice à avoir existé : l’imprimerie, le télégraphe, le téléphone, la radio, la télévision et les cassettes ont tous constitué des défis pour l’ordre existant de leur époque. 
Et tout comme ces précédentes technologies, les médias sociaux ne sont pas décisifs : ils peuvent être réprimés par les gouvernements aussi bien qu’utilisés par ces derniers pour motiver leurs partisans. 
Le sens de l’à-propos compte pour beaucoup en politique. 
La déclaration faite par Moubarak annonçant qu’il ne briguerait pas sa réélection aurait probablement évité une crise s’il l’avait faite en décembre. Mais, au moment où il l’a faite, l’humeur de la rue avait évolué de telle sorte qu’il ne pouvait plus l’apaiser. 
Le succès initial des révolutions est moins déterminé par la force des manifestants que par la volonté et la cohésion du régime. 
La chute de la Tunisie s’est faite rapidement, parce que son président a perdu son sang froid et que l’armée était faible et peu disposée à se ranger à ses côtés. 
L’establishment et l’armée font montre d’une bien plus grande détermination en Égypte. 
Le départ de Moubarak est un développement significatif mais pas décisif. 
Bien sûr, il referme le chapitre d’une très longue période dans la vie politique égyptienne. 
Il marque aussi la fin de la première phase de la révolution en Égypte. Mais cela n’est que la fin du commencement. 
Ce qui commence aujourd’hui est une lutte pour l’avenir de l’Égypte. 
L’objectif doit être de ralentir l’horloge politique. 
Les Égyptiens ont besoin de temps pour forger une société civile et élargir un spectre politique globalement limité depuis des décennies. 
Un gouvernement hybride d’intérim constitué d’éléments militaires et civils pourrait être la meilleure manière d’aller de l’avant. 
Ralentir l’horloge n’est pas l’arrêter, cependant. 
Une véritable transition politique a besoin d’avancer, même si à pas mesurés. 
Il faudrait éviter d’organiser des élections trop rapidement, afin que ceux (tel les Frères Musulmans) qui ont su s’organiser au fil des ans ne bénéficient d’un avantage déloyal. 
Les Frères Musulmans devraient être autorisés à participer au processus politique à condition qu’ils acceptent la légitimité de ce processus, de l’autorité de la loi et de la constitution. 
L’histoire et la culture politique de l’Égypte suggèrent que l’attrait des Frères Musulmans sera naturellement limité si les Égyptiens parviennent à réconcilier leurs plus importantes différences, à maintenir l’ordre et à restaurer la croissance économique. 
Une réforme constitutionnelle est absolument nécessaire. 
L’Égypte a besoin d’une constitution qui réunisse un large soutien – et qui comprenne un système d’équilibre des pouvoirs rendant difficile pour les minorités (même celles qui se prévalent du soutien d’une pluralité de votants) de gouverner les majorités. 
Les mouvements révolutionnaires se divisent invariablement en factions. 
Leur unique objectif commun est de se débarrasser du régime en place. 
Aussitôt que cet objectif est sur le point d’être atteint, les éléments de l’opposition commencent à se positionner pour la seconde phase de la lutte et la compétition à venir pour le pouvoir. 
Nous voyons déjà des signes de cela en Égypte, qui seront suivis d’autres dans les jours et les semaines à venir. 
Certains en Égypte ne se satisferont que d’une démocratie totale ; d’autres (probablement une majorité) préfèreront se concentrer sur l’ordre public, un plus grand sens des responsabilités officielles, un degré de participation politique et une amélioration économique. 
Il n’est jamais possible de satisfaire les demandes de tous les manifestants, et les régimes ne devraient pas s’y essayer. 
L’Égypte devra faire face à d’énormes difficultés économiques, exacerbées par les récents évènements qui ont fait fuir les touristes, dissuadé l’investissement, et empêché beaucoup de travailler. 
Les défis posés par une population à forte croissance, le manque d’éducation et de travail, la corruption, la bureaucratie, et la concurrence globale grandissante constituent les plus grandes menaces pour l’avenir du pays. 
Les étrangers n’ont eu et n’auront qu’une influence limitée sur le cours des évènements. 
Au cours des 30 dernières années, les appels formulés par intermittence par les Etats-Unis pour une réforme politique limitée ont été largement ignorés. 
Une fois la crise débutée, la population dans la rue, Moubarak lui-même, et surtout l’armée, ont été les principaux protagonistes. 
En allant de l’avant, ce seront encore une fois les Égyptiens qui détermineront pour une grande part leur propre chemin. 
En ce sens, les étrangers devraient se garder de trop intervenir, surtout en public. 
Il revient aux Égyptiens de définir par eux-mêmes le type et l’envergure de la démocratie qu’ils veulent installer. 
Les étrangers peuvent contribuer leur aide – par exemple, avec des idées sur la réforme constitutionnelle ou les procédures électorales – mais cela devra être fait en privé et sous la forme de suggestions, et non d’exigences. 
Les développements en Égypte auront des conséquences diverses dans la région. 
Tous les pays ne seront pas affectés de la même manière. 
Les vraies monarchies, comme la Jordanie, ont une légitimité et une stabilité dont ne disposent ni les dirigeants des fausses monarchies (Syrie, Libye, et Yémen) ni le régime iranien. 
Beaucoup de choses dépendront de ce qui va transpirer et comment. 
Le changement en Irak avait été imposé depuis l’extérieur par la force, alors que le changement en Égypte est venu de l’intérieur et a largement été obtenu par consentement plutôt que par coercition. Mais il est trop tôt pour savoir si ce changement en Égypte sera profond et durable, encore moins positif, et donc trop tôt pour évaluer son impact historique. 

Attribuer une valeur aux forêts ombrophiles 
NEW YORK – Début octobre, peu de temps après que l'ouragan Maria a frappé Puerto Rico, Elon Musk, le PDG de Tesla a déclaré sur Twitter que son entreprise pourrait, compte tenu de l'occasion, reconstruire le réseau électrique de l'île en utilisant l'énergie solaire. 
Au milieu de tant de souffrance humaine, c'était une déclaration audacieuse. 
Mais d'un point de vue technologique, cela est tombé à point nommé. 
À la fin du mois d'octobre, des panneaux solaires et des batteries de grande capacité ont été installés à l'hôpital de San Juan del Niño et d'autres projets sont en cours. 
Ce type de réponse à une catastrophe naturelle - remplacer un réseau électrique dépendant du combustible fossile par de l'énergie renouvelable - doit être applaudie. 
Mais peu importe à quel point les sources d'énergie renouvelables peuvent être propres et efficaces, elles ne parviendront jamais à atténuer entièrement les effets climatiques qui provoquent davantage d'ouragans à terre comme Maria. 
Il y a une autre façon de s'y prendre, bien moins coûteuse que ce que Musk a proposé. 
Puerto Rico abrite l'un des outils les plus efficaces et les moins coûteux pour lutter contre le changement climatique : les forêts ombrophiles. 
Sur la pointe orientale de l'île, la forêt nationale de El Yunque qui compte près de 29 000 hectares est l'un des systèmes les plus importants des Caraïbes pour capter et stocker le carbone. 
Maria a également détruit la forêt. Mais les PDG du high-tech n'ont pas twitté pour proposer de restaurer cette ressource, car pour le moment, ils ne voient aucun modèle économique viable dans le sauvetage des arbres. 
Mais si un modèle de ce genre existait déjà ? 
Et s'il existait des moyens de faire que les forêts tropicales aient plus de valeur vivantes que mortes ? 
Les dirigeants mondiaux méditent sur cette question depuis des années. 
Lors des négociations sur le climat des Nations Unies, ils ont trouvé une solution originale : une initiative appelée la réduction des émissions résultant du déboisement et de la dégradation des forêts (REDD+). 
L'idée est simple : avec des mesures incitatives adéquates, les citoyens, les gouvernements et les industries vont préserver et restaurer les forêts tropicales, au lieu de les enterrer. 
En retour, le monde bénéficie de nouveaux puits de carbone pour absorber les émissions de gaz à effet de serre. 
REDD+, qui existe sous plusieurs formes depuis près de 10 ans, fournit une structure de paiement pour les efforts de préservation et de restauration. 
En attribuant une valeur économique aux forêts pour le rôle qu'elles jouent dans la capture et le stockage du carbone à grande échelle, REDD+ permet aux arbres de concurrencer les utilisations lucratives des terres - telles que l'exploitation forestière ou l'agriculture - qui entraînent la déforestation. 
Le premier programme REDD+ de grande envergure, un accord entre la Norvège et le Brésil, a été lancé en 2008. 
La Norvège a accepté de fournir 1 milliard de dollars en « paiements liés aux résultats » au Brésil, pour que ce dernier pays réussisse à protéger ses forêts ombrophiles. L'argent de la Norvège a été versé en plusieurs fois et le Brésil a conservé ses forêts. 
Les résultats ont été impressionnants : le Brésil a réduit le taux moyen de déforestation en Amazonie de plus de 60 % au cours de la dernière décennie, en absorbant environ 3,6 milliards de tonnes de dioxyde de carbone, soit plus que tous les autres pays. 
Et la Norvège a été en mesure d'aider à atténuer les émissions de dioxyde de carbone. 
Mais malgré le succès du projet de partenariat pilote, le programme REDD+ a actuellement grand besoin de capitaux. 
À bien des égards, la solution est semblable à la proposition d'énergie solaire de Musk à Porto Rico. 
Seulement cette fois-ci, l'innovation n'est pas technique, mais d'ordre financier. 
La création d'un marché pour des crédits REDD+ pourrait créer des opportunités d'investissement dans la préservation des forêts tropicales pour les entreprises et les secteurs d'activité très polluants. 
Avec un cadre politique adéquat, des crédits REDD+ pourraient être offerts par les marchés réglementés existants - tels que les marchés de crédits de carbone en Californie ou en Corée du Sud - ce qui permettrait de mobiliser des milliards en capitaux supplémentaires dans des efforts de reboisement. 
L'élaboration d'un tel cadre permettrait également à REDD+ de devenir une partie des systèmes réglementés futurs, comme celui qui est développé par l'industrie mondiale de l'aviation pour limiter les émissions de carbone, ou par le marché de permis d'émission de carbone que la Chine prévoit de lancer cette année. 
L'intégration au sein de ces marchés pourrait également toucher de nouveaux mécanismes de financement pour la conservation des forêts et pour le reboisement, car elle permettrait aux intermédiaires financiers, comme le Fonds d'accélération REDD+, de connecter les projets REDD+ directement au secteur privé. 
À l'heure actuelle, la plus grande part de tout ceci en est au stade des objectifs. 
REDD+ est simplement un ensemble de lignes directrices et un marché de crédit forestier aura besoin de règles et de normes qui régissent la façon dont les quotas de protection et de reboisement seront alloués aux acheteurs et intégrés dans les marchés actuels. 
Les dirigeants mondiaux qui se réunissent cette semaine pour la conférence des Nations Unies sur le changement climatique à Bonn en Allemagne peuvent faciliter ces efforts en continuant à soutenir le développement de mécanismes comptables efficaces et transparents en faveur de projets REDD+. 
Il y a péril en la demeure. 
Au cours des deux années écoulées depuis l'adoption de l'Accord climatique de Paris, le déboisement a fortement augmenté en Indonésie et dans certaines parties de l'Amazonie, où se trouve une grande partie des plus importantes forêts tropicales. 
D'après l'Union of Concerned Scientists, la déforestation tropicale est responsable de trois milliards de tonnes de CO2 atmosphérique supplémentaires par an - plus que l'ensemble du secteur des transports mondiaux. 
Aucune technologie n'est aussi efficace pour le stockage de carbone que les forêts tropicales et leur préservation est l'une des occasions les moins coûteuses de capture ou de réduction des émissions à grande échelle, qui offre en outre une foule d'autres avantages environnementaux et sociaux. 
Pour bénéficier de cet avantage essentiel contre le réchauffement de la planète, davantage d'arbres doivent rester debout. 
Pour ceux d'entre nous qui pensent qu'un marché du crédit forestier pourrait fournir des moyens de protection essentiels à notre planète, notre « heure Musk » a sonné. 


Les nouvelles frontières de l’allégeance 
LONDRES – Nous vivons une époque compliquée pour les États, et encore délicate plus pour les citoyens. 
En effet, ce garant traditionnel de sécurité et de bien-être essentiel que constitue l’État-nation, auquel les citoyens offrent en retour leur loyauté, se trouve aujourd’hui menacé – aussi bien sur les territoires nationaux que dans ce qu’il représente en tant qu’unité fondamentale des affaires internationales. 
Loyauté et démarches d’association d’un nouveau genre mettent aujourd’hui à mal le rôle traditionnel des États. 
Certaines allégeances revêtent une nature géographique. 
Rien qu’en Europe, on dénombre au moins 40 régions aspirant à une certaine forme de séparation à l’écart du pays auquel elles appartiennent. 
D’autres types de loyauté reposent sur une appartenance identitaire – pas seulement religieuse ou ethnique, mais parfois inspirée par des intérêts communs sur le plan des affaires, de la politique, ou autre. 
Aujourd’hui, nous sommes beaucoup plus nombreux à soutenir un certain nombre d’ONG que nous n’appartenons à quelque parti politique. 
En somme, l’allégeance dont nous faisons preuve, et particulièrement dans le monde occidental, a rarement semblée aussi divisée qu’à l’heure actuelle. 
Amartya Sen, prix Nobel d’économie, a fait valoir que nous pouvions apprendre à vivre avec ces identités multiples, et même nous épanouir dans la diversité de citoyennetés et des loyautés que nous confère cette multiplicité. 
Mais cette diversité n’est pas sans conséquence. 
Beaucoup d’entre nous travaillent ou détiennent des actions au sein d’organisation commerciales qui considèrent d’un mauvais œil les autorités fiscales et réglementaires nationales. 
De même, la plupart des pays occidentaux appliquent des modèles de prestations sociales qui déçoivent de plus en plus leurs citoyens, pour un coût financier bien souvent déraisonnable. 
Le refaçonnage mondial de la croissance économique vient punir ces pays développés qui appliquent un modèle de gouvernance caractérisé par des coûts, des impôts, et des avantages sociaux élevés. 
Les défaillances de l’État à l’occidental apparaissant nettement lorsqu’on compare celui-ci à un certain nombre d’entités survivantes et adaptatives, situées en d’autres régions du monde. 
La Chine incarne par exemple ce que l’on pourrait appeler l’État de la sécurité économique, en ce qu’elle s’efforce de recanaliser l’épargne domestique en direction d’une consommation des ménages afin d’appuyer la croissance du PIB et de susciter le soutien populaire, tout en faisant usage de sa puissance d’investissement à l’étranger pour mieux se ménager les matières premières et énergies que nécessite son industrialisation. 
Sous la conduite du Premier ministre Narendra Modi, l’Inde pourrait bien se révéler imitatrice et semi-admiratrice de la Chine. 
La Russie, en revanche, apparaît davantage comme un État de la sécurité national, plus classique, jouant des inquiétudes de l’Occident afin de consolider son emprise croissante sur l’Ukraine, et de submerger l’opposition intérieure sous une déferlante de nationalisme assumé. 
Ainsi vivons-nous dans un monde de désordre de l’évolution du concept d’État. 
Bien que certains en Occident espèrent ardemment le retour d’un État fort et unifié, la plupart d’entre nous ont compris que ce retour n’aurait pas lieu. 
Certains s’attendent en effet à ce que l’inventivité et l’internationalité d’un monde relié par des intérêts et des causes communes se révèlent tôt ou tard plus efficaces qu’un ordre façonné selon une juxtaposition de plus en plus contraignante d’États-nations. 
En ce sens, la réussite économique de la Chine ou de l’Inde pourrait bien conduire ces États à leur perte, à mesure que les aspirations politiques de la classe moyenne rendent les arrangements actuels défaillants. 
De manière inverse, nous pourrions bien nous retrouver dans un monde composé dans sa moitié orientale de solides structures étatiques autoritaires, et dans lequel l’Occident adopterait des modèles d’association post-étatiques. 
La question de la gouvernance internationale consiste par conséquent à savoir comment élaborer un cadre d’institutions et de règles dans un monde constitué de structures organisationnelles concurrentes. 
La réponse des responsables politiques est alors désespérément prévisible : face à la Chine, et à une Russie renaissante, l’heure n’est pas à l’abandon de nos États et de notre diplomatie. 
Or, les systèmes d’autrefois ne fournissent plus les réponses adaptées, comme l’a démontré la Russie en ignorant royalement le Conseil de sécurité de l’ONU – incarnation suprême d’un système international fondé sur le concept d’État – que ce soit sur la question de l’Ukraine, ou dans son entrave à une solution pour la Syrie. 
Et bien au-delà du vacarme et des vociférations de leurs responsables politiques, les Russes – comme les Américains et les Chinois – aspirent probablement avant tout à un ordre international paisible et stable, leur permettant de subvenir aux besoins de leur famille, et d’apprécier les bienfaits d’un âge d’or de la globalisation du commerce et des technologies. 
Un monde dans lequel la puissance dure des États s’oppose à la puissance douce des idées, des inventions et des mécanismes financiers transnationaux, a besoin de règles. 
Si nous ne trouvons pas le courage de concevoir un ordre mondial conférant aux acteurs non étatiques un rôle formel, nous en paierons tous le prix – en termes de budgets de la défense et, plus important encore, en termes d’opportunités globales perdues. 
Un tel manquement reviendrait à inviter les États à poursuivre une approche selon laquelle la puissance confère le pouvoir, et à se défiler quant aux mesures coordonnées dont notre monde a aujourd’hui besoin, par exemple en matière de réglementation financière et d’environnement. 
Bien entendu, les États n’ont pas le monopole des mauvais comportements. 
L’internationalisation des activités économiques favorise en effet non seulement les affaires, mais fait également le jeu de la criminalité organisée et d’un certain nombre d’individus souhaitant se libérer de toute réglementation effective. 
Les États-Unis exploitent aujourd’hui la brèche, en recourant bien souvent à une utilisation extraterritoriale draconienne de leur système judiciaire, et en contrôlant le système bancaire international afin d’imposer une stricte justice des frontières. 
Tout cela n’est pas satisfaisant. 
Nous avons besoin d’un système légitime de règles, de normes et d’institutions, élaboré par des acteurs à la fois privés et étatiques, qui reflète la nature de plus en plus globale de l’activité économique, politique et sociale, dans la mesure où le vieux concept d’État perd de sa superbe, et doit aujourd’hui coexister avec un patchwork de structures d’association non étatiques. 

Réforme ou rupture de la zone euro 
NEW-YORK – Dire que la zone euro ne va pas bien depuis la crise de 2008 est un euphémisme. 
Les performances économiques des pays qui en font partie sont inférieures à celles des autres pays de l'UE qui n'en font pas partie, et elles sont très inférieures à celles des USA qui ont été l'épicentre de la crise. 
Les pays de la zone euro qui s'en tirent le moins bien sont soit en dépression soit en pleine récession ; ils se trouvent dans une situation pire sous de nombreux aspects (notamment la Grèce) que les pays touchés par la Grande dépression des années 1930. 
Même ceux qui s'en tirent le mieux, comme l'Allemagne, ne sont pas en si bonne situation. Leur modèle de croissance est basé en partie sur le "chacun pour soi" dans lequel le succès s'obtient au détriment de ses "partenaires". 
On peut avancer quatre d'explications à cette situation. 
L'Allemagne accuse les victimes en pointant du doigt les prodigalités de la Grèce, la dette et les déficits des autres pays. 
Mais ce faisant, elle met la charrette avant les bœufs : avant la crise de l'euro, l'Espagne et l'Irlande connaissait un excédent budgétaire et leur taux dette/PIB était faible. 
C'est donc la crise qui est à l'origine des déficits et de l'endettement - non le contraire. 
Faire du déficit un épouvantail est sans nul doute une partie des problèmes de l'Europe. 
La Finlande elle aussi s'est trouvée en difficulté face aux crises multiples auxquelles elle a été confrontée. L'année dernière son PIB était inférieur de 5,5% à son pic de 2008. 
Une autre manière de s'en prendre aux plus pauvres consiste à dénoncer une protection sociale supposée excessive comme cause des difficultés de la zone euro. 
Pourtant certains des pays européens qui réussissent le mieux (comme la Suède ou la Norvège) disposent de la meilleure protection sociale. 
Nombre des pays aujourd'hui en difficulté se situaient au-dessus de la moyenne européenne avant l'euro. 
Leur déclin n'est pas dû à un changement brutal de leur code du travail ou à une épidémie de paresse, il tient à l'introduction de l'euro. 
La deuxième explication consiste à déplorer l'incompétence économique des dirigeants européens et leur choix politique. 
Une politique erronée (l'austérité et des réformes "structurelles" mal inspirées qui ont creusé les inégalités, affaiblissant la demande globale et le potentiel de croissance) a sans nul doute aggravé la situation. 
La création de la zone euro était un acte politique qui conduisait inéluctablement à faire de l'Allemagne un poids lourd. 
Tous ceux qui ont côtoyé les dirigeants allemands au cours des trente dernières années devaient en présager le résultat. 
Mais surtout, étant donné les seuls outils existants, même l'économiste le plus brillant n'aurait pu mettre la zone euro sur la voie de la prospérité. 
La troisième explication est une critique classique de droite qui consiste à s'en prendre au penchant des eurocrates à édicter des réglementations rigides qui découragent l'innovation. 
Cet argument est lui aussi à coté de la plaque. 
Les eurocrates, de même que le code du travail ou les systèmes de protection sociale, n'ont pas brutalement changé en 1999 lors de l'adoption d'un systéme à taux de change fixe, ou en 2008 au début de la crise. 
Plus fondamentalement, c'est le niveau de vie et la qualité de vie qui comptent. 
Ceux qui se plaignent de la qualité de notre air ou de notre eau feraient bien d'aller voir ce qu'il en est à Pékin. 
Il ne reste donc que la quatrième explication : c'est l'euro qui est en cause, bien plus que tel ou tel pays. 
L'euro est intrinsèquement vicié. 
Même le meilleur dirigeant n'aurait pu résoudre le problème. 
La structure de la zone euro impose le type de rigidité associé à l'étalon-or. 
La monnaie unique empêche les pays membres d'utiliser le mécanisme d'ajustement le plus important - le taux de change - et la zone euro restreint les possibilités de la politique monétaire et budgétaire. 
En réaction à des chocs asymétriques et à des divergences de productivité, il aurait fallu ajuster les taux de change réels (calculés en fonction de l'inflation). Autrement dit les prix en Allemagne et au nord de l'Europe auraient dû augmenter par rapport à la périphérie de la zone euro. 
Mais avec l'Allemagne inquiète de toute hausse de l'inflation - ses prix stagnaient - l'ajustement aurait supposé dans d'autres pays une déflation hors de proportion, avec une hausse du chômage difficilement supportable, l'affaiblissement des syndicats, les pays les plus pauvres de la zone euro (notamment leurs travailleurs) supportant la plus grande partie du fardeau de l'ajustement. 
Aussi le projet de convergence des pays de la zone euro a-t-il misérablement échoué et les disparités ont augmenté, tant entre eux que sur le plan intérieur. 
Un tel systéme ne peut pas et ne va pas fonctionner à long terme. Tel qu'il est, la démocratie même conduit à son échec. 
Sauver la monnaie unique suppose de changer les règles et de modifier le fonctionnement institutionnel de la zone euro. 
Il faudrait pour cela prendre sept décisions : 
- renoncer aux critères de convergence qui exigent que le déficit budgétaire n'excède pas 3% du PIB ; 
- substituer à l'austérité une politique de croissance financée par un fonds de solidarité pour la stabilisation ; 
- recourir à des euro-obligations ou à un mécanisme analogue et démanteler un systéme prédisposé aux crises dans lequel les pays doivent emprunter dans une devise qu'ils ne contrôlent pas ; 
- mieux répartir le fardeau durant la période d'ajustement, les pays en excédent des comptes courants s'engageant à augmenter les salaires et les dépenses publiques de manière à ce que leurs prix augmentent plus rapidement que ceux des pays en déficit ; 
- modifier le mandat de la Banque centrale européenne qui ne porte que sur l'inflation, contrairement à celui de la Réserve fédérale américaine qui inclut l'emploi, la croissance et le chômage ; 
- garantir les dépôts pour éviter que l'argent sorte des pays en difficulté et bâtir une véritable union bancaire ; 
- encourager plutôt qu'interdire les mesures permettant aux pays de la zone euro à la traîne de rattraper leur retard. 
Du point de vue économique ce sont des changements minimes, pourtant les dirigeants de la zone euro n'ont peut-être pas la volonté politique suffisante pour passer aux actes. 
Cela ne change rien au fait que la construction de la zone euro est inachevée. 
Un système supposé favoriser la prospérité et l'intégration a l'effet inverse. 
Un divorce à l'amiable serait préférable à l'impasse actuelle. 
Un divorce est toujours coûteux, mais s'enferrer dans une union intenable l'est encore plus. 
Comme on l'a vu cet été avec le Royaume-Uni, si les dirigeants européens ne prennent pas les décisions difficiles, les électeurs européens le feront à leur place - et le résultat ne va pas leur faire plaisir. 

 

Une stratégie de croissance pour l’Europe 
FRANCFORT – A l’heure où le troisième programme d'emprunt grec est pratiquement en place, il est temps pour les dirigeants européens de commencer à se concentrer sur l'avenir. 
Cela ne signifie pas se concentrer sur le calendrier du service de la dette de la Grèce au cours des prochains mois. 
Au contraire, cela signifie de se lancer dans un vaste programme de réforme économique, qui combine des réformes de l'offre favorisant la croissance et des efforts du côté de la demande pour soutenir l'investissement et la création d'emplois. 
La faiblesse des prix du pétrole, un taux de change de l'euro plus compétitif et l'utilisation judicieuse par la Banque centrale européenne de son arsenal de politiques de stabilisation monétaire – pour ne pas mentionner le fait que la menace d’un Grexit a été évitée, du moins pour l'instant – constituent une toile de fond favorable à ces réformes ambitieux. 
Même l'environnement politique pourrait ne pas être aussi néfaste qu’on le croit souvent: malgré la montée inquiétante du sentiment anti-européen dans de nombreux pays – en particulier ceux les plus durement touchés par la crise – on ressent un désir palpable parmi les Européens de sortir de l’ornière économique (et politique) débilitante du continent. 
En effet, une enquête de McKinsey récente a révélé non seulement que les Européens aspirent à une économie plus dynamique, des revenus plus élevés et de meilleurs services publics (en particulier en ce qui concerne les soins de santé et l'éducation), mais aussi qu'ils sont prêts à accepter des compromis pour les atteindre, y compris de plus longues heures et une protection sociale réduite. 
Une écrasante majorité (91%) des 16.000 répondants ont déclaré préférer des changements au statu quo, même si ceux-ci exigeaient des sacrifices. 
Or, le statu quo a un besoin urgent de changement. 
En l'état, la production économique européenne par habitant reste bien en dessous des niveaux de 2008. 
Dans la plupart des pays européens, la dette souveraine brute dépasse le seuil établi par le pacte de stabilité et de croissance (60% du PIB). 
Les contraintes d'ajustement immobilier ont généré une déflation des salaires nominaux pendant au moins deux ans depuis 2008 dans huit pays. 
Et le chômage reste obstinément élevé. 
Alors que les sociétés sont assises sur la trésorerie, que les gouvernements tentent de maîtriser les déficits en réduisant les dépenses et en augmentant les impôts, et que les ménages dépensent moins pour la construction résidentielle, la demande est faible et l'incertitude est grande. 
Sans surprise, l'investissement et la création d'emplois souffrent. 
À plus long terme, l'Europe devra faire face à de graves défis démographiques. 
En 2050, la population active de l'Union européenne pourrait diminuer d'environ 12%, ou quelques 42 millions de travailleurs. 
Cette évolution freinera sérieusement le potentiel de croissance de l'UE, sauf si elle est compensée par un regain de productivité substantiel, une participation étendue à la main-d'œuvre ou des niveaux d'immigration plus élevés. 
Au McKinsey Global Institute, nous avons identifié 11 ensembles de mesures qui, si elles étaient adoptées à travers l'Europe, permettraient de stimuler la productivité, de mobiliser la main-d'œuvre et de rendre les investissements – des paris sur l'avenir – à nouveau attractifs. 
Ces recommandations sont fondées non pas sur des théories académiques sophistiquées, mais sur des politiques qui ont déjà fait leurs preuves dans au moins un pays européen. 
Bien sûr, il peut être difficile de mettre en œuvre des réformes profondes, qui peuvent être impopulaires sur le plan politique. 
Mais le manque d'alternatives attrayantes devrait être suffisant pour contraindre tous les pays membres de l'UE – et pas seulement ceux qui ont reçu de l'aide depuis le début de la crise – à opérer des changements. 
Par exemple, bien que l'espérance de vie en Europe ait augmenté de neuf ans depuis les années 1970, l'âge effectif de la retraite a chuté de six ans, ce qui a fait que seuls 35% des personnes entre 55 et 74 ans participent à la main-d'œuvre aujourd’hui. 
Dans ce domaine, la Suède – qui relie l'âge de la retraite à l'espérance de vie, élargissant ainsi une main-d'œuvre « aux cheveux gris » productive – montre le chemin. 
Et, en effet, l'augmentation de l'âge de la retraite était un élément présent dans les plans de sauvetage grec, portugais et espagnol. 
De même, la région de la Flandre en Belgique et la Scandinavie montrent comment les gouvernements peuvent utiliser leurs activités d'approvisionnement de manière plus intelligente, pour orienter la recherche et le développement du secteur privé vers l'innovation technologique. 
Par ailleurs, le Danemark et l'Allemagne fournissent tous deux de bons modèles en ce qui concerne la transition de l'éducation à l'emploi. 
Du côté de la demande, il est temps de sortir des débats stériles sur l'opportunité et la manière de la stimuler. 
Une option que nous avons identifiée consiste à tenir compte de la dépréciation des investissements publics, au lieu de les comptabiliser au moment de la formation de capital, déverrouillant ainsi jusqu'à 140 milliards d’euros (157 milliards de dollars) par an. 
Cela n’est pas un gadget ; il s’agit d’une distinction raisonnable entre les comptes courant et de capital, ce qui est une notion de base en finances publiques. 
Mis en œuvre dans l’ensemble de l'UE, le programme complet que nous proposons pourrait clore l'écart de production et ramener le continent à un rythme de croissance annuelle soutenu dans la fourchette de 2-3% au cours de la prochaine décennie, encourager des investissements de 250 à 550 de milliards d’euros par an et créer plus de 20 millions de nouveaux emplois. 
Ce ne sont pas des chiffres utopiques. 
Les trois-quarts des moteurs de croissance du côté de l'offre qui sont présents dans le programme relèvent de la compétence des gouvernements nationaux. 
Toutes les propositions sont réalisables dans la configuration actuelle de l'UE. 
La clé est de mettre en œuvre les deux types de mesures au même rythme. 
D’une parte, il y a une limite au soutien à la demande possible sans une adaptation des structures sous-jacentes. 
D’autre part, comme nous l'avons vu en Grèce, la mise en œuvre de réformes structurelles sans stimuler la demande d’aucune manière pourrait conduire à un effondrement déflationniste ou pire, anéantissant ainsi la volonté du public de continuer sur la voie de la réforme. 
Malgré le pessimisme prégnant des quelques dernières années, l'Europe est loin d'être une force révolue. 
Elle génère encore 25% du PIB mondial et représente une terre d’élection pour les dirigeants du monde concernant de nombreux indicateurs sociaux et économiques clés – prenez par exemple la compétitivité commerciale du Bade-Wurtemberg, la force de Londres dans les services, l'infrastructure de transport de classe mondiale de la région Rhône-Alpes et l'efficacité énergétique danoise. 
Pourtant, l'Europe connait de grandes difficultés depuis des années, alors même que d'autres économies ont connu de franches reprises. 
Si elle entend retrouver son influence et préserver sa cohésion sociale et politique précieuse, elle doit aborder les problèmes de plus long terme que représentent l'investissement, la croissance et l'emploi. 
Les conditions économiques actuelles fournissent une opportunité politique pour créer un avenir plus prospère. 
Les responsables politiques européens doivent s’en saisir. 



Réformer la réforme bancaire 
LONDRES – Des océans d’encre (ou d’octets) ont été déversés au cours de ces trois dernières années pour tenter de mettre en forme les moyens de résoudre l’énigme des banques « trop importantes pour échouer. » 
De nombreux intellectuels et experts ont fustigé les régulateurs et les banquiers centraux pour leur incapacité à comprendre les attraits évidents du « narrow banking, » une restauration de l’ère Glass-Seagull visant à instituer une séparation entre le secteur bancaire commercial et de celui de l’investissement/d’affaires, ou des ratios de réserves obligatoires considérablement plus élevés. 
Si seulement l’un de ces remèdes pouvait être adopté, le monde serait un endroit plus sûr et plus heureux, et les contribuables ne courraient plus le risque de devoir renflouer l’irresponsabilité des financiers. 
En guise de réponse, les banquiers ont prétendu que toute interférence dans leurs affaires constituerait un outrage à leur droit humain inaliénable de perdre l’argent de leurs actionnaires ou de leurs déposants selon leur bon vouloir. 
Ce à quoi ils ajoutent que le coût de toute augmentation des ratios de réserves obligatoires de capitaux propres serait transféré sur leurs emprunteurs sous la forme de taux d’intérêt plus élevés, mettant ainsi un frein à la croissance économique. 
On pourrait qualifier cela de dialogue de sourd, sauf que la plupart des personnes sourdes parviennent à communiquer assez bien entre elles avec le langage des signes ou par n’importe quel autre moyen. 
Et c’est sur ce terrain contesté avec force qu’avance la Commission bancaire indépendante de Grande Bretagne, établie l’année dernière par le Chancelier de l’Echiquier George Osborne, dont le mandat est d’examiner les réformes structurelles envisageables du système bancaire pour sauvegarder la stabilité et la concurrence financière. 
La Commission est dirigée par Sir John Vickers, directeur du All Souls College d’Oxford, probablement ce qui se fait de mieux dans le système académique britannique. 
A ses côtés se trouve Martin Wolf du Financial Times, on peut donc s’attendre à un accueil positif de la part de ces fameuses pages saumon. 
Le rapport intermédiaire de la Commission, publié le 11 avril dernier, est à la fois lucide et profond. 
Il démontre aussi de manière persuasive que tous les remèdes proposés sont très coûteux. 
Le lecteur est obligé de conclure que les régulateurs n’ont peut-être pas été si sombres que cela. 
Un premier point qui en ressort est qu’il est difficile d’établir une relation claire entre la structure de l’industrie financière et le succès ou l’échec pendant la crise. 
Certaines banques universelles s’en sont plutôt bien sorti, d’autres moins bien. 
Certaines banques d’investissement ont prospéré (dans le cas de Goldman Sachs, peut-être même trop), d’autres se sont effondrées. 
Certaines banques de détail ont bu la tasse comme Northern Rock, tandis que d’autres sont restées à flot (la filiale britannique de Santander, par exemple). 
Vickers expédie sans ménagement certaines des options les plus séduisantes. 
Le narrow banking, qui implique que les dépôts de détail soient gardés dans des entités distinctes, soutenues seulement par des actifs liquides et sûrs comme les obligations d’État, ne passe pas l’examen du microscope de All Souls. 
« Les coûts sociaux seraient conséquents��», prévient-il, dans la mesure où les synergies entre l’enregistrement des dépôts et les prêts seraient perdues. 
Et les gouvernements devraient presque certainement aussi soutenir certaines banques de prêts, ce qui fait que les bénéfices déclarés en termes d’isolation de l’argent public ne seraient pas réalisés. 
Vickers n’apprécie pas non plus le principe de la soi-disant « banque à raison limitée », dans laquelle toutes les dettes sont effectivement sécurisées. 
« Il y aurait une baisse de la valeur économique ajoutée de l’intermédiation, » et les prêts aux petits et moyennes entreprises en seraient profondément affectés. 
Limiter clairement la taille des banques n’a pas non plus ses faveurs. 
La règle Volcker ? 
« Il est peu probable que son impact soit significatif en Grande Bretagne, » ou même implicitement ailleurs qu’aux États-Unis. 
Le principe Glass-Steagall a retenu un peu plus d’attention de la part de la commission mais ne passe pas non plus l’examen : « Les coûts d’une séparation totale pourraient s’avérer plus élevés que nécessaire par rapport aux problèmes à régler, » compte tenu en partie du potentiel « d’économies d’échelle entre les services bancaires de détail et les services bancaires de grands comptes/d’investissement. » 
En outre, « une complète séparation supprimerait tous les bénéfices d’une diversification intrabancaire et éliminerait donc la possibilité qu’une partie du groupe puisse venir à la rescousse d’une autre partie. » 
A ce stade du rapport, les lecteurs dans la salle du conseil des banques britanniques s’attendaient à une passerelle en trois volets. 
Le professeur anobli comptait allait droit sur la Freedom of the City of London [la Liberté de la Ville de Londres] (un obscur honneur, mais apprécié, et qui autorise son détenteur à faire traverser un troupeau de moutons sur le London Bridge.) 
Mais il y a une surprise inattendue. 
Une réforme qui trouve grâce aux yeux de la commission est celle décrite comme « la barrière fiscale d’exploitation de détail ». 
L’impact serait d’exiger d’une banque qui proposerait des services aux particuliers en Grande Bretagne de les placer dans une filiale différemment capitalisée. 
Les obligations de capitaux rattachés à cette filiale seraient plus lourdes, avec un minimum de première catégorie de fonds propres d’un minimum de 10%, comparé au nouveau standard du Bâle III de 7%. 
Une telle obligation imposerait des coûts aux banques universelles en contraignant leur capacité à transférer du capital en interne. 
L’échelle de ces coûts est inconnue, mais le prix des actions des banques susceptibles d’être concerné (Barclays et Royal Bank of Scotland en particulier) a augmenté lorsque le rapport a été rendu public, suggérant qu’ils ne sont pas aussi élevés que ce qui avait été craint. 
Le principal avantage de ce système est qu’il concorde avec d’autres réformes en développement à Bâle ; une barrière fiscale d’exploitation de détail a plus de sens si elle est associée à un nouveau régime de résolution, qui permettrait à une filiale de détail d’être fermée sans contagion pour le reste du groupe bancaire. 
Si les efforts pour produire un arrangement de renflouage parallèle, permettant aux détenteurs d’obligations de partager le fardeau, portent aussi leurs fruits, nous pourrions avoir à portée de main une réforme sensée et peu coûteuse dont le marché peut s’accommoder – et que les régulateurs auraient les moyens réalistes de gérer. 
Ceux qui veulent « réduire la taille des banques », même si cela implique de se couper le nez pour se punir soit même, seront insatisfaits avec Vickers. 
Cependant, en contribuant une évaluation honnête et rigoureuse des principales propositions de réforme, la Commission bancaire indépendante a rendu un service inestimable et mérite toute la reconnaissance pour un travail réalisé avec élégance. 

Réformer la réforme économique 
Les économistes ont plus influencé le monde ces quinze dernières années qu'à tout autre moment de notre histoire. 
Les politiques de centralisation connues sous le terme de dirigisme , et le remplacement des importations, que de nombreux pays ayant nouvellement acquis leur indépendance adoptèrent dans les années 50 et 60, peuvent être considérées comme les idées des communistes, des nationalistes et des socialistes fabiens mais certainement pas comme celles d'économistes experts. 
Les politiques de dérégulation, de privatisation et de libéralisation des échanges, connues sous le nom de consensus de Washington, que la plupart des pays adoptèrent dans les années 80 sont considérées comme la marque de la victoire des experts de l'économie sur les politiciens démagogiques. 
Le paradoxe est que cela ne représente aucunement une victoire pour l'économie. 
En fait, ces vingt dernières années se sont révélées lugubres pour la pratique de la « science sinistre ». 
À peu d'exception près, les pays où les technocrates furent éduqués aux États-Unis et ont pris le dessus, ont connu les pires performances de leur histoire par rapport à la situation des années 80. 
Les économies en perte de vitesse et stagnantes de l'Amérique latine, qui adopta la philosophie du consensus de Washington plus que tout autre continent, en sont la première preuve. 
Les plus gros succès de développement de ces dernières années viennent de pays tels que la Chine et le Vietnam, où les philosophies économiques occidentales, quand elles ont été considérées, ont été rejetées pour des approches plus pragmatiques. 
La question n'est pas de savoir « pourquoi l'économie nous a-t-elle lâchée », mais bien de découvrir « pourquoi les économistes étaient si confiants ». 
Après tout, une grande partie du consensus de Washington ne peut être déduite d'une analyse économique à proprement parler. 
Tout étudiant en économie sait que la dérégulation, la privatisation et la libéralisation ne peuvent être perçues comme la source de bienfaits économiques sans satisfaire à une longue liste de conditions vraisemblablement impossible à mettre en place. 
De plus, il n'existe aucun fondement économique qui aurait pu faire croire aux technocrates économistes que les institutions anglo-américaines de bonne gouvernance d'entreprise ou de « marchés de l'emploi flexibles », pour ne prendre que deux exemples puissent produire des performances économiques supérieures sans aucune ambiguité par rapport au modèle allemand de contrôle interne ou de marchés de l'emploi institutionnalisés. 
À y regarder de plus près, ce qui semblait être le fin du fin de la pensée économique semble n'avoir été fondé que sur des visions rudimentaires. 
Plus souvent qu'autrement, la défense de panacées simples se fondait sur l'une ou plusieurs des pathologies suivantes : 
? Piètre empirisme . 
La Corée du Sud est plus prospère que la Corée du Nord et la Birmanie n'est pas encore sur le chemin de la prospérité. 
Il est donc clair qu'une économie de marché est meilleure qu'une économie planifiée, que le commerce international est meilleur que l'autarcie. 
Cependant, il est excessif d'en conclure qu'on ne peut avoir tort avec la dérégulation, la privatisation et l'ouverture la plus grande possible des marchés domestiques. 
Même dans les régions où cela apparaît clairement, une analyse approfondie montre les défauts majeurs de cette approche. 
Les analystes qui se sont attachés à ne voir que ces aspects de l'expérience chinoise et sud-coréenne en accord avec leur philosophie économique n'ont pas vu l'évolution générale de ces pays en pleine expérimentation hors de tous les sentiers battus. 
? Élaboration de théories politiques implicites . 
Les économistes devenus conseillers politiques sont friands de simplicité et d'uniformité, et de relations à distance entre le gouvernement et le secteur privé, non pas du fait de la théorie économique ou des preuves empiriques, mais du fait de présupposés jamais examinés, jamais testés. 
Les gouvernements, pensent-ils, sont dirigés par des escrocs, alors autant leur lier les mains ; les bureaucrates sont en cheville avec des agents privés envers qui ils sont redevables de leur rente de situation, il ne faut donc leur laisser aucun pouvoir discrétionnaire et mettre en place une fiscalité uniforme et des systèmes de bonus ; les systèmes politiques internes ne sont pas fiables, il faut donc importer des systèmes législatifs et institutionnels de l'étranger ; les influences externes sont toujours préférables aux influences locales, il faut donc assurer un maximum d'ouverture pour le commerce mondial et les investissements internationaux ; les réformateurs ne bénéficient que d'une courte « lune de miel », il faut donc mettre en place les réformes rapidement. 
Les économistes finirent par pratiquer la gestion publique des affaires sans en avoir reçu le mandat officiel. 
? Manque d'imagination politique . 
Aucun économiste formé à l'occidentale n'aurait pu prévoir le système chinois de responsabilisation des ménages, ni les entreprises locales et régionales --innovations institutionnelles au coeur du miracle chinois. 
Un économiste de Washington (ou Harvard) aurait cherché à mettre en place une recette de privatisation avec libéralisation totale des marchés si on lui avait demandé en 1978 de conseiller le gouvernement chinois. 
Ce n'est qu'avec le recul que nous pouvons voir que les innovations chinoises représentèrent des réformes réellement exigeantes. 
Bien sûr, les principes économiques ne fonctionnent pas différemment dans différents lieux. 
Le droit à la propriété et les principes juridiques sont toujours importants pour que les investisseurs --actuels et à venir--puissent espérer un retour sur investissement. 
Les mesures privées d'incitation au développement doivent être en harmonie avec les coûts sociaux et les bénéfices si une certaine efficacité de production doit être atteinte. 
La stabilité macroéconomique et financière requiert que l'endettement soit supportable, que la régulation soit mise en place avec prudence et que les montages financiers soient sains. 
Aucun économiste ne peut énoncer ces platitudes auprès de ses hôtes dès son arrivée en terre étrangère sans craindre une certaine dérive. 
Reste qu'il est clair que ces principes ne se mettent jamais seuls en place : ils ne se traduisent jamais automatiquement en politiques ou mesures clairement visibles et orthodoxes. 
Ainsi, le principe selon lequel le droit à la propriété privée doit être protégé ne porte en lui-même aucune solution de bonne intégration dans une société déjà formée du point de vue institutionnel. 
Cela n'implique assurément pas qu'un système légal de protection des droits à la propriété privée et de gouvernance d'entreprise à la mode anglo-américaine soit la bonne approche valable pour tout pays à toute époque. 
Examinons l'investissement majeur et de l'activité entrepreunariale que la Chine a su provoquer par son système hybride de droits à la propriété privée et de mesures légales qui sont l'antithèse totale du système anglo-américain. 
De même, le principe selon lequel les mesures privées d'incitation à l'investissement doivent être prises en accord avec les coûts sociaux et les bénéfices a rarement pour résultat un soutien inconditionnel envers les politiques de libéralisation du commerce, la dérégulation et la privatisation. 
Pas plus que cela n'exclut l'utilisation des échanges activistes et des politiques industrielles dans la mise en place de la restructuration économique. 
Enfin, la viabilité de la dette, de la prudence en matière de fiscalité et des montages financiers sains sont également bien sûr compatibles avec des mesures institutionnelles variées. 
Pour les économistes, le défi est de définir les implications opérationnelles de ces principes universaux dans la spécificité des économies concernées. 
Nous devons prendre en compte totalement les prédicats, les conditions et les contingences pour pouvoir mieux spécifier plus complètement les pays pouvant adopter des mesures bien définies. 
Sinon, il sera temps pour les économistes de cesser de prétendre posséder les réponses. 


Réformer l'Europe à la base 
Jetez un coup d'oeil sur l'histoire de l'Europe au cours des 25 dernières années et vous verrez qu'entre la fin des années 1970 et le début des années 1990, le continent a été en proie à une instabilité macro-économique, un taux de chômage élevé, des marchés excessivement réglementés (y compris, ce qui est plus important, les marchés financiers), des monopoles non réglementés et des industries inefficaces détenues par l'Etat. 
L'Europe a accompli des progrès considérables au cours de la dernière décennie en rétablissant la stabilité macro-économique, mais elle n'a pas eu autant de succès dans la promulgation de réformes au niveau micro-économique qui sont essentielles à la déréglementation des marchés et à l'amélioration de leur efficacité. 
Pourquoi ? 
Les pays de l'Europe Centrale et de l'Europe de l'Est doivent-ils en tirer une leçon au moment même où ils se préparent à rejoindre l'UE ? 
Une inflation forte et une dette publique grandissante ont généré un sentiment de « crise » au début des années 1990 dans certains pays de l'UE : lorsqu'une maison brûle, les coûts encourus si vous n'agissez pas sont bien trop élevés pour que vous continuiez à rester là à la regarder brûler et à ne rien faire. 
Par exemple, il a fallu la crise des taux de change de 1992 pour que les dirigeants italiens réalisent qu'ils devaient prendre des mesures pour résoudre l'anarchie financière publique du pays. 
La peur d'être exclus de l'euro a fait le reste en créant un consensus politique en faveur de mesures adaptées et nécessaires. 
Aujourd'hui, la maison économique de l'Europe n'est plus en feu. 
Il est ainsi devenu plus difficile de ne pas tenir compte des intérêts spéciaux dans la course à la libéralisation des marchés et l'amélioration de l'efficience économique. 
Par exemple, en juin dernier, la France a connu une série de grèves et de manifestations dans la lignée de celles de 1968 qui ont seulement entraîné l'application de réformes mineures sur les systèmes de retraite : l'élimination de quelques privilèges spéciaux détenus par les fonctionnaires. 
Dans un sens, de telles réformes pusillanimes résultent du fait que l'Europe est devenue un endroit plus « normal ». 
L'Europe ne pouvait tout simplement pas se permettre d'assister à l'échec du projet sur l'euro et ses dirigeants ont donc fait le nécessaire en ce sens. 
Mais personne, semble-t-il, ne pourra empêcher ce riche continent de connaître une croissance lente, un taux de chômage élevé et des marchés inefficaces. 
Aucune « crise » n'est associée à ce choix, juste un lent déclin. 
Les critères de convergence de Maastricht qui ont entraîné la création de l'euro ont été appliqués avec succès car ils étaient imposés par un accord multinational et étaient contrôlés au niveau multinational. 
Plus important, le « châtiment » pour non conformité à ces critères était clair, draconien et certain : l'exclusion de l'union monétaire. 
Rien de tout cela ne menace l'Europe aujourd'hui. Ces états membres ont-ils pour cela moins de petites motivations précieuses pour poursuivre le processus de réforme ? 
Mais un processus tel que le processus de Maastricht peut-il permettre la mise en application d'une réforme structurale ? 
Dans un sens, ce processus est déjà à l'oeuvre. 
Un mécanisme s'est souvent révélé efficace pour contrôler les puissants intérêts spéciaux existant au sein de chaque état de l'UE et donc pour appliquer des réformes structurales : les actions de la Commission Européenne. 
La France a décidé d'autoriser une ouverture relativement minime de son marché national de l'électricité à compter de la veille du début des procédures officielles engagées contre la France par la Cour Européenne de Justice pour violation d'une directive de l'UE. 
L'Italie a mis fin à 70 années d'implication active de l'Etat dans l'industrie grâce à la détermination des Commissaires européens à la concurrence, Karel van Miert et son successeur, Mario Monti. 
Manifestement, la Commission Européenne peut jouer un rôle positif seulement si elle adopte une position ferme en faveur de la libéralisation des marchés et ne tombe pas dans le piège de la seule coordination de la réglementation nationale sur l'ensemble du territoire de l'Union. 
La réglementation des marchés a besoin d'être coordonnée, mais elle a également besoin d'être éliminée dans de nombreux cas. 
Prenons les marchés financiers européens qui offrent une méthode alternative pour sortir de l'impasse réformiste. 
Dans la vieille Europe dotée de marchés financiers morcelés, la demande du chancelier Gerhard Schroeder pour que Mannesmann reste une entreprise allemande face à l'offre publique d'achat de Vodaphone équivalait à exécuter un ordre donné par les actionnaires de l'entreprise, en majorité allemands. 
En fin de compte, ce genre d'action ne peut plus être entrepris dans un monde au sein duquel les entreprises européennes sont soumises au contrôle des investisseurs internationaux. 
Les marchés financiers européens étaient, et sont toujours, dans une certaine mesure, dominés par quelques grandes banques. 
Lors du lancement de l'euro, les banques européennes représentaient environ 80 % du financement total des entreprises, par rapport à 30 % aux Etats-Unis. 
Les banques sont souvent moins préparées à financer une idée sans doute lumineuse, mais risquée. 
En tant que prêteurs, ils sont également moins efficaces pour contrôler les entreprises que ne le sont leurs actionnaires. 
Avant l'avènement de l'euro, les marchés locaux étaient réduits et illiquides. 
Le développement de marchés financiers modernes extrêmement liquides a constitué l'un des principaux avantages de l'euro : en quelques années, par exemple, les prêts bancaires en Allemagne ont chuté de 74 % à 32 % des fonds totaux contractés par de grandes entreprises allemandes. 
En Italie, la part de prêts bancaires sous forme de pourcentage des fonds totaux contractés par de grandes entreprises italiennes est passée de 75 % à 50 %, la différence étant essentiellement due à des émissions d'obligations de société. 
La leçon que devront retenir les nouveaux pays membres de l'Est est claire : une fois que vous avez rejoint l'Union, la pression réformiste extérieure se relâche : l'élan vers la réforme doit venir du pays même. 
Les réformes visant à déréglementer les marchés financiers doivent être prioritaires. 


La réforme de la politique machiste 
Les démocraties d’Amérique latine s’échelonnent de celles qui sont un modèle pour le monde, comme le Chili, le Costa Rica et l’Uruguay, à celle qui, comme le Guatemala, Haïti, et le Venezuela, sont si faibles que les qualifier de démocraties est discutable. 
Les démocraties de cette région sont confrontées à une foule de dangers, mais l’un de ces défis pourrait facilement être résolu : c’est la flagrante sous-représentation des femmes dans leurs corps législatifs. 
Malgré quelques femmes éminentes au faîte de la politique latino-américaine, l’absence générale de femmes de la vie politique de la région pose un déficit démocratique grave. 
La faiblesse de la représentation féminine dans les corps législatifs ne symbolise pas seulement un problème de fonctionnement des démocraties latino-américaines, elle signifie aussi que les législatrices sont incapables de concrétiser leurs approches intrinsèquement différentes de la politique. 
Seul le Sénat argentin est composé de plus de 40 % de femmes, et l’Assemblée législative du Costa Rica et la Chambre des députés argentine sont les seuls corps législatifs au-dessus de la barre des 30 %. 
Dans neuf corps législatifs de la région, les femmes comptent pour moins de 10 % des députés, voire moins. 
Entre 1991 et 2000, douze pays d’Amérique latine ont adopté des législations demandant des pourcentages minimum de femmes dans les listes des partis utilisées pour les élections législatives. Malgré cette loi, le pourcentage de législatrices dans nombre de ces pays reste très bas. 
Pour rectifier cette lamentable sous-représentation des femmes dans les corps législatifs d’Amérique latine, il faut adopter une série de réformes, qui dépendent en partie de la législation électorale d’un pays. 
Tous les pays, par exemple, devraient adopter des quotas requérant que dans chaque région, les listes pour les élections législatives ne devraient pas comporter plus de 50 % de candidats du même sexe. 
Les études montrent que la législation sur les quotas concernant les sexes assure plus efficacement l’élection de femmes quand un système de liste fermée est utilisé. 
Avec ce système, les électeurs ne peuvent voter que pour des partis politiques, et n’ont pas d’influence sur l’ordre dans lequel les candidats sont élus. 
Associées à une mise en application adéquate de la législation des quotas, les listes fermées garantissent un niveau minimum de représentation féminine dans tous les partis et toutes les régions. 
Par exemple, en Argentine, au Costa Rica et au Mexique (où sont appliqués avec rigueur les listes fermées et les obligations de placement), il est assuré que si un parti remporte trois sièges dans une région, une femme occupera au moins un de ces sièges. 
Les systèmes de listes ouvertes, où les électeurs ont une influence sur l’ordre dans lequel les candidats d’un parti sont élus, ne permettent pas de telles garanties. 
Dans des systèmes de listes fermées, les listes de candidats devraient être alternées : un homme, une femme, un homme, une femme (ou l’inverse). 
Dans les systèmes de liste ouverte, un quota de 50 % devrait être adopté. 
Impossible de prédire avec une quelconque précision l’impact d’une augmentation des quotas dans les systèmes de listes ouvertes possédant déjà des législations effectives sur les quotas. Mais si ces pays remplacent leurs listes ouvertes par des listes fermées, le pourcentage de femmes élues devrait, tout le reste demeurant égal, augmenter d’environ 10 %. 
L’impact serait plus conséquent (il en résulterait une augmentation d’environ 20 % du pourcentage de femmes élues) dans des systèmes dépourvus actuellement de législations effectives en termes de quotas. 
Une telle législation doit aussi comporter des critères d’application rigoureux, surveillés et appliqués par les autorités électorales et les tribunaux nationaux. 
Une des méthodes pour appliquer la loi pourrait faire en sorte que les partis qui ne se plient pas aux règles dans une circonscription ne soient pas autorisés à y présenter des candidats. 
Mais seules, les listes ne vont pas suffire. 
Pour mettre en œuvre de telles réformes, il est nécessaire d’adopter des circonscriptions moyennes à grandes pour l’élection des législateurs au niveau national. 
Les femmes ont les plus grandes difficultés à se faire élire dans les circonscriptions ne bénéficiant que d’un siège. 
Le fait que près de 40 % des législateurs latino-américains soient les seuls représentants de leur parti à être élu dans une circonscription donnée oppose une réelle barrière aux femmes. 
Les bénéfices de ces réformes ont deux facettes. 
Tout d’abord, et c’est le plus important, elles augmenteront immédiatement le nombre de femmes dans les corps législatifs d’Amérique latine, ce qui renforcera la légitimité des démocraties de ces pays. 
Ensuite, en augmentant la présence des femmes en position de pouvoir, les réformes contribueront à la création d’un cadre autonome et puissant de leaders politiques féminins. Cela donnera lieu à une meilleure représentation des politiques et des problèmes importants pour les femmes, dont les intérêts sont souvent mal représentés par des corps législatifs en grande majorité masculins. 

Les enseignements de Singapour pour le président Xi 
NEW YORK – La Chine vit aujourd’hui une étape cruciale, comme ce fut le cas en 1978, lorsque les réformes de marché amorcées par Deng Xiaoping ouvrirent au monde l’économie du pays – ou encore au début des années 1990, lorsque Deng réaffirma au travers de sa célèbre « tournée dans le sud » la marche de la Chine vers le développement. 
Pendant toute cette période, les exemples et les leçons tirés d’autres pays ont joué un rôle important. 
Il semble que Deng ait été considérablement influencé par une visite passée à Singapour, qui connaissait déjà croissance et prospérité depuis des décennies. 
La compréhension des réussites et des ratés des États extérieurs a toujours constitué une composante importante de l’approche de la Chine dans la formulation de sa stratégie de croissance. 
De même que Singapour, le Japon, la Corée du Sud et Taïwan, dans leurs premières décennies de croissance moderne, la Chine est gouvernée par un parti unique. 
Le Parti d’action populaire (PAP) de Singapour reste prédominant, bien qu’il semble que les choses changent. 
Quant aux autres pays, ils se sont orientés vers la démocratie multipartite au cours de leur transition depuis le statut de pays à revenu intermédiaire. 
La Chine elle aussi a aujourd’hui atteint cette dernière étape critique de la longue marche vers le statut de pays développé en termes de structure économique et de niveaux de revenus. 
Singapour devrait continuer de constituer un modèle pour la Chine, en dépit de sa taille plus réduite. 
La réussite de ces deux pays s’explique par de nombreux facteurs, parmi lesquels l’existence d’un groupe de décideurs politiques compétents et instruits, rendue possible par un système de sélection fondée sur le mérite, ainsi qu’une approche pragmatique, disciplinée, expérimentatrice et tournée vers l’avenir en matière de politiques. 
L’autre enseignement fondamental émanant de Singapour réside dans le fait que la règle du parti unique ait conservé une légitimité populaire, en délivrant croissance inclusive et égalité des opportunités au sein d’une société multi-ethnique, ainsi qu’en éliminant la corruption sous toutes ses formes, notamment le népotisme et l’influence excessive des intérêts particuliers. 
Ce qu’ont compris le père fondateur de Singapour, Lee Kwan Yew, ainsi que ses collègues et successeurs, c’est le caractère toxique de la combinaison de la règle du parti unique et de la corruption. 
Pour que la première revête ses avantages, la seconde ne peut exister. 
Cohérence, horizons temporels lointains, incitations appropriées, capacités solides d’orientation et esprit décisionnel sont autant d’aspects souhaitables pour la continuité de la gouvernance, particulièrement dans un système méritocratique confronté à la gestion de changements structurels complexes. 
Afin de préserver cela et de conserver un soutien du public à l’égard des investissements et des politiques sous-tendant la croissance, Singapour a dû empêcher la corruption de prendre pied, et établir une cohérence dans l’application des règles. 
C’est ce qu’a fait Lee, le PAP fournissant ce qu’un système formel complet de responsabilité publique aurait offert. 
Il est également très probable que la Chine souhaite elle aussi conserver, au moins pour un temps, les avantages du règne du parti unique, et entende retarder le passage à une gouvernance plus « désordonnée » sous l’influence de la multiplicité des voix. 
En réalité, un système pluraliste se dessine d’ores et déjà sous l’égide du Parti communiste chinois – une évolution susceptible à terme de conférer aux citoyens une voix institutionnalisée dans les politiques publiques. 
Pour l’heure, toutefois, ces éléments représentatifs apparus progressivement ne sont pas suffisamment puissants pour surmonter une corruption croissante ainsi que l’influence excessive des intérêts particuliers. 
Pour maintenir la légitimité du parti unique – et ainsi la capacité à gouverner – ces intérêts étroits doivent être renversés en faveur de l’intérêt général. 
C’est là le défi qui se présente à la nouvelle gouvernance chinoise. 
Si les dirigeants de la Chine réussissent, un débat sensé et nuancé sur l’évolution du rôle de l’État dans l’économie, un débat sur le mérite, sera alors possible. 
Nombre d’acteurs internes et de conseillers extérieurs estiment que le rôle de l’État doit changer (sans nécessairement fléchir) afin de créer l’économie dynamique et innovante constituant la clé de la transition réussie d’un pays à revenu intermédiaire. 
Demeurent néanmoins de nombreux domaines dans lesquels un certain nombre de choix et de discussions poussées sont nécessaires. 
Lee Kwan Yew, à Singapour, Mao Zedong et Deng, en Chine, ont obtenu la confiance de leur peuple en tant que fondateurs et réformateurs originels. 
Or, cette confiance se dissipe ; les générations successives de dirigeants n’en héritent pas intégralement, ils doivent la gagner. 
C’est d’autant plus la raison pour laquelle il doit s’agir pour eux de tirer les leçons de l’histoire. 
Les nouveaux dirigeants chinois devraient tout d’abord réaffirmer le rôle du Parti en tant que garant de l’intérêt général, en établissant un environnement dans lequel les intérêts particuliers, désireux de préserver influences et richesses croissantes, ne ternissent pas les intérêts politiques complexes. 
Il leur faut démontrer que la puissance, la légitimité et les atouts substantiels du Parti sont entre les mains d’acteurs de confiance dévoués aux intérêts de tous les Chinois, et cela en promouvant par-dessus tout un modèle de croissance inclusive et un système d’égalité des chances basé sur la méritocratie. 
Il leur appartient ensuite de se reconcentrer sur leur tâche première, à savoir gouverner au sein d’un environnement domestique et international complexe. 
Il est des périodes au cours desquelles ramer pour s’en sortir – ou, dans l’exemple chinois, traverser la rivière tâtonnant sur des pierres – peut constituer la stratégie de gouvernance adéquate, et d’autres au cours desquelles il est nécessaire de procéder à une redéfinition courageuse des valeurs et de l’exercice du pouvoir. 
Les grands dirigeants sont ceux qui savent ici faire le bon choix. 
Une démarche à tâtons peut sembler constituer l’option la plus sûre pour le prochain président chinois, Xi Jinping, et pour les nouveaux arrivants aux commandes de la Chine ; mais il s’agit en réalité du choix le plus porteur de dangers. 
La seule solution viable consiste en une réharmonisation radicale du Parti à l’endroit de l’intérêt général. 
La question est ensuite de savoir si les réformateurs empreints du véritable esprit de la Révolution de 1949 gagneront ou non la bataille d’une croissance équitable et inclusive. 
L’hypothèse optimiste (et je pense la plus réaliste) est que le peuple de Chine, au travers de multiples vecteurs, dont les médias sociaux, sera amené à peser, conférant aux réformateurs la capacité à définir un programme progressiste. 
L’avenir nous le dira. 
En revanche, on ne saurait ignorer l’importance que revêtira cette issue pour le reste du monde. 
Presque tous les pays en voie de développement – et de plus en plus également les pays développés – seront affectés d’une manière ou d’une autre, tandis qu’ils s’efforcent eux-aussi d’atteindre une croissance stable et durable ainsi qu’une tendance à l’emploi. 


La réforme nécessaire de l’industrie militaire russe 
La Russie a lancé, pendant le mandat du président Vladimir Poutine, un programme complet visant à restructurer son industrie de la défense, qui a diminué de façon impressionnante depuis l’époque soviétique. 
Ce domaine a connu quelques progrès, mais des problèmes structurels fondamentaux persistent, qui poussent la Russie à exporter de grandes quantités d’armes de pointe à des régions enclins aux conflits, plaçant le Kremlin en porte-à-faux par rapport à l’Europe, aux États-Unis et à d’autres pays. 
Au cours des six dernières années, l’administration Poutine a encouragé la nationalisation et la consolidation des entreprises de défense du secteur privé pour en faire de vastes holdings intégrés verticalement et contrôlés par l’État. 
En novembre 2000, Poutine a approuvé la création d’une agence unique d’exportation d’armes contrôlée par le gouvernement, Rosoboronexport, afin de mettre un terme à la concurrence destructrice qui s’était développée entre les principales entreprises exportatrices d’armes du pays. 
Au début de l’année, cette agence a gagné le droit exclusif de vendre des armes russes à des pays étrangers. 
Le gouvernement est aujourd’hui en train de promouvoir la création du même genre d’institution dans le secteur de l’aviation, la nouvelle Compagnie aéronautique unifiée, qui comprend les principaux fabriquant d’État et privés d’aéronefs à voilure fixe. 
Les auteurs de la proposition de fusion pensent qu’elle améliorera l’efficacité de l’industrie aéronautique russe et, en diminuant les coûts, qu’elle rendra les avions russes plus attractifs pour les acheteurs étrangers. 
Sous Poutine, les dépenses militaires russes ont aussi augmenté. 
Cette année, le gouvernement russe fournira au ministère de la Défense presque 5 billions de roubles (189 milliards de dollars) dans le cadre du programme d’armement d’État 2007-2015. 
Le pourcentage du budget de la défense alloué à l’achat d’équipement militaire passera de 44 % en 2006 à 50 % en 2011. 
L’objectif premier de cette augmentation des dépenses est de propulser les nouvelles armes de la phase recherche et développement à la vraie acquisition de matériel militaire pour l’armée russe. 
Dans l’intervalle 2007-2015, l’armée et la marine russes remplaceront presque la moitié (45 %) de leur équipement militaire. 
Dans le passé, de mauvaises pratiques gouvernementales et industrielles ont contrecarré le même genre de programmes visant à fournir de grands nombres d’armes conventionnelles de pointe à l’armée russe. 
Le secteur de l’industrie militaire russe souffre de la limite posée aux 
commandes nationales et d’une surcapacité considérable. Les achats pour l’armée et la marine russes ont augmenté, mais ne correspondent qu’à environ un quart de la capacité de production militaire russe actuelle. 
Le gouvernement russe dépense aujourd’hui davantage en nouvelles armes conventionnelles faites en Russie que les acheteurs étrangers. Pourtant, des inefficacités persistantes dans le système d’acquisition de matériel militaire de la défense russe ont pour conséquence que les acheteurs étrangers reçoivent davantage de nouveaux systèmes que l’armée russe. 
En conséquence, les principales entreprises de défense russes restent lourdement dépendantes des ventes à l’étranger. 
Bien que les exportations d’armes aient considérablement diminué depuis l’époque soviétique, les revenus par transaction sont aujourd’hui supérieurs car les entreprises russes ont cédé la plus grande partie des produits bas de gamme du marché à des fournisseurs moins chers comme la Chine, l’Inde et d’autres alliés de l’ancien bloc soviétique. 
En outre, là où l’URSS transférait de nombreuses armes sous des conditions commerciales facilitées ou sans frais (par exemple, à crédit à long terme dont elle n’attendait pas de remboursement), la Russie ne fait des prix sur les armes qu’à ses plus proches alliés. Le 27 mars 2007, le ministère de la Défense a annoncé que les exportations annuelles d’armes russes avaient augmenté de 50 %, passant de 4 milliards de dollars à 6,5 milliards entre 2001 et 2006. 
Dans un effort pour augmenter au maximum les revenus étrangers et consolider le potentiel militaire de la Russie, l’ancien ministre russe de la Défense Sergueï Ivanov, qui supervise aujourd’hui le complexe militaro-industriel russe et est l’un des deux principaux candidats à la succession de Poutine, a souligné la nécessité d’une “industrie nationale de la défense qui trouverait un équilibre entre un engagement à équiper l’armée russe et l’opportunité d’exporter des armes vers des pays qui soient pas soumis aux sanctions de l’ONU.” Outre qu’elles contribuent à entretenir la santé du complexe militaro-industriel russe, de nombreux responsables russes pensent que les ventes d’armes promouvront les intérêts diplomatiques de la Russie en consolidant ses liens avec les États qui en sont les destinataires. 
Ces transactions ont pourtant compliqué les relations de Moscou avec des gouvernements étrangers, notamment avec les États-Unis. 
Les responsables américains se plaignent que les restrictions que la Russie s’impose sur les ventes d’armes sont bien plus faibles que celles des pays occidentaux, surtout lorsqu’on considère les gouvernements autoritaires accusés de violer les droits humains ou les États à la recherche d’armes de destruction massive. 
Washington a protesté contre les ventes d’armes russes à la Biélorussie, la Chine, l’Iran, la Syrie, l’Ouzbékistan et le Venezuela. 
Début janvier 2007, le gouvernement américain a imposé des sanctions économiques à trois entreprises russes, notamment à Rosoboronexport, pour avoir vendu des missiles et d’autres technologies militaires prohibées à l’Iran et à la Syrie. 
Les responsables russes affirment avec insistance que leurs exportations militaires sont conformes à toutes les lois internationales applicables et qu’elles concernent avant tout des armements défensifs qui ne perturbent pas les équilibres de puissances régionaux. 
Ils ajoutent que les États-Unis et ses alliés transfèrent également de gros volumes d’armes à des régions en conflit, notamment l’Asie du Sud et le Moyen-Orient. 
Les responsables russes prétendent aussi que les objections des États-Unis et d’autres étrangers reflètent souvent un désir d’éliminer la concurrence russe indésirable ou de réduire l’influence du Kremlin dans des régions importantes, comme en Europe de l’Est, en Asie et au Moyen-Orient. 
En 2005, le dirigeant de Rosoboronexport, Sergueï Tchemezov, a déclaré : “Ne nous faisons pas d’illusion : si nous arrêtons d’exporter des armes, quelqu’un d’autre le fera.” 
La Russie semble prête à négocier sur certaines questions de sécurité, notamment sur des questions aussi sensibles que l’Iran et le Kosovo. 
Il sera bien plus difficile, en revanche, de poser des limites aux ventes d’armes russes. 
Étant donné les conditions du complexe de l’industrie militaire russe, les considérations de fierté nationale, l’influence géopolitique et les profits commerciaux vont sans doute entretenir l’intérêt de la Russie à vendre des armes à presque n’importe quel client, quelqu’odieux qu’il soit aux yeux des gouvernements occidentaux. 

Réformer le secteur de la sécurité dans les pays arabes 
WASHINGTON, DC – L'expérience du monde arabe démontre combien les approches technocratiques se révèlent inadéquates lorsqu'il s'agit de réformer le secteur de la sécurité. 
Sans véritable amélioration de la gouvernance régissant les service de sécurité, la démarche consistant uniquement à placer un accent technocratique sur l'optimisation des compétences et des capacités opérationnelles peut facilement se trouver anéantie par l'œuvre de coalitions opposées aux réformes, le tout aboutissant à une situation dans laquelle perdurent les modèles comportementaux régressifs. 
Cette réalité se vérifie particulièrement au sein d'environnements politiques et sociaux polarisés – les cas les plus évidents étant aujourd'hui l'Égypte, l'Irak, la Lybie ou encore le Yémen, sans parler du Bahreïn ou de la Syrie. 
Pour autant, même dans les pays présentant un certain degré de pluralisme politique et ne connaissant pas de conflit armé intérieur ou d'agitation civile majeure – tels que le Liban et la Tunisie, voire l'Autorité palestinienne et l'Algérie – les approches par petits pas ne produisent que des résultats partiels. 
La création d'un service de maintien de l’ordre public véritablement moderne, qui puisse rendre des comptes, exige bien davantage qu'un simple bricolage technocratique. 
Au-delà des simples cadres juridiques formels, un certain nombre d'obstacles à la mise en œuvre d'audits efficaces empêchent le contrôle des flux financiers en direction et au sein même des services de polices et des agences nationales de sécurité. 
Par ailleurs, ces institutions se montrent bien souvent capables à la fois de suivre une formation officielle de lutte contre la corruption et de poursuivre le cours habituel de leurs méfaits. 
Pour espérer voir émerger une réforme efficace du secteur de la sécurité, il s'agirait de lever l'épais voile du secret qui règne dans ce domaine. 
Malheureusement, parmi les pays arabes, seul le Yémen a travaillé après 2011 à l'élaboration d'une loi sur la liberté d'information. 
À l'inverse, les institutions de plusieurs États ont fait obstacle à une proposition de l'Agence centrale d'audit égyptienne autour d'une possible législation conférant aux citoyens un droit d'accès au informations relatives à la corruption au sein de tout organisme gouvernemental. 
Seulement voilà, comme l'explique la chercheuse égyptienne Dina El-Khawaga, il apparaît impossible d' « introduire quelque réforme sur une base structurellement corrompue ». 
La nécessité réside dans un contrôle élargi et efficace des commandes publiques, dans une plus grande transparence des budgets et des usages, ainsi que dans une surveillance des frontières nationales via une coopération entre les différentes agences, afin de démanteler les réseaux illicites qui gangrènent le secteur de la sécurité. 
Plusieurs pays arabes tels que la Jordanie ont démontré que la lutte contre la corruption dans le secteur de la sécurité permettait de produire d'importantes améliorations, au sein même d'un environnement difficile composé de frontières étendues, d'un solide marché noir alimenté par les conflits dans les États voisins, et de populations de réfugiés en grand nombre. 
Une gouvernance efficace dans le secteur de la sécurité exige une volonté politique soutenue au plus haut de l'État, et notamment une détermination en appui de réformes appliquées à des secteurs publics et économiques interagissant avec le secteur de la sécurité. 
Une évolution aussi conséquente est cependant créatrice de divisions, et le chemin ainsi que la conduite à adopter dans cette direction demeurent difficiles, quel que soit le degré de détermination des dirigeants concernés. 
Intervient ici malheureux paradoxe. 
Les progrès en direction d'une politique plus diverse au sein des pays arabes viennent créer de profondes divisions sociales autour de la nature et finalité du maintien de l'ordre – autant de divisions qui compliquent systématiquement le processus de réforme. 
Certains souhaitent par exemple que les services de sécurité veillent au respect des valeurs religieuses. 
La dynamique caractérisant la réforme du secteur de la sécurité varie selon les États, en fonction des tendances du passé en matière d'ordre public, ainsi que du contexte dans lequel les autorités se trouvent défiées et contraintes de refaçonner les structures existantes. 
Néanmoins, dans la plupart des cas, le peuple compte sur l'État ou sur les institutions publiques pour résoudre les difficultés et faire respecter un minimum d'ordre, ou à tout le moins préfère cette option au fait de recourir – et bien souvent de se soumettre – à des acteurs non étatiques qui endosseraient ce rôle. 
Ainsi les États peuvent-ils se prévaloir d'une puissante légitimité dans la mise en œuvre d'efforts réformistes. 
Malgré ce soutien à l'État en tant qu'arbitre ultime de la loi, une polarisation sociale croissante au sein de nombreux pays arabes empêche depuis une vingtaine d'années l'émergence d'un consensus autour de la manière de restructurer et de réformer l'ordre public. 
La marginalisation de pas moins de 40 % de la population, qui vit au niveau ou en dessous du seuil de pauvreté, alimente les difficultés politiques, et transforme en retour des segments de population tout entiers en cibles pour les institutions publiques de maintien de l'ordre. 
Par ailleurs, la volonté d'anéantir systématiquement toute dissidence conduit les classes moyennes citadines à s'interroger, alors même que celles-ci auraient pu être les plus grandes partisanes d'un réforme du secteur de la sécurité. 
L'Égypte et la Syrie constituent à cet égard deux parfaits exemples. 
La nature sectaire du secteur irakien de la sécurité, ou encore la polarisation partisane de l'Autorité palestinienne, font également naître ce risque. 
Les situations de désintégration politique et constitutionnelle, ainsi que de profonde fragmentation sociale et institutionnelle, rendent également la réforme difficile – voire impossible dans le cas de la Lybie ou du Yémen. 
État pourtant extrêmement centralisé et bureaucratisé, l'Égypte elle-même, au sein de zones rurales ou de communautés marginalisées, délègue certains fonctions de sécurité et de maintien de l'ordre à des baltagia (sortes de voyous), à d'anciens collaborateurs du parti au pouvoir, à des chefs de village, ou aux plus anciens membres de clan. 
De toute évidence, le fait de structurer la justice et le maintien de l'ordre public autour de fondements claniques, sectaires ou d'identité ethnique – comme cela a été le cas avec les milices révolutionnaires de Lybie, les milices chiites Hashd, ou les milices partisanes sectaires du Liban – peut se révéler extrêmement dommageable. 
Seulement, le recours de longue date à des acteurs de la sécurité gérés depuis le centre a rendu ces acteurs extrêmement utiles dans le cadre de batailles politiques, ceux-ci échappant à tout contrôle et bénéficiant de fait d'une immunité judiciaire. 
C'est pourquoi un meilleur équilibre est nécessaire dans la répartition des missions incombant aux différents acteurs sociaux et politiques, dont la pleine implication est indispensable sur les questions de renouvèlement des cadres constitutionnels, de renforcement de la primauté du droit, ainsi que de restauration de l'identité nationale et des institutions publiques, dans un contexte de transition politique. 
En somme, la réforme du secteur de la sécurité ne peut s'opérer isolément d'un plus large processus de transition démocratique et de réconciliation nationale. 
Les pays arabes actuellement en transition découvrent combien il est difficile de remplacer des relations et des pratiques autoritaires, profondément ancrées, par une démocratisation durable, processus étroitement lié à la transformation du secteur de la sécurité. 
L'accent supplémentaire placé sur la lutte contre le terrorisme entrave encore davantage la réforme, bien que l'échec des secteurs de la sécurité non réformés dans l'exercice efficace de ce rôle – par exemple en Égypte ou en Syrie – soit susceptible d'engendrer un effet inverse. 
Il est nécessaire que s'unissent autour d'un même objectif tous ceux qui promeuvent la réforme à la fois sur le plan de la démocratie et dans le secteur de la sécurité, qu'ils bâtissent un consensus sociétal ainsi que des coalitions politiques en appui de leurs programmes, et qu'ils proposent des mesures politiques cohérentes et durables. 
C'est à cette condition que pourront être surmontés les obstacles politiques, économiques et sociaux qui se dressent sur le chemin d'un secteur de la sécurité moderne et responsable. 

Réformer l'ONU 
L'ONU se trouve en plein coeur d'une crise grave sur le long terme. Cette crise ne se résoudra pas tant que son origine ne sera pas comprise et l'organisation réformée. 
Mais une nouvelle forme de correction politique rend la réforme difficile. 
Une des principales causes de la crise de l'ONU réside dans le changement survenu dans la situation internationale après la disparition de l'Union Soviétique et la prolifération de ce que j'appelle les « états incompétents ». 
De nombreux pays ayant obtenu leur indépendance suite aux mouvements de libération nationaux qui se sont produits entre les années 1940 et les années 1990 se sont révélés incapables de créer les conditions d'une vie normale au sein de leur territoire. 
Dans l'ère de la mondialisation, ils se laissent également, irrémédiablement et de plus en plus, distancer par les états développés. 
En outre, plusieurs de ces régimes sont tout simplement incompétents et s'effondreront ou changeront considérablement dans un avenir prévisible. Cette situation causera inévitablement une instabilité politique et militaire sur le long terme dans de nombreuses régions d'Afrique, du Moyen-Orient, de l'Asie Centrale et de l'Asie du Sud, ainsi que dans plusieurs anciennes républiques soviétiques. 
L'ascension des états incompétents entraîne de gigantesques défis : la prolifération des armes de destruction massive, des dissensions religieuses et ethniques, des rivalités pour les ressources naturelles, des vagues de migration, le trafic de drogue et la détérioration de l'environnement. 
Ces états remettent en question notre attitude traditionnelle envers la souveraineté nationale. 
Les tolérer, comme nous l'avons fait jusque récemment, est de plus en plus dangereux. 
La politique politiquement correcte qui vise à affirmer le droit à l'autodétermination de chaque nation, y compris l'établissement d'un état indépendant, aboutit à l'émergence de régimes plus incompétents. 
En effet, les états incompétents constituent désormais pratiquement une majorité à l'ONU, majorité qui sape la légitimité morale de cette organisation aux yeux de plusieurs pays du monde développé. 
Ils affaiblissent également la capacité de l'ONU à traiter les plus importants problèmes de l'environnement international actuel. 
La deuxième cause à la source de la crise de l'ONU vient du fait que les USA ne sont plus intéressés par l'observance des anciennes règles relatives aux relations internationales. 
En effet, le statut de superpuissance de l'Amérique fait que ses dirigeants trouvent de moins en moins d'avantages à appliquer des règles qui, bien qu'elles aient été violées maintes et maintes fois par le passé, sont désormais considérées comme un moyen d'empêcher les USA de jouer un nouveau rôle sur la scène internationale. 
Le nouveau rôle envisagé par les USA est étroitement lié à la profonde déstabilisation provoquée par la prolifération des états incompétents. 
En fait, l'Amérique s'est révélée empressée, pendant un certain temps, à « établir l'ordre » dans le monde et à moderniser des régimes particulièrement gênants dans des régions extrêmement stratégiques dans le monde. 
Au Moyen-Orient et en Asie Centrale, cette politique semble parfois avoir atteint une prédominance comparable à celle de l'ancienne doctrine de la dissuasion déployée contre l'Union Soviétique et ses alliés communistes. 
Ce fut le désir de contrer cette déstabilisation et de consolider son statut de superpuissance qui constitua la principale raison des actions de l'Amérique en Irak. 
Le monde ne pouvait pas soutenir les USA dans leurs tentatives unilatérales de devenir le policier du monde, essentiellement parce qu'ils pouvaient parfaitement engendrer une plus grande instabilité. 
Il est néanmoins important de saisir pourquoi les USA entreprennent ces actions et de comprendre qu'ils réagissent à un problème fondamental de l'ordre international actuel. 
Si la Russie et les autres pays qui se sont opposés à la politique irakienne de l'Amérique au Conseil de Sécurité avaient réellement souhaité convaincre les USA de ne pas attaquer l'Irak et de défendre le droit international, il s'agissait là d'une politique naïve vouée à l'échec. 
Si nous avions cherché à préserver le Conseil de Sécurité de l'ONU et la position des membres permanents actuels, alors ces actions avaient toutes les chances de produire l'effet inverse. 
De même, les efforts d'arrière-garde visant à prouver que ceux qui étaient opposés à la guerre en Irak étaient dans le vrai et que les Américains et les Britanniques avaient tort, couplés aux demandes de « preuves » montrant que l'Irak avait en sa possession des armes de destruction massive, ne sont pas constructifs et ne peuvent qu'engendrer une irritation mutuelle. 
L'ONU ne peut pas être préservé et réformé sans la coopération des USA, bien que cette pensée puisse être une source de désarroi pour certains. 
En faisant de l'ONU un instrument dans la lutte contre l'Amérique, l'ONU ne réussira qu'à en sortir affaibli ou inutile. 
Nous avons besoin d'une réforme qui réponde à l'ordre international actuel et remplace l'organisme de plus en plus obsolète et ignoré du droit international par les nouvelles réalités économiques et politiques d'aujourd'hui. 
La restructuration doit commencer par le Conseil de Sécurité de l'ONU, dont le mandat de 1945 n'est plus viable. 
La solution la plus évidente consiste à accroître le nombre de membres permanents qui passera de cinq à huit ou à neuf (comprenant l'Allemagne, le Japon, l'Inde et sans doute le Brésil) et à changer les modalités d'élection afin que deux ou trois membres permanents, au lieu d'un seul, soient indispensables pour faire obstacle à une action. 
Mais il est plus que probable que l'ONU ne pourra pas se réformer de l'intérieur. 
L'institutionnalisation du G8 et l'attribution de fonctions exécutives à ces pays pourraient au mieux apporter l'élan extérieur nécessaire. 
Si, comme cela est probable, l'accroissement du nombre de membres permanents du Conseil de Sécurité n'obtient pas un soutien suffisant, les pays développés doivent revenir à l'idée, qui a circulé dans les cercles politiques étrangers pendant plusieurs années, d'établir une nouvelle organisation basée sur le G8 (mais incluant la Chine et l'Inde) destinée à contrer les nouvelles menaces posées à la sécurité mondiale. 
Ces propositions pourraient davantage inciter à réformer l'ONU. 
Dans tous les cas, une seule chose semble certaine : en l'absence d'un remaniement de grande envergure, l'ONU pourrait très bien suivre les pas d'autres reliques institutionnelles de la Guerre Froide, telles que l'Organisation pour la sécurité et la coopération en Europe et l'OTAN. 

Le dernier tour de garde de l’état veilleur-de-nuit 
HONG KONG – Trop souvent, les débats à propos de la relation entre l'Etat et le marché les présentent comme des forces adverses condamnées à une lutte à somme nulle. 
Pourtant, cette approche simpliste a vite fait de transformer une discussion constructive en une bataille idéologique entre partisans de l'Etat et du marché capitaliste. 
Un cadre plus utile présenterait l'Etat et le marché comme les deux faces d'une même médaille, liés l’un à l’autre par l'infrastructure des droits de propriété (IDR). 
L'état interagit avec le marché – le lieu d'échange privé et volontaire des droits de propriété – de trois façons principales. 
Tout d'abord, l'Etat traite avec le secteur privé au travers de la fiscalité et des dépenses. 
Ensuite, il établit et maintient l’IDR, qui comprend toutes les institutions nécessaires pour délimiter, échanger, affiner et protéger (par l'application de la loi et des contrats) les droits de propriété. 
Parmi ces institutions se trouvent la justice et les comités d'arbitrage, qui servent non seulement à trancher des litiges portant sur les droits de propriété, mais aussi à régler des abus et litiges administratifs entre les secteurs privé et public. 
Enfin, l'état est en concurrence avec le secteur privé par le biais des entreprises et des services publics. 
Étant donné qu’une IDR efficace garantit l’ordre du marché et la stabilité, le marché a besoin d'un Etat fort pour le gérer. 
Cela signifie que le fait qu’un gouvernement soit « grand » ou « petit » importe moins que la façon dont il gère l’IDR – c’est à dire la capacité de l'État à assurer un ordre de marché de haute qualité. 
Les débats politiques actuels ont largement négligé cet aspect du rôle de l'Etat, parce que les penseurs occidentaux prennent l’IDR de leur pays pour acquis, surtout leurs systèmes réglementaires et judiciaires, qui ont bénéficié de centaines d'années de développement. 
Mais l'expérience de ces pays est totalement différente de celle des économies en développement, qui subissent une pression intense à la construction rapide de leur IDR. 
Pour une grande économie comme la Chine – qui compte des bureaucraties qui se chevauchent dans différents organismes d'Etat et de nombreuses couches de gouvernement depuis l'administration centrale jusqu’aux unités locales – la création d'une IDR transparente, équitable et efficace est particulièrement complexe. 
Lorsqu’une économie planifiée de dirige vers un système basé sur le marché, les décideurs sont confrontés à un choix difficile : poursuivre des politiques recherchant la croissance immédiate et rapide du PIB, ou viser les avantages de long terme et moins visibles liés au développement de l’IDR. 
Quand la Chine a entamé cette transition, les gouvernements centraux et locaux se sont concentrés sur la construction d'infrastructures physiques, comme les routes et les réseaux d'électricité, qui ont procuré des gains tangibles. 
Mais ce sont les investissements moins visibles de l'Etat dans l'infrastructure institutionnelle du pays qui ont eu le plus grand impact sur la croissance du PIB de la Chine. 
Au cours des trois dernières décennies, le gouvernement a créé une IDR transitoire mais efficace pour éliminer les obstacles à l'entrée sur le marché, définir de nouveaux droits de propriété et imiter les règles internationales, facilitant ainsi le commerce extérieur et permettant aux multinationales étrangères d'opérer efficacement en Chine. 
La chaîne logistique des services fournis par le gouvernement chinois joue un rôle important dans l'organisation et le soutien du développement de l'économie de marché. 
Mais ce n'est pas assez. 
Alors que les entités privées et étrangères représentent désormais plus des deux tiers de la production de la Chine, et que le pays est devenu un acteur majeur sur les marchés mondiaux, la nécessité de mettre à niveau son IDR se fait de plus en plus urgente. 
Afin de créer autant de valeur sur les marchés nationaux et internationaux, la Chine doit veiller à ce que la concurrence soit équitable, transparente et soumise au règne de la loi. 
Les dirigeants chinois savent que les petites et moyennes entreprises privées, avec un accès équitable au marché, seraient une source beaucoup plus fiable d'innovation et d'emploi que le sont les grands monopoles d'Etat. 
Dans ce contexte, la poursuite du succès économique de la Chine dépendra de la réduction de la participation de l'Etat au capital productif, du soutien à l'innovation de marché et à la croissance, ainsi que des investissements en capital humain, entre autres à travers l'éducation, les soins de santé et la protection sociale. 
Concrètement, cela signifie introduire une réforme agraire et des privatisations, réglementer les aliments et médicaments, protéger le capital humain et la propriété intellectuelle, garantir la valeur de l'épargne des ménages, assurer l'accès aux marchés et mettre en œuvre un système de taxation équitable et transparent. 
De telles réformes n’affaibliraient pas l'Etat ; elles modifieraient tout simplement la répartition du pouvoir dans le but de créer un système plus stable. 
Par exemple, l'objectif principal des privatisations ne serait pas de réduire la taille du secteur public, mais d'éliminer les privilèges injustes et cachés détenus par les entreprises d'Etat, comme des crédits subventionnés et des positions de marché monopolistiques. 
Cela aiderait à éliminer la corruption, en rendant les fonctions bureaucratiques plus transparentes et en empêchant que les fonctionnaires ne se récompensent aux frais des contribuables. 
Renforcer le règne de la loi et assurer une situation équitable pour tous les acteurs impliquent la construction d'une IDR stable et efficace, composée d'institutions qui peuvent motiver les fonctionnaires à fournir des services aussi efficacement que possible. 
Une telle IDR permettrait à l'Etat de s'acquitter de sa responsabilité de garantir la justice, de faire appliquer la loi avec fermeté et de manière transparente, ainsi que de permettre aux concurrents les plus forts de récolter leurs justes récompenses. 
La bonne nouvelle est que la plupart des gouvernements locaux de la Chine, qui sont responsables de la supervision des tribunaux du pays, commencent à rivaliser les uns avec les autres pour offrir une meilleur IDR. 
Ils reconnaissent que des marchés équitables et stables sont plus efficaces que l'infrastructure physique pour créer des emplois et stimuler la croissance à long terme. 
La mauvaise nouvelle est que ceux qui bénéficient du système actuel sont opposés au progrès. 
Pour trouver leur chemin dans la relation complexe entre l'Etat et le marché et parvenir à un résultat bénéfique, les décideurs politiques chinois devront avoir une idée claire des domaines qui ont le plus besoin de la capacité limitée et du capital politique de l'Etat. 
Et cela présuppose un discours sur la relation Etat-marché très différent de celui auquel les Occidentaux sont habitués. 

La seconde chance de l’Occident en Syrie 
NEW YORK – L’accord de dernière minute entre la Russie et les États-Unis pour mettre les armes chimiques de la Syrie sous contrôle international donne à l’Occident, qui était à court d’options valables, une seconde chance d’atteindre ce qui aurait toujours dû être un objectif stratégique de la paix en Syrie et une fin aux souffrances de son peuple. 
Le ministre des Affaires étrangères de la Russie, Sergei Lavrov a profité de l’échec des dirigeants occidentaux pour formuler un objectif central clair. 
Espéraient-ils arrêter la guerre civile de la Syrie en forçant une impasse militaire, ou faire disparaître le régime du président Bashar al-Assad ? 
Voulaient-ils renforcer les lois internationales interdisant l’utilisation des armes chimiques, ou envoyer à l’Iran un signal qu’ils étaient déterminés à faire respecter les lignes à ne pas franchir ? 
La proposition russe a obligé l’Occident à opter pour l’interdiction des armes chimiques comme but immédiat. 
Puisque c’est un des seuls domaines d’entente possible au Conseil de sécurité des Nations Unies, c’est un bon point de départ pour réparer les relations tendues entre les cinq membres permanents du Conseil (la Chine, la France, la Russie, le Royaume-Uni, et les États-Unis). 
Évidemment, l’accord pourrait bien n’être qu’une diversion, brisant tout engouement pour une intervention militaire, mais n’atteignant pas vraiment son objectif. 
Son application sera un test de la bonne foi de la Russie. 
Pour leur part, les pays de l’Ouest doivent éviter les pièges du processus de négociation difficile que l’entente exige, sans perdre de vue leur objectif stratégique de mettre fin au conflit. 
Le processus complexe de saisie et de destruction de l’arsenal chimique de la Syrie s’annonce presque impossible en pleine guerre civile. 
Pour réussir, les dirigeants occidentaux doivent recadrer leur approche sur l’arrêt des hostilités en Syrie, et ce, en rejetant les prémisses qui ont fondé leurs politiques depuis le début de la crise. 
L’erreur fondamentale de l’occident a été d’avoir constamment sous-évalué la résilience du régime Assad. 
Malgré sa brutalité, le pouvoir d’Assad s’appuie sur une base substantielle de partisans qui sont prêts à se livrer à une lutte à mort pour empêcher l’effondrement du régime. 
En effet, un grand nombre de Syriens croient qu’ils n’ont plus aucun avenir si le régime d’Assad s’écroule – une croyance qui s’est renforcée à mesure que les fractures de la guerre civile ont épousé les ramifications des obédiences religieuses. 
Avec la survie physique des partisans du régime apparemment en jeu, les attentes d’un effondrement rapide étaient illusoires. 
Encore plus problématiques, les demandes pressantes de l’Occident pour qu’Assad quitte le pouvoir, même si elles sont maintenant plus tempérées, ont donné de faux espoirs à l’opposition, tandis que la Russie se cache derrière le discours d’un « processus cadencé par la Syrie » pour éviter de faire face à ses responsabilités internationales. Mais une solution diplomatique guidée par les membres permanents du Conseil de sécurité est la seule voie crédible vers la paix. 
L’autre possibilité, une tentative de négociation entre le gouvernement de la Syrie et une opposition de plus en plus fragmentée, ne servirait qu’à prolonger la guerre et aggraverait le bilan des décès. 
De même, l’Occident doit reconnaître que la réconciliation en Syrie sera impossible sans une réconciliation entre les régimes sunnites et chiites dans toute la région. 
Plusieurs des monarchies du Golfe dirigées par les sunnites voient dans la crise de la Syrie et dans la perspective de la chute d’Assad une occasion de contrer le rapprochement de l’Iraq avec l’Iran à la suite de la chute du régime sunnite de Saddam Hussein et l’avènement d’un gouvernement dirigé par des chiites. 
Il y a un an, les États-Unis, le Royaume-Uni et la France ont semblé se ranger aux côtés de l’Arabie saoudite alors qu’ils rejetaient la demande de l’ancien secrétaire général de l’ONU, Kofi Annan, voulant que l’Iran soit invité aux premiers jets des négociations à Genève pour conclure un accord sur la guerre civile en Syrie. 
Ils ont sans doute craint que la participation de l’Iran aux pourparlers permette aux dirigeants iraniens de lier les efforts pour mettre fin à la crise syrienne aux négociations sur le programme nucléaire de l’Iran, haussant la capacité de l’Iran à résister aux demandes internationales de mettre fin au programme. 
Pourtant, même si la participation directe de l’Iran en Syrie fait partie du problème, car la garde révolutionnaire iranienne ainsi que les factions alliées du Hezbollah au Liban combattent aux côtés d’Assad, une solution à long terme est pratiquement impossible sans l’Iran. 
En effet, le Moyen-Orient ne peut atteindre la stabilité à long terme alors que l’Iran est exclu des négociations et qu’on laisse le fossé entre chiites et sunnites se creuser davantage. 
Même s’il est trop tôt pour le dire, si quelque chose sortait de l’offensive diplomatique de charme actuelle par le nouveau président iranien plus modéré, Hassan Rouhani, cela constituerait une évolution importante dans la politique iranienne qui permettrait ultimement une réconciliation régionale. 
Avec tout le Moyen-Orient qui connaît en ce moment une transformation générationnelle, les problèmes régionaux ne peuvent être réglés en silos. 
Seule une démarche unifiée et globale peut guider les forces qui mènent les changements de fond au Moyen-Orient, empêcher les rivalités des puissances étrangères de compliquer davantage la situation, et assurer une issue pacifique. 
Les puissances régionales montantes mettant de plus en plus en doute la capacité des membres permanents du Conseil de sécurité à influencer le cours des choses au Moyen-Orient, il n’y a plus de temps à perdre. 
Les beaux discours intéressés de l’Occident n’ont pas aidé à mettre fin au conflit de la Syrie; ils pourraient même avoir rendu la situation plus dangereuse encore. 
Même si l’initiative russe n’est pas sans écueils, elle pourrait aussi être un tremplin crucial pour un accord plus sérieux et plus constructif avec la Syrie et avec le reste du Moyen-Orient. 


Une meilleure année pour les migrants ? 
DUBLIN – Deux enseignements majeurs se dégagent de la crise des migrations en Méditerranée. 
Tout d'abord, l'Europe et la communauté internationale appliquent un système cruellement inadapté à la protection des migrants les plus vulnérables. 
Deuxièmement, face à l'inefficacité de ce système, les acteurs populistes ne cessent d'exploiter les peurs afin de gagner en soutien politique, mettant à mal des sociétés libérales et tolérantes dont la construction a nécessité quelque 70 ans d'efforts acharnés. 
C'est la raison pour laquelle il est indispensable que soit entreprise cette année une démarche véritablement active aux niveaux européen et mondial. 
En septembre prochain, le Secrétaire général des Nations Unies Ban Ki-moon réunira un sommet extraordinaire destiné à bâtir un solide système mondial de protection des migrants et des réfugiés les plus démunis. 
Espérons que les États seront prêts à s'engager de manière concrète et durable. 
Ce nécessaire engagement a fait cruellement défaut au cours de l'année 2015. 
En effet, la communauté internationale aurait été en mesure de limiter la gravité de la crise de l'an dernier si elle avait fourni l'appui même le plus modeste aux pays situés en première ligne – Turquie, Liban et Jordanie – qui abritent ensemble pas moins de quatre millions de réfugiés. 
Avec seulement 10 milliards € environ, ces pays auraient davantage été en capacité de loger, nourrir et fournir une éducation aux réfugiés, atténuant ainsi la tentation d’une fuite vers l'Europe. 
Cet échec pourrait coûter rien qu'à l'Allemagne jusqu'à 21 milliards € chaque année dans les temps à venir. 
Mais les implications financières de la crise sont sans commune mesure avec son coût humain et politique. 
Plus d'un million de personnes ont risqué leur vie l'an dernier en traversant la Méditerranée, endurant par la suite un périple épuisant à travers les Balkans. 
Près de 4 000 migrants y ont laissé leur vie, de nombreux pays européens tournant par ailleurs le dos aux survivants en refusant de leur donner refuge. 
Les acteurs politiques les plus cyniques ont impitoyablement exploité la peur des citoyens, en promouvant une odieuse vision nationaliste, consistant soit à ignorer soit à déformer l'expérience de vie des migrants. 
Aux États-Unis, par exemple, pas un seul des 780 000 réfugiés installés depuis le 11 septembre 2001 ne s'est rendu coupable d'agissement terroriste. 
Dans le même temps, les immigrés payent généralement davantage d'impôts qu'ils ne bénéficient de prestations sociales. 
Et pourtant, les partis extrémistes flirtent dangereusement avec la prise du pouvoir politique dans certains pays européens, et gagnent actuellement en soutien au sein même de bastions anciennement libéraux. 
Les partis anti-immigration sont d'ores et déjà au pouvoir en Hongrie et en Pologne. 
Leur réussite conduit par ailleurs les partis traditionnels à promouvoir eux aussi une politique hostile à l'immigration. 
Cette situation a considérablement mis à mal la coopération européenne. 
Le programme de l'UE visant à s'occuper du million de réfugiés arrivé sur ses côtes n'a permis que d'en « relocaliser » 190. 
Les contrôles aux frontières de six pays appartenant à l'espace Schengen ont été rétablis, au moins provisoirement. 
Aux yeux du reste du monde, l'UE apparaît aujourd'hui chauviniste et incompétente. 
Bien entendu, la résolution de cette crise ne concerne pas seulement l'Europe ; la responsabilité ne peut se définir par la simple proximité géographique. 
Quoi qu'il en soit, l'UE fait sans doute face aujourd'hui à une menace pour sa propre existence, qu'elle ne pourra surmonter qu'à condition de démontrer fermement la solidarité et le leadership international dont elle est capable. 
C'est pourquoi il appartient aux États membres de prendre l'initiative en proposant des solutions. 
La plus urgente priorité consiste à établir des voies légales et sécurisées permettant aux réfugiés d'atteindre l'Europe. 
Il ne s'agit pas d'affirmer que chaque migrant en difficulté doit être accueilli. 
Il incombe néanmoins à l'UE d'être plus systématiquement généreuse dans sa détermination du nombre de réfugiés à accueillir, et d'employer des mécanismes ordonnés visant à faciliter leur entrée. 
Un tel système permettrait de protéger les migrants tout en sauvegardant l'Europe (grâce à la possibilité d'examiner pleinement les demandes). 
Au-delà d'une démarche visant à dissuader les demandeurs d'asile de risquer leur vie en traversant la Méditerranée, une telle approche permettrait de projeter une image de solidarité auprès des pays en première ligne, qui continuent d'abriter la majorité des réfugiés. 
Aspect tout aussi important, cette approche encouragerait le reste de la communauté internationale à contribuer aux efforts. 
Ceci nous conduit à la deuxième priorité de l'année 2016 : bâtir un solide système mondial de protection des réfugiés et migrants vulnérables. 
Cet objectif exigera avant tout que davantage de pays acceptent d'accueillir des réfugiés. 
Ces dernières années, l'Agence des Nations Unies pour les réfugiés est seulement parvenue à réinstaller moins de 75 00HYPERLINK "http://www.unhcr.org/559ce97f9.html" 0 des quelque 20 millions de réfugiés annuels. 
Plusieurs millions d'entre eux finissent dans une situation de migration prolongée, d'une durée moyenne estimée à 25 ans, prisonniers d'une sorte de purgatoire et incertains quant au jour d'un éventuel retour au pays. 
En 2016, il est nécessaire que les pays développés consentent à accueillir chaque année un nombre cumulé proche du million de réfugiés, soit via leur réinstallation, soit en leur accordant un visa humanitaire, étudiant, professionnel ou autre. 
Le Canada ayant affirmé qu'il accueillerait à lui seul 50 000 réfugiés syriens cette année, il s'agit d'un objectif clairement réalisable. 
Dans le même temps, la communauté internationale devra appuyer l'intégration de réfugiés dans d'importants pays d'accueil tels que la Turquie, le Kenya, le Liban et la Jordanie. 
En l'état actuel des choses, ces pays ne perçoivent qu'une fraction des $3 000 à 5 000 annuellement nécessaires pour chaque réfugié à des fins de logement, de nourriture, de soins, d'éducation et de formation professionnelle au cours des premières années d'installation. 
Et ces chiffres ne prennent pas en compte le nécessaire coût de construction ou de mise à niveau des infrastructures. 
Au Liban, par exemple, les systèmes d'approvisionnement en eau souffrent de la pression exercée par l'arrivée massive de réfugiés. 
En échange de financements, ces pays d'accueil pourraient s'engager à intégrer pleinement les réfugiés au sein de leurs écoles, de leur marché du travail, et de leurs institutions civiques. 
Mais l'intégration efficace des migrants ne sera possible qu'à condition que les pays d'Europe et d'ailleurs se débarrassent de leurs préjugés concernant les migrants. 
Si ces derniers demeurent considérés comme un fardeau, voire comme une menace pour la sécurité, les forces politiques réactionnaires ne cesseront de gagner du terrain, en privant d'opportunités les nouveaux arrivants ainsi qu'en transformant la peur en une prophétie autoréalisatrice. 
En revanche, si les États d'accueil parviennent à intégrer les migrants avec enthousiasme, chacun y trouvera son compte – y compris ces pays (notamment via les entrées d'argent). 
Le mois dernier, à Paris, la communauté internationale a prouvé qu'elle était capable de subordonner ses intérêts nationaux à un objectif mondial plus large : la lutte contre les changements climatiques. 
En 2016, il est nécessaire qu'un effort similaire vise à bâtir un meilleur système de protection des migrants. 
Il s'agit d'une question de vie ou de mort pour quelque 20 millions de réfugiés, pour plusieurs millions d'autres migrants vulnérables – ainsi que d'une profonde mise à l'épreuve de la santé civique des sociétés démocratiques à travers le monde. 

Les arguments en faveur du financement massif 
MUNICH – D'importantes avancées ont eu lieu lors de la conférence des donateurs pour les réfugiés syriens, qui s'est tenue à Londres le 4 février. 
Mais il reste encore beaucoup à faire. 
La communauté internationale sous-estime encore une grande partie des mesures nécessaires pour venir en aide aux réfugiés, à l'intérieur comme en dehors des frontières de l'Union européenne. 
Pour faire face à la crise des réfugiés, tout en utilisant à meilleur escient la capacité d'emprunt AAA de l'UE, un changement de paradigme est nécessaire. 
Au lieu de rassembler des fonds insuffisants année après année, il est temps de s'engager dans un « financement massif ». 
Dépenser une importante somme d'argent dès le départ serait beaucoup plus efficace que dépenser le même montant sur plusieurs années. 
Une concentration des dépenses en début de période nous permettrait de remédier aux conséquences plus dangereuses de la crise, notamment aux opinions anti-immigration dans les pays d'accueil et au découragement et à la marginalisation du côté des réfugiés, tout cela plus efficacement. Faire des investissements initiaux importants aiderait à renverser la dynamique économique, politique et sociale de la xénophobie et du mécontentement, en résultats constructifs favorables aux réfugiés et aux pays bénéficiaires. 
Le financement massif est souvent été utilisé pour financer des campagnes de vaccination. 
L'Établissement International de Financement pour l'Immunisation (IFFIm), qui mobilise les futures contributions des gouvernements dans des programmes de vaccination, a recueilli des milliards de dollars ces dernières années pour s'assurer que les campagnes de vaccination soient efficaces le plus rapidement possible. 
À long terme, ces mesures sont plus efficaces que de dépenser autant d'argent en versements annuels. 
L'IFFIm fournit un précédent convaincant à la crise actuelle. 
Un afflux soudain de réfugiés peut provoquer une panique qui affecte l'ensemble de la population ainsi que le gouvernement, sans compter sur des effets d'autant plus néfastes sur les réfugiés eux-mêmes. 
La panique reproduit cette impression trompeuse selon laquelle les réfugiés seraient un fardeau et un danger. Cela entraîne des mesures coûteuses et contre-productives, érige des clôtures et des murs et concentre les réfugiés dans des camps, ce qui à son tour engendre la frustration et le désespoir parmi les réfugiés. 
Si la communauté internationale pourrait financer des programmes concentrés et à grande échelle pour régler le problème, l'opinion publique et les réfugiés seraient rassurés. 
Une augmentation massive des dépenses est nécessaire en Europe et dans les États de première ligne comme la Jordanie, le Liban et la Turquie. 
Les investissements nécessaires comprennent une révision de la politique d'asile de l'UE et l'amélioration de ses contrôles aux frontières. 
Dans les États de première ligne, de l'argent est nécessaire pour fournir des possibilités d'emploi officiel, des services de santé et d'éducation aux réfugiés. 
Si la vie pour les réfugiés est rendue tolérable dans des pays de première ligne et s'ils croient qu'une procédure ordonnée est en place pour accéder à l'Europe, ils seront plus susceptibles d'attendre leur tour, plutôt que de se précipiter vers l'Europe et de saturer le système. 
De même, si la crise des réfugiés peut être jugulée, la panique se calmera et l'opinion publique européenne sera moins encline à soutenir les politiques anti-migratoires. 
La Jordanie pourrait fournir un scénario de test. 
Ce pays de 9,5 millions d'habitants, qui offre l'asile à 2,9 millions de non-citoyens, dont 1 265 millions de Syriens, fait face à l'afflux d'autres Syriens déracinés par les bombardements de la Russie. 
La combinaison d'une aide financière directe immédiate et massive, de préférences commerciales renforcées et d'un allégement temporaire de la dette est nécessaire. 
Un programme réussi pour la Jordanie pourrait démontrer la capacité de la communauté internationale à maîtriser la crise des réfugiés, ce qui ouvrirait la voie à des programmes similaires pour les autres États de première ligne, moyennant une adaptation au cas par cas selon les circonstances locales. 
L'approche proposée ici coûterait plus cher que ce que les États membres peuvent se permettre à partir des budgets actuels. 
Une somme minimale de 40 milliards d'euros (45 milliards de dollars) doit être dépensée chaque année d'ici 3 à 5 ans. Mais même de plus fortes sommes seraient justifiées pour maîtriser la crise des migrants. 
En effet, jusqu'à présent, le manque de financement adéquat est le principal obstacle à la mise en œuvre de programmes efficaces dans les pays de première ligne, en particulier en Turquie. 
Alors que l'Allemagne a un excédent budgétaire non alloué de 6 milliards d'euros (6,8 milliards de dollars), d'autres pays de l'UE sont déficitaires. 
Le ministre des Finances allemand Wolfgang Schäuble a proposé une taxe pan-européenne sur les carburants. Mais une telle mesure va exiger soit un accord unanime, soit une coalition des États volontaires. 
Cela renforce les mérites d'un recours au crédit AAA de l'UE, en grande partie inutilisé. La crise des migrants constitue une menace existentielle pour l'Union européenne. 
En effet, avec le Nord dressé contre le Sud et l'Est opposé à l'Ouest, l'Union européenne risque de se déliter. 
Quand faut-il mobiliser le crédit AAA de l'UE, si ce n'est à l'heure où l'UE est en danger de mort ? 
Ce n'est pas comme s'il n'y avait jamais eu de précédent à cette approche : tout au long de l'histoire, les gouvernements ont émis des obligations en réponse aux situations d'urgence nationales. 
Ouvrir le crédit AAA de l'UE, plutôt que de taxer la consommation, a l'avantage supplémentaire d'offrir une relance économique indispensable à l'Europe. 
Les montants en question sont suffisamment conséquents pour avoir un impact macroéconomique, en particulier par le fait qu'ils seraient dépensés presque immédiatement et auraient un effet multiplicateur. 
Une économie croissante facilite énormément l'absorption des migrants, aussi bien réfugiés que migrants économiques. 
En bref, le financement massif est une initiative gagnant-gagnant, qu'il faut entreprendre de toute urgence. 

Des médecins réfugiés pour la santé des réfugiés 
TORONTO – Les réfugiés syriens sont souvent dépeints comme un fardeau indésirable sur les collectivités qui les accueillent, surtout en ce qui concerne les soins de santé. 
Or, pour ceux qui ont fui la guerre civile de la Syrie, l’ignorance de leur infortune est éclipsée uniquement par la réalité de leurs besoins et par la diversité de leur expertise. 
Même s’il est vrai que les réfugiés amènent leur lot de problèmes pour les réseaux de santé qui les hébergent, beaucoup d’entre eux apportent des années d’expérience de pratique médicale qui, lorsqu’utilisée à bon escient, pourrait être une bénédiction pour les collectivités qui les reçoivent et aussi pour les autres réfugiés. 
Où qu’ils soient, trouver un médecin est l’une des plus grandes difficultés des réfugiés. 
Dans la plupart des pays hôtes, le traitement inadéquat est le résultat de la xénophobie, des barrières de la langue ou d’une offre insuffisante d’effectifs médicaux. 
Ceci est particulièrement vrai pour les Syriens, qui sont dispersés partout au Proche-Orient, en Afrique du Nord, en Europe et en Amérique du Nord. 
Pourtant bon nombre de réfugiés syriens ont fait des études universitaires poussées. 
À mesure qu’ils s’établissent dans des lieux éloignés des hôpitaux et des cliniques où ils pratiquaient avant de s’exiler, tout ce que les médecins de la Syrie veulent c’est retourner à leur métier. 
Ne serait-ce pas justement grand temps pour qu’ils y reviennent ? 
Au Royaume-Uni, des initiatives ont été lancées pour que ce moment arrive. 
Le Service national de la Santé et l’Association médicale britannique ont commencé par des programmes de formation de rattrapage des médecins réfugiés, dont beaucoup proviennent de la Syrie et de l’Afghanistan, pour combler les besoins des cliniques en sous-effectif au Royaume-Uni. 
Par le truchement de formations linguistiques en anglais, d’études postdoctorales et de l’agrément professionnel, des programmes à Londres, au Lincolnshire et en Écosse visent à réintégrer des médecins réfugiés dans la pratique médicale. 
Ces initiatives sont plus que louables. 
Le recyclage des médecins réfugiés n’est pas qu’un exercice moral ; il est également logique de le faire. 
Les médecins exilés sont mieux en mesure de traiter les maux des patients réfugiés. Les médecins réfugiés peuvent aussi aider à endiguer l’afflux de nouveaux patients pour qu’ils ne submergent pas le réseau de santé du pays. 
Recycler un médecin réfugié coûte moins cher et prend moins de temps à former qu’un nouvel étudiant en médecine. 
Forte d’environ 600 médecins réfugiés sur son territoire, le Royaume-Uni dispose d’une source intarissable de talents inexploités. 
En plus, les patients réfugiés reçoivent de meilleurs traitements des médecins qui connaissent leur situation, notamment l’énorme stress psychosocial provoqué par l’exil. 
Les interprètes aident dans ces cas, mais ils ne sont pas toujours disponibles en cas de crise. 
Les médecins qui connaissent l’état émotionnel et culturel des réfugiés sont mieux préparés pour mettre les patients à l’aise. 
La Grande-Bretagne n’est pas le seul pays à reconnaître le potentiel des médecins réfugiés. 
En Turquie, les médecins et les infirmières venant de Syrie ont reçu des formations pour les aider à se familiariser avec le réseau de santé de la Turquie. 
Le but est de donner les moyens aux professionnels syriens qualifiés de traiter les patients réfugiés, en réduisant les barrières linguistiques et logistiques pour une prestation de soins efficace, accessible et qui s’effectue dans la dignité. 
Mais d’autres pays hôtes ne sont pas aussi avant-gardistes. 
Au Liban et en Jordanie, par exemple, où habitent actuellement plus de 1,6 million de réfugiés syriens inscrits au registre, les initiatives pour permettre aux médecins syriens de prendre soin de patients réfugiés relèvent de l’acte criminel. 
Les médecins qui défient la loi sont exposés à l’arrestation et à une déportation éventuelle. 
Même le Canada, un pays qui en général est favorable à la diversité et aux valeurs qui s’inscrivent dans les droits humanitaires, tarde à adopter des méthodes innovatrices en matière de soins de santé aux réfugiés. 
Les médecins syriens doivent étudier de « trop nombreuses années » pour reprendre leur formation au Canada et doivent souvent se démener pour financer les frais élevés pour renouveler l’agrément. 
Malgré toute cette résistance, les soins de santé aux réfugiés doivent être considérés comme plus qu’un ensemble de problèmes logistiques et opérationnels, mais également comme un processus inévitablement politique. 
Deux dimensions de la question doivent être abordées si l’on veut que les patients réfugiés reçoivent finalement des soins et que les médecins réfugiés soient déployés aux bons endroits. 
Au départ, il est probable que les médecins réfugiés aient des difficultés à se faire accepter par les collègues locaux qui montrent des préjugés politiques ou personnels à leur égard. 
Pour mettre en place des politiques dynamiques effectives, il est essentiel de reconnaître une éventuelle résistance locale aux programmes d’intégration des médecins réfugiés. 
D’autre part, les médecins réfugiés doivent recevoir une formation qui englobe la diversité des besoins en soins de santé qu’ils devront combler dans leur foyer d’adoption. 
Par exemple, dans bien des pays d’où sont issus les réfugiés, les problèmes de santé des lesbiennes, des gais, des bisexuels, des transgenres et des intersexués (LGBTI) demeurent un sujet tabou, même parmi des professionnels de la santé. 
Pour les médecins réfugiés qui se réinstallent dans des pays où les soins de santé et les droits des LGBTI sont reconnus, les cursus d’intégration doivent comporter des formations sur les soins de santé prodigués aux LGBTI et plus particulièrement sur les droits des réfugiés LGBTI particulièrement vulnérables. 
L’amélioration de la santé des réfugiés LGBTI peut servir de fondation pour une société plus ouverte. 
La crise des réfugiés qui a englouti la Syrie n’est qu’une vaguelette sur la vague de fond de la migration mondiale forcée. 
Dans le monde entier, près de 22,5 millions de personnes sont officiellement inscrites au registre des réfugiés et près de 66 millions de personnes ont été contraintes de quitter leur foyer. 
Il est peu probable que ces chiffres diminuent à moyen terme, car les fléaux provoqués par les changements climatiques et par les catastrophes naturelles et sociétales continuent de chasser encore plus de personnes de leur collectivité. 
Chacun de ces futurs réfugiés aura besoin à un certain point de consulter un médecin spécialisé en soins de santé aux réfugiés, bien au fait des aspects de diversité et d’inclusion. 
Le fait de donner les moyens aux médecins réfugiés de faire partie de la solution aidera à surmonter les opinions très arrêtées envers la diversité et les identités sociales des réfugiés. 
Mais, tout aussi important, il marquera une étape décisive pour assurer des soins de santé plus inclusifs aux réfugiés. 

En Allemagne, transformer la crise en succès 
BERLIN – Selon un sondage publié début mai par ARD DeutschlandTREND, le soutien populaire pour le parti d’extrême-droite Alternative pour l’Allemagne (AfD) se situe maintenant à 15%, en hausse d'environ 5% par rapport à l’année dernière. 
Cette tendance dangereuse peut-elle être inversée ? 
La hausse de l'Afd depuis l'été dernier a été le résultat direct de la forte augmentation du nombre de réfugiés – près d'un million en 2015 – entrés en Allemagne. 
Après tout, le parti a mis le refus de l’accueil des réfugiés au centre de sa plate-forme, qui comprend également l'antagonisme envers l'Union européenne et un programme social ultra conservateur, auquel une composante religieuse ouvertement sectaire a été ajoutée lors d’un congrès du parti le 3 mai à Stuttgart. 
Pourtant, le large centre politique de l'Allemagne continue à tenir bon. 
Les Chrétiens-Démocrates de centre-droit et leurs alliés ont toujours un soutien d'environ 33% de l'électorat; au centre-gauche, les Sociaux-Démocrates ont un soutien de 20%; et le Parti Vert est soutenu par environ 13%. 
Même les Démocrates Libres ont retrouvé le chemin du succès après des moments difficiles, et ont maintenant un soutien d'environ 6%. 
En bref, les forces politiques modérées bénéficient toujours du soutien de plus de 70% des Allemands – à la différence de l’Autriche, par exemple, où l'extrême droite a été en mesure de gagner 36% au premier tour des élections présidentielles. 
Même le Parti de Gauche allemand, qui a 8% de soutien et n’est en général pas qualifié de modéré, a une aile « orientale » plus modérée et une aile « occidentale » plus radicale. 
La force durable du centre politique de l'Allemagne reflète probablement le succès économique remarquable du pays, qui se poursuit depuis plus d'une décennie, alors même que la plupart du reste de l'Europe soit confronté à de sérieux défis. 
Elle doit ce résultat en partie à l'euro, qui a profité aux exportations et à la croissance bien plus que ce que réalisent la plupart des citoyens allemands. 
Si l'Allemagne avait encore le – ou était revenu au – Deutschmark, l'emploi et la croissance auraient été entravés par une monnaie beaucoup plus forte, sur base pondérée par les échanges commerciaux, suite à la crise économique mondiale. 
Plus fondamentalement, l'Allemagne a bénéficié de l'extraordinaire culture du consensus qu'elle a développé au cours de la période après la Deuxième Guerre mondiale, avec des partenaires sociaux et des partis politiques qui font preuve d’une remarquable capacité à faire des compromis. 
Une répartition territoriale assez large de l'activité économique, combinée à la force des gouvernements locaux et des organisations de la société civile, a contribué en outre à un sentiment général de satisfaction – un sentiment absent dans une grande partie du monde de nos jours. 
A l’heure actuelle, cependant, la crise des réfugiés alimente le populisme et la polarisation politique, et les fondements de la réussite de l'Allemagne semblent être menacés. 
En effet, l'avenir de l'Allemagne pourrait prendre deux tournures. Celle qui prévaudra aura une grande importance pour le monde entier. 
Le premier scénario est sombre: l'Allemagne ne parvient pas à intégrer les réfugiés socialement et économiquement, le mécontentement politique grandit et les nouveaux arrivants deviennent de plus en plus frustrés par leur situation. 
Toute mesure prise pour diminuer cette frustration enhardirait les populistes de droite et pourrait conduire à de la violence des deux côtés. 
Si, dans le pire des cas, une attaque terroriste devait se produire – en particulier une attaque qui pourrait, de près ou de loin, être liée aux réfugiés – la réaction nationaliste-populiste serait puissante, ce qui pourrait affaiblir le tissu même de la société allemande. 
Les éléments anti-musulmans de cette réaction apporteraient de l’eau au moulin des extrémistes religieux au Moyen-Orient, semblant confirmer leur récit de conflit religieux et de civilisation inévitable. 
Le deuxième scénario transforme le défi des réfugiés en un nouveau succès. 
L'intégration des réfugiés procède assez rapidement et l'Allemagne reprend son chemin de politiques modérées, de solidarité sociale et de croissance économique. 
À long terme, les réfugiés pourraient en effet apporter une contribution importante à la prospérité allemande. 
Malgré la hausse de l’Afd, il y a beaucoup de raisons de rester optimiste. 
L'année dernière, des milliers d'Allemands se sont rassemblés dans les gares et dans les rues pour accueillir les premiers groupes de réfugiés dès leur arrivée. 
Dans une grande partie du pays, les communautés locales se sont mobilisées pour fournir des logements, des cours de langue et de conseil social aux réfugiés, qui n’ont jamais rien connu de semblable à une société riche et démocratique. 
Des dizaines de milliers d'étudiants adolescents servent de « partenaires facilitateurs » à leurs camarades de classe réfugiés qui ne parlent pas l'allemand, dont beaucoup sont arrivés dans le pays sans leurs parents. 
Cette approche pourra-t-elle perdurer et apporter une intégration réussie ? Cela dépendra à la fois des Allemands et des réfugiés. 
Les réfugiés devront accepter la primauté du droit allemand, même si, dans certains cas, il n'a pas de sens pour eux. 
Tant les nouveaux arrivants que les résidents allemands devront trouver un équilibre entre le respect de la diversité des modes de vie et la compréhension du fait que, dans une démocratie laïque, les mêmes lois sont applicables à tout le monde. 
Ces lois doivent protéger une espace religieux et culturel privé pour tous, sans permettre que cet espace soit utilisé comme une excuse pour porter atteinte aux droits humains et démocratiques de base de chaque individu. 
La grande communauté existante d'anciens immigrants pourrait être utile dans la formulation et la mise en œuvre de cet équilibre délicat, aussi imparfait qu'il puisse avoir été à certains moments de l’histoire récente. 
L'intégration réussie des réfugiés dépendra aussi de la croissance économique. 
En effet, cela représente un argument de plus pour que l'Allemagne utilise son espace budgétaire pour accroître les investissements et mettre en œuvre des politiques favorisant la croissance. 
Même si l'afflux démographique pourrait devenir un grand avantage net pour l'Allemagne à long terme, il reste un fardeau à court terme. 
Voilà pourquoi il est également nécessaire que les pays européens se partagent la charge, et que des mesures soit prises pour parvenir à un ralentissement marqué du flux de réfugiés, tout en respectant les droits fondamentaux des personnes fuyant le conflit et la mort. 
Si l'Allemagne peut intégrer les réfugiés, elle enverra un message puissant aux nihilistes et extrémistes de tous les pays. 
Cela montrerait que, avec une économie forte, une société civile active et une primauté du droit séculier, les différences religieuses, les tensions culturelles et les défis du marché du travail peuvent être surmontés. Ceci est un message dont le monde a besoin aujourd’hui plus que jamais. 

Les réfugiés et la réforme en Europe 
LAGUNA BEACH – Il y a une vérité toute simple qui se cache derrière la tragédie humaine de la crise grandissante des réfugiés en Europe et l’Union européenne n’est pas en mesure de répondre à l’afflux massif de gens épuisés et désespérés d’une façon qui soit compatible avec ses valeurs sans que les États et les citoyens ne l’admettent. 
En termes simples, le problème historique auquel l’Europe est confrontée offre également des perspectives historiques pour l’avenir. 
La question est de savoir si les politiciens de l’Europe – qui n’ont pas su régler des problèmes beaucoup moins complexes sur lesquels ils avaient beaucoup de pouvoir – peuvent saisir l’instant. 
L’envergure du problème est immense, le flux des réfugiés étant extrêmement difficile de contrôler et de canaliser, a fortiori de le limiter. 
Les dizaines de milliers de gens qui fuient la guerre et l’oppression sont prêts à risquer leur vie pour trouver refuge in Europe – un phénomène qui continuera tant que le chaos persiste dans leur pays d’origine, comme la Syrie, et les pays facilitant leur exode, comme l’Irak et la Libye. 
Entre-temps, les réseaux de transport de l’Europe sont sous pression, comme les centres d’hébergement, les postes frontaliers et les centres d’enregistrement. 
Les politiques communes en matière d’asile – notamment la règle de base que les demandeurs d’asile devraient être enregistrés à leur point d’entrée dans l’UE – ne fonctionnent pas ou sont contournées. 
Et le magnifique concept de déplacements sans tracas à l’intérieur de l’espace Schengen libre de frontières est en péril. 
Ces problèmes sont aggravés par des échecs de coordination. 
Les sentiments à l’égard des réfugiés varient grandement selon les pays, l’Allemagne adoptant une politique particulièrement éclairée qui contraste nettement avec l’accueil de la Hongrie qui fait preuve d’une dureté flagrante à l’égard des migrants. 
Certains pays, comme la République tchèque, ont bloqué les négociations visant à répartir équitablement le fardeau parmi les membres de l’Union européenne, notamment au moyen de quotas obligatoires. 
Ajoutez à cela les préférences des réfugiés – qui, après avoir tout misé pour se rendre en Europe, ont des opinions très tranchées sur l’endroit où ils voudraient s’établir – et les obstacles politiques semblent très élevés, particulièrement à court terme. 
Les responsables politiques européens n’ont pas encore saisi l’ampleur des problèmes réels sur le terrain, ils sont donc loin de les devancer. 
Et les carences dont ils font preuve amplifient les risques de briser la cohésion politique de l’UE qui est ressortie de la crise grecque. 
Les politiques ont tout intérêt à ce que la réponse de l’Europe à la crise des réfugiés soit la bonne. 
Outre la nécessité de soulager la misère humaine qui remplit les écrans de télévision et la une des journaux, il y a aussi l’obligation de ne pas laisser passer des occasions importantes à moyen terme que la migration amène avec elle. 
Même si de nos jours, certaines régions ont des taux de chômage élevés en Europe, le rapport de la main-d’œuvre sur la population âgée entamera un déclin prononcé à long terme. 
Déjà la souplesse du marché de la main-d’œuvre commence à subir les effets d’une inertie structurelle, dont des difficultés dans la mise à niveau et le recyclage de travailleurs, surtout les chômeurs de longue durée. 
Comme l'ont admis les instances de l’Allemagne et certains dirigeants d’entreprises allemandes, notamment le PDG de Daimler-Benz, une politique bienveillante d’absorption et d’intégration des réfugiés peut contribuer à atténuer certains des problèmes structurels persistants de l’Europe. 
Après tout, une proportion importante de la population des réfugiés serait éduquée, motivée et déterminée à se bâtir un meilleur avenir dans leur nouvelle patrie. 
En misant sur ce fait, les décideurs européens peuvent transformer une crise à court terme en un atout majeur à long terme. 
Des mesures politiques éclairées envers la crise des réfugiés pourraient aussi aider l’Europe d’autres façons. 
Elles dégagent déjà des dépenses budgétaires dans des pays comme l’Allemagne – qui, malgré ses moyens, n’avait pas montré auparavant sa volonté de débourser des fonds – contribuant ainsi pour atténuer un déséquilibre de la demande globale qui, de concert avec les entraves structurelles à la croissance et l’endettement excessif dans certains pays, a freiné la relance de la région. 
La situation actuelle pourrait aussi servir du catalyseur nécessaire pour faire des progrès déterminants sur l’architecture politique, institutionnelle et financière inachevée de l’UE. 
Elle pourrait même forcer l’Europe de surmonter les obstacles politiques bloquant les solutions à des problèmes de longue date, comme assurer la couverture nécessaire pour que certains créanciers européens puissent octroyer des crédits de secours plus étendus pour la Grèce, dont les difficultés budgétaires et le chômage sont exacerbés par l’afflux de réfugiés. 
Elle peut également inciter l’Europe à moderniser son cadre décisionnel, qui permet à quelques petits pays de faire dérailler des décisions appuyées par la grande majorité des membres de l’UE. 
Les pessimistes feront immédiatement remarquer que l’Europe a eu de la difficulté à s’entendre sur des questions beaucoup moins complexes et plus gérables, comme l’interminable crise économique et financière de la Grèce. 
Or, l’histoire laisse aussi entendre qu’un soubresaut d’une telle amplitude et portée que la crise actuelle des réfugiés a le potentiel de déclencher des mesures politiques remarquables. 
L’Europe a le choix de transformer la crise actuelle des réfugiés en catalyseur de renouvellement et de progrès. 
Espérons que ses responsables politiques cessent de se quereller et se mettent à travailler dans le même sens pour tirer avantage de cette ouverture. 
S’ils échouent, la lancée derrière l’intégration régionale – qui a amené paix, prospérité et espoir à des centaines de millions de personnes – s’affaiblira considérablement, au détriment de tous. 


L’agonie et l’exode 
BRUXELLES – L'exode tragique des habitants de la Syrie ravagée par la guerre et des pays voisins défie la raison et la sympathie du monde entier. 
Depuis 2011, pas moins de quatre millions de personnes ont fui la Syrie, et plusieurs autres millions sont en situation de déplacés à l’intérieur du pays. 
Les voisins de la Syrie – la Jordanie, le Liban et la Turquie – accueillent actuellement la grande majorité des personnes déplacées à l’étranger. 
Mais, avec l’aggravement de la crise, des centaines de milliers de réfugiés se sont dirigés vers l'Europe, la majorité en bravant les dangers extrêmes que présente la route maritime. 
La nature et l'ampleur de cet exode ont rendu obsolètes toutes les hypothèses juridiques et politiques qui régnaient jusqu’alors à propos la migration. 
Dans le passé, le principal motif de migration était économique. 
Le débat auquel a donné lieu la migration économique opposait les libéraux, attachés au principe de la libre circulation des travailleurs, et les personnes qui appelaient à des restrictions de mouvement entre les pays afin de protéger les emplois, la culture et/ou la cohésion politique. 
Lorsque le monde s’est remplit d'Etats-nations et les espaces vides se sont peuplés, la restriction a triomphé sur la libre circulation. 
Les contrôles sur l'immigration se sont généralisés après la Première Guerre mondiale. 
Tous les pays développèrent alors des politiques de gestion de la population. 
Mais il a toujours eu un autre groupe, beaucoup plus petit, de demandeurs d'asile – ces personnes obligées de fuir leur pays d'origine à cause de persécutions, souvent pour des motifs religieux ou ethniques. 
La Convention des Nations Unies sur les réfugiés de 1951 a reconnu un droit d'asile pour les personnes incapables de retourner dans leur pays d'origine en raison d'une crainte « bien fondée » de persécution. 
Dans la pratique, cependant, il n'a jamais été simple de faire la distinction entre les migrants économiques et politiques, parce que la persécution politique comprend habituellement des restrictions économiques. 
Les Juifs fuyant les pogroms en Europe de l'Est à la fin du XIXe siècle ou l'Allemagne d’Hitler dans les années 1930 étaient à la fois les migrants économiques et politiques. 
Il en était de même pour les Asiatiques de l'Est africain chassés hors d'Ouganda dans les années 1960. 
Néanmoins, le nombre des migrants identifiés comme des réfugiés politiques détenant un droit d'asile était beaucoup plus faible que ceux dont le motif principal était d'améliorer leur sort économique. 
Cela reflète les conditions politiques relativement stables qui régnaient dans le monde des années 1950. 
À l'époque, les pays d'où les réfugiés fuient aujourd’hui étaient sous domination coloniale ou quasi-coloniale, tandis que des dictatures locales sont ensuite apparues pour maintenir l'ordre dans les Etats successeurs des anciens empires. 
C’est l'effondrement de ces systèmes brutaux à la suite de l'invasion américaine de l'Irak en 2003 et le printemps arabe de 2011 qui a créé la crise des réfugiés actuelle. 
La fuite des réfugiés de Syrie et d'autres pays ravagés par la guerre se heurte à des régimes juridiques qui sont mal adaptés pour y faire face. 
L'Union européenne restreint sévèrement le travail en provenance de pays non-membres, mais permet la libre circulation des travailleurs au sein de son marché unique. 
Ceci est justifié par la fiction que les citoyens de pays de l'UE sont membres d'une même entité politique. 
Le droit des Grecs à travailler en Allemagne n’est pas différent de celui des Parisiens à travailler à Marseille. 
Or, l'UE est un état incomplet – qui ne pourra jamais être achevé. 
Un indicateur évident de cela est qu'il manque un mécanisme de transfert budgétaire pour réduire la pression de l'émigration des pays pauvres vers les régions riches. 
En l'absence de cela, il est supposé que la migration économique libre dans l'UE produira peu de mouvement net de populations. 
Le modèle implicite est celui du « travailleur invité » qui va et vient ; dans la pratique, une part importante des migrants économiques en provenance des régions les plus pauvres de l'Europe restent dans leur pays de destination, ce qui alimente une augmentation du soutien pour les partis anti-immigrants. 
Le système d'asile n’est absolument pas préparé pour faire face à la nouvelle génération de réfugiés, qui ne sont pas admissibles dans le cadre existant puisqu’ils ne fuient aucun acte de persécution spécifique mais plutôt la désintégration de leur état. 
Ils peuvent obtenir une « protection humanitaire » ou se voir accorder un « permission discrétionnaire de rester » pour une courte période ; mais ils peuvent être expulsés comme des immigrants illégaux. 
Dès lors, que faut-il faire ? 
Le statut de résident temporaire, en Europe ou à l'extérieur, serait raisonnable si un retour rapide à la normale dans les pays d'origine des réfugiés était une perspective réaliste. 
En Syrie, par exemple, ce n’est pas le cas : bien que les politiciens et les commentateurs déclarent vouloir endiguer l'afflux à la source, aucun plan de paix n’est en vue. 
Les États-Unis et la Russie soutiennent différents côtés. 
L'Occident ne peut pas accepter la possibilité que la dictature d'Assad, bien que brutale, puisse être la moins mauvaise option disponible. 
Par conséquent, la guerre civile continue, le nombre de réfugiés dans les camps de transit va augmenter et de plus en plus d'entre eux risqueront leur vie pour entrer dans la forteresse poreuse de l'Europe. 
Jean-Claude Juncker, le président de la Commission européenne, a proposé de distribuer 160.000 des réfugiés actuellement en Europe entre les 28 Etats membres de l'UE. 
L'Allemagne est prête à en accepter beaucoup plus. 
En effet, la chancelière Angela Merkel a courageusement affirmé « le droit fondamental d'asile pour les personnes persécutées politiquement sans limite maximale – qui vaut pour les réfugiés qui nous arrivent de l'enfer de la guerre civile ». 
Cependant, d'autres dirigeants européens, confrontés à la montée de partis extrémistes et anti-immigrés, n’ont pas approuvé le point de vue de Mme Merkel ; et les réfugiés continuent à devoir se rendre en Allemagne en passant par des pays comme la Hongrie, qui érigent des murs et d’autres défenses à la frontière pour les empêcher d’entrer. 
La vérité est que l'Occident ne peut pas absorber, ou n’absorbera pas, les réfugiés dans la mesure nécessaire ; et il n'a pas de solution au problème des États défaillants. 
Cela signifie que, à part distribuer de l'aide humanitaire aux personnes dans les camps de réfugiés, il n'a aucune mesure politique à proposer. 
Tant que cela ne change pas, la tragédie ne pourra que s’aggraver. 

Les limites de la Terre promise allemande 
MUNICH – Les migrants qui cherchent à échapper à la pauvreté et à la guerre arrivent en Europe par centaines de milliers. 
Ils sont encore la plupart du temps bien accueillis, mais la capacité des centres d'accueil est en train d'atteindre rapidement ses limites. 
Pour stopper le flux des migrants sur la route des Balkans, la Hongrie a imposé des contrôles à ses frontières et a été rapidement suivie par l'Allemagne, l'Autriche, la Slovaquie, la Croatie, la Slovénie, la République tchèque, les Pays-Bas et la Pologne. 
L'Allemagne est la destination préférée des migrants. 
Jusqu'à présent cette année, la moitié de toutes les demandes d'asile dans l'Union européenne y ont été déposées, bien que ce pays ne représente que 16% de la population de l'UE. 
En septembre, l'Allemagne avait probablement reçu près de 400 000 demandes ou plus, avec l'augmentation spectaculaire des flux de migration depuis l'été et avant le rétablissement des contrôles aux frontières, ce qui devrait faire monter le nombre de demandeurs d'asile à 800 000 cette année. 
Par ailleurs, l'immigration régulière en Allemagne pourrait atteindre à nouveau le seuil des 400 000 personnes, comme en 2014. 
Le total représenterait une immigration nette de 1,5% de la population résidente : une proportion très élevée selon les normes historiques et internationales. 
La raison de la forte préférence des migrants pour l'Allemagne, c'est que ce pays, comme la Suède, a le système d'asile le plus libéral de l'Europe et alloue des aides financières particulièrement élevées pour accueillir les nouveaux arrivants. 
Entre 1 000 euros (1 120 dollars) et 1 200 euros par personne et par mois sont virés aux municipalités pour couvrir leurs frais d'accueil. 
La valeur des avantages que les migrants reçoivent en Allemagne est un multiple du salaire qu'ils peuvent gagner dans leur pays d'origine (quand ils parviennent à trouver un emploi chez eux). 
La Convention de Dublin, selon laquelle le premier pays de l'UE qu'un migrant atteint est obligé d'enregistrer et de traiter la demande du migrant, a été longtemps négligée. 
La Grèce et l'Italie encouragent simplement les réfugiés à continuer leur route. 
L'Allemagne a accepté, à grand bruit, un grand nombre de réfugiés non enregistrés de Hongrie et leur a offert un accueil chaleureux. 
Cette décision a sans doute tenté tant de réfugiés supplémentaires en provenance des pays arabes que peu de temps après, l'Allemagne a été contrainte d'imposer des contrôles aux frontières. 
Ce que le gouvernement allemand n'avait pas prévu, c'est que tout réfugié qui parvient à se rendre en Allemagne renvoie immédiatement la bonne nouvelle par SMS dans son pays d'origine, ce qui crée alors une nouvelle vague de migrants. 
Les camps de réfugiés de l'ONU dans les pays entourant la Syrie sont graduellement transférés en Allemagne. 
Seule une fraction des demandes d'asile sont finalement approuvées, parce que la plupart des demandeurs ne sont pas politiquement persécutés mais sont simplement des migrants économiques. 
Au premier semestre de 2015, par exemple, seul un quart des candidats environ sont venus de Syrie et d'Irak, une proportion importante d'entre eux ayant déjà trouvé refuge dans les camps des Nations Unies dans ou autour de ces pays. 
Mais la proportion de réfugiés syriens a ensuite gonflé rapidement, en partie parce que la nouvelle s'est répandue que l'Allemagne approuvait la plupart des demandes syriennes. 
Si une demande est acceptée, un réfugié a le droit de faire venir également les membres de sa famille. 
Des familles arabes envoient fréquemment leurs enfants mineurs en Allemagne dans l'espoir non infondé d'obtenir le droit pour d'autres membres de la famille de le rejoindre plus tard. 
L'Allemagne devra faire face aux conséquences de cette vague de réfugiés dans les années à venir. 
Afin de répartir la charge plus équitablement, l'Allemagne a essayé de faire instituer un système de quotas européens, pour répartir les demandeurs parmi les pays membres de l'UE. 
Mais les partenaires de l'UE de l'Allemagne ont rejeté cette proposition en lui reprochant son « impérialisme moral ». 
L'Allemagne a ainsi échoué à se doter d'un système qui aurait pu lui offrir un certain soulagement. 
Au lieu de cela, un sommet convoqué à la hâte s'est à présent mis d'accord sur un système de quotas limité qui couvrira à peine 120 000 personnes, en vue de venir en aide à la Hongrie, à l'Italie et la Grèce. Ce système va amener 31 000 réfugiés de plus en Allemagne. 
Afin d'éviter le chaos, l'Allemagne n'a pas d'autre choix que d'imposer des restrictions. 
L'une des mesures les plus urgentes consiste à apprendre à distinguer rapidement, idéalement à la frontière, entre les réfugiés (qui font face à la persécution politique) et les migrants économiques. 
L'Office fédéral de l'Allemagne pour la migration et les réfugiés pourrait établir des avant-postes aux frontières pour écarter les demandes d'asile non justifiées et pour renvoyer les demandeurs rejetés, selon la Convention de Dublin, vers le premier pays sûr. 
Cela permettra à l'Allemagne de se concentrer sur la tâche à accomplir : fournir à ceux qu'elle a reconnus comme réfugiés légitimes la scolarisation et les cours de langue nécessaires pour leur permettre de trouver le plus vite possible un emploi. 

La connectivité et le réfugié d’aujourd’hui 
GENÈVE – Le groupe de réfugiés que j’ai rencontré l’an dernier à la même époque venait juste de débarquer. 
Ils avaient fuit leurs foyers en Syrie, traversé la moitié de la Turquie et placé leurs vies entre les mains de trafiquants qui avaient promis de les mener en Europe. 
Malgré leurs nombreuses épreuves, me dit l’un d’eux en prenant pied sur l’île grecque de Lesbos, ils n’avaient paniqué qu’une seule fois durant leur périlleux voyage : lorsque le signal réseau de leur téléphone portable a disparu. 
Ce signal, aussi faible qu’il ait été, était leur seul lien avec le reste du monde. 
Lorsqu’il a disparu – lorsqu’ils n’eurent plus aucun moyen de joindre leurs familles, leurs amis ou quiconque pouvaient les aider – ils furent saisis par une sensation d’isolement et une peur plus intense que jamais auparavant. 
Personne ne devrait avoir à éprouver ce genre de sentiments. 
Pour la plupart des habitants du monde industrialisé – et pour tout le monde présent à la réunion annuelle du Forum économique mondial à Davos – la connectivité est une évidence. 
Nous avons des téléphones portables, des tablettes et des ordinateurs, tous connectés à des réseaux à très haut débit – et toujours plus rapides. 
Ajoutons à cela les plateformes des réseaux sociaux et nous sommes toujours en contact les uns avec les autres. 
En fait, les échanges sont si libres et incessants que nous nous inquiétons plus d’être saturés d’informations que d’en manquer. 
Pour les réfugiés, la situation est très différente. 
Dans le monde, les réfugiés ont en général 50 pour cent moins de chance de posséder un téléphone ayant accès à internet et 29 pour cent des foyers de réfugiés n’ont pas de téléphone du tout. 
Alors que 90 pour cent des réfugiés vivant en milieu urbain peuvent accéder à une couverture 2G ou 3G, près d’un cinquième d’entre eux vivant dans les zones rurales n’a aucune couverture de réseau mobile. 
L’enjeu est de taille. 
Pour les réfugiés, la connectivité n’est pas un luxe, mais une bouée de sauvetage – dont l’importance va croissant à une époque où le sentiment à leur égard dans de nombreux pays d’accueil est devenu négatif (même si de nombreuses associations et communautés dans le monde restent prêtes à leur venir en aide). 
Dans certains cas, les moyens technologiques peuvent permettre aux réfugiés, confrontés à des politiciens hostiles et des gouvernements réticents, de reconstruire leur vie. 
La connectivité signifie, à son niveau le plus fondamental, la capacité de rester en contact avec les membres de leur famille restés au pays, et qui courent le risque d’être victimes de violences ou de persécution. 
La connectivité permet également d’avoir accès à des informations importantes et mises à jour sur les nouvelles menaces éventuelles, dont l’apparition d’un foyer de maladie ou la propagation d’un conflit, ou sur les possibilités de ravitaillement en biens de première nécessité, comme les aliments et l’eau, les vêtements, un abri et les soins de santé. 
A plus long terme, la connectivité peut servir à bénéficier d’une éducation et de programmes de formation en ligne qui donnent la possibilité aux réfugiés de prendre pied sur le marché du travail. 
Elle peut les aider à trouver un emploi et à accéder à des services juridiques et autres services de première importance. 
Elle leur permet également de communiquer plus facilement avec des organisations telles l’Agence des Nations unies pour les réfugiés (HCR) pour expliquer leurs besoins, ce qui fonctionne et ce qui doit être changé. 
Dans ce monde de données illimitées, rien ou pas grand-chose ne nous empêche de fournir cette connectivité vitale aux réfugiés. 
Si nous procédons de manière intelligente dans la conception des systèmes numériques dans le domaine de l’aide humanitaire, nous aurons l’occasion d’étendre notre partenariat avec des centaines, voire des milliers, d’organisations dans le monde disposées à aider les réfugiés. 
Pour concrétiser ce potentiel, il faudra surmonter deux difficultés majeures. 
La première est de déterminer comment améliorer aujourd’hui la connectivité des réfugiés. 
La deuxième est de nous positionner pour utiliser au mieux les technologies disponibles à l’avenir. 
Pour surmonter ces défis, il faudra en premier lieu que les gouvernements améliorent l’accès à l’internet, notamment en investissant dans les infrastructures numériques nécessaires. 
Des contributions du secteur privé seront également indispensables, en particulier celles des opérateurs de réseaux mobiles, qui peuvent offrir une expertise technologique, une présence mondiale et leur pouvoir d’achat pour faciliter l’accès à des téléphones et des ordinateurs abordables, des forfaits bon marché et des formations en technologie numérique. 
La réalisation de progrès concrets sur chacun de ces fronts implique d’utiliser les liaisons micro-ondes, les antennes paraboliques, les bandes de fréquences inutilisées de la télévision, des drones et des ballons de haute altitude pour améliorer l’accès wifi et les capacités dans les zones non desservies de la planète abritant de nombreux réfugiés. 
Puisque la grande majorité d’entre eux sont actuellement situés dans des pays en développement, l’amélioration de la connectivité se traduira par des retombées bénéfiques à long terme pour les communautés d’accueil. 
En 2014, mes collègues avaient rencontré un jeune homme syrien, Hany, qui avait fuit la ville de Homs avec sa famille et trouvé refuge dans un camp de la plaine de la Bekaa au Liban. 
Poète, rappeur et photographe, Hany était une telle force de la nature qu’il a fallu un certain temps à mes collègues pour se rendre compte qu’il avait un problème oculaire grave et qu’il ne voyait qu’à quelques centimètres. 
Son téléphone portable lui était indispensable. Il lui permettait d’apprendre l’anglais, de prendre ses premières photos et d’appeler du secours si nécessaire. 
C’est par ce téléphone qu’il a un jour appris que son nouveau foyer serait la ville de Regina, au Canada. 
Selon ses termes, « mon téléphone est mon petit monde ». 
Pour les réfugiés comme Hany, rester connecté n’est pas qu’une question de survie, mais également un moyen essentiel pour parvenir à l’autosuffisance et à l’indépendance, qui améliore leur bien-être et leur permet de contribuer aux communautés qui les accueillent. 
L’an dernier, le Forum économique mondial a lancé le programme « Internet pour tous ». 

Réfugiés de la guerre des monnaies, Unissez-vous ! 
BUENOS AIRES – La guerre des monnaies ressemble aujourd’hui à une véritable guerre, et ce, par deux aspects importants : une confrontation sur les déséquilibres structurels entre deux importants adversaires – la Chine et les Etats-Unis – a obligé les plus petits alliés inconfortables à prendre partie, et les tierces parties qui n’étaient pas nécessairement concernées subissent des dommages collatéraux de part et d’autres de la dispute. 
Les économies à la croissance rapide de l’Amérique Latine sont particulièrement vulnérables dans la mesure où elles sont confrontées à la fois à l’inflexibilité du taux de change de la Chine et à l’impact de la dépréciation du dollar résultant de la politique monétaire expansive de la Réserve Fédérale américaine. 
Les mécanismes sont familiers : les dollars s’échappent vers les pays émergents à la recherche de meilleurs rendements, entrainant une pression haussière sur leurs monnaies. 
Le Brésil, le Chili et la Colombie, entre autres, sont confrontés à ces forces puissantes de la hausse des monnaies. 
Cette pression est appuyée dans les pays d’Amérique Latine riches en ressources par l’augmentation des prix des matières premières causées par ces mêmes recherches de rendements et par la chute du dollar. 
Mais pourquoi les pays de l’Amérique Latine devraient-ils se soucier des afflux de capitaux et de la réévaluation de leurs monnaies ? 
Les afflux de capitaux ont traditionnellement toujours été considérés comme des transferts positifs d’épargne depuis les riches pays industriels vers les marchés émergents où les capitaux sont plus rares. 
Le scénario d’après crise révèle une région avec de biens meilleurs fondamentaux macroéconomiques que ceux du monde industriel. 
Les positions budgétaires sont solides et la dette publique ne représente que 32% du PIB de la région. 
En outre, le désendettement global est asymétrique, avec les économies latino-américaines profitant d’une croissance rapide tandis que celles des marchés émergents est à la traine – ce qui pourrait nécessiter une véritable correction des taux de change et donc justifier une réévaluation des principales monnaies de la région. 
Mais cette vision sanguine masque la perte de compétitivité qu’une réelle revalorisation pourrait provoquer. 
En effet, le « Mal Hollandais » - d’après la chute catastrophique de la compétitivité manufacturière des Pays-Bas après que la découverte de gaz naturel en mer du Nord aie provoqué une forte hausse de sa monnaie – constitue une réelle inquiétude. 
En lieu et place des ressources naturelles entravant la compétitivité de l’Amérique Latine (et d’autres pays en développement), ce sont les flux financiers qui provoquent cette maladie. 
L’augmentation des afflux de capitaux pèse lourdement sur les secteurs de substitution d’importation et les secteurs exportateurs, et pourrait même les balayer si la hausse devait être conséquente et prolongée. 
Certaines économies devront supporter des dommages collatéraux émanant de part et d’autre de cette guerre, parce que, en plus des pressions procédant les excès de liquidités en dollars, ils pourraient devoir faire face à une plus forte concurrence (intérieure comme des marchés tiers) de la Chine, aussi longtemps que le renminbi demeurera en quasi-parité avec le dollar. 
Un cas exemplaire est celui du Mexique. 
Dans les dix-huit derniers mois, le peso a prix 6% de plus que le renminbi, érodant la compétitivité du Mexique face aux exportations chinoises aux Etats-Unis, de loin le plus important marché d’exportation du Mexique. 
Mais ceci n’est pas la seule conséquence du Mal financier Hollandais. 
La politique de facilité quantitative de la Fed exacerbe les excès de liquidités, ce qui pourrait entrainer de dangereuses bulles sur les marchés émergents. 
En gonflant artificiellement les actifs et la richesse dans les pays bénéficiaires, les afflux de capitaux obligent les économies émergentes à surconsommer, créant le même genre de conditions qui ont entrainé la crise récente – cette fois-ci dans des économies qui sont bien moins équipées que les Etats-Unis pour gérer les risques. 
Mais que se passera-t-il lorsque les Etats-Unis se rétabliront, inverseront la facilité quantitative, et remonteront leurs taux d’intérêt ? 
Constaterons-nous une inversion des flux de capitaux, entrainant ainsi de sévères girations des taux de change ? 
Dans la mesure où cette éventualité est réelle, le Mal financier Hollandais représente une sérieuse menace pour les marchés émergents à la croissance rapide. 
Si le G20 doit jouer un rôle sérieux, il doit négocier une solution à cette situation. 
Malheureusement, le blocage de la coordination des politiques globales lors des récentes réunions entre le Fond Monétaire International et la Banque Mondiale pourrait être une démonstration des limites de la surveillance multilatérale et de la coordination internationale. 
Dans un ultime effort désespéré, Le FMI invente maintenant des « rapports de débordements » pour quelques unes des économies systémiquement importantes qui seront conduits en marge de ses consultations par pays (Article IV). 
Cette initiative est vouée à l’échec – tout comme l’exercice de surveillance multilatérale du FMI ou les examens par les pairs du G20 ces dernières années. 
Même si de massifs débordements sont clairement avérés, il est difficile de comprendre comment cet exercice pourrait résoudre le problème fondamental derrière la guerre des monnaies : l’apparente réticence des principaux acteurs à réconcilier des intérêts nationaux foncièrement différents. 
Que devraient alors faire les économies latino-américaines ? 
Elles ont bien sur le droit de se défendre, que ce soit par une intervention sur le taux de change et l’accumulation de réserves qui en résulte (une option potentiellement profitable si les flux de capitaux sont effectivement temporaires), l’imposition de contrôles de capitaux, ou d’autres mesures monétaires macro-prudentielles visant à lisser les taux de change contrecycliques. 
Tout cela pourrait être fait (et l’est effectivement) de manière unilatérale. 
Le Chili n’est pas encore intervenu sur le marché des taux de change, mais la Colombie et le Pérou ont augmenté massivement leurs réserves étrangères. Le Brésil a montré une certaine agressivité avec des restrictions de capitaux, augmentant à deux reprises sa taxe sur les afflux de capitaux. 
Mais un manque de coordination pourrait entrainer un cercle vicieux de représailles, faisant de la guerre des monnaies un réel conflit commercial, avec des incidences compliquées pour toutes les parties concernées. 
Sinon, les économies de l’Amérique Latine pourraient tenter de mettre en place une coordination des politiques au niveau régional, dont les réalités économiques sont plus ou moins similaires, l’interdépendance plus directement ressentie, et le coût des débordements peut être internalisé plus facilement. 
Ce type de coordination régionale pourrait aussi améliorer la marche de manouvre des pays concernés, renforçant le poids de leur voix au niveau international. 
Dans ce cas, l’Amérique Latine pourrait passer de l’état de victime de guerre à un rôle important dans le processus de paix. 

Le changement de régime dans le monde arabe 
Quatre ans après le début d’une aventure militaire désastreuse en Irak, et devant l’échec de la guerre planétaire contre des forces du mal définies, l’effondrement de la grande stratégie de l’Amérique a montré à quel point sa recette simpliste pour le changement démocratique du monde arabe était mal conçue. 
Le paradoxe est que l’Amérique pourrait être en train de gagner la guerre pour la démocratie arabe, même par défaut, mais qu’elle ne peut en récolter les fruits, simplement parce que le schéma émergent de la politique pluraliste islamique ne correspond pas à la marque occidentale de démocratie libérale et laïque. 
Le passage des mouvements fondamentalistes du monde arabe à la démocratie équivaut à la répudiation du projet djihadiste et des stratégies apocalyptiques d’al-Qaida. 
L’échec du djihadisme prépare une restructuration potentiellement prometteuse de la politique islamique, mais soit l’Occident ne reconnaît pas ces changements, soit il s’y montre hostile. 
La montée des islamistes dans la région en tant que puissance capable d’exploiter l’opportunité d’élections libres (la victoire du Hamas en Palestine et les gains spectaculaires de la Fraternité musulmane lors des élections égyptiennes de 2005 en sont les exemples les plus notables), l’ascension de l’hégémonie régionale de l’Iran shiite, et le sentiment des dirigeants arabes que l’administration Bush commence à perdre haleine, se combinent pour mettre un frein au mouvement de réforme politique prometteuse dans la région. 
Les États-Unis ont pris du recul par rapport à leurs objectifs démocratiques lorsqu’ils ont réalisé que la démocratie arabe n’est pas assimilée à l’opposition libérale laïque, une force politique qui n’existe pratiquement pas dans le monde arabe, mais aux radicaux islamiques qui cherchent à répudier les politiques américaines et la cause de la réconciliation avec Israël. 
Cet état de fait a naturellement un rapport étroit avec la politique traditionnelle de l’Amérique de soutien des dictateurs arabes pro-occidentaux. 
Mais l’idée que l’on peut remettre le génie de la démocratisation dans sa lampe est un fantasme complaisant. 
L’éloignement du djihadisme des islamistes extrémistes (comme la Fraternité musulmane en Égypte, le Front islamique d’action en Jordanie, le Hamas en Palestine, le Parti de la renaissance en Tunisie ou le Parti de la justice et du développement au Maroc) pour se rapprocher de la politique participative a commencé bien avant la campagne de promotion de la démocratie de l’Amérique, et il n’a rien d’une tentative de séduction de l’Occident. 
C’est une vraie réponse aux besoins et aux exigences de leurs partisans. 
L’élimination de la démocratie arabe, comme ce qu’est en train de tenter le président égyptien Moubarak avec son interdiction récente des partis politiques basés sur la religion, n’apportera ni la stabilité ni la paix au Moyen-Orient. 
Elle ne fera qu’exacerber la fureur des masses devant l’hypocrisie occidentale, qui s’exprime aujourd’hui sous une forme de charlatanisme démocratique. 
La stabilité de ces régimes arabes, qui ne sont pas soutenus par un consensus démocratique, est forcément fragile et trompeuse. 
Tout comme la démocratie islamique est la réaction naturelle à l’autocratie arabe laïque et à la collaboration arabe avec elle, la destruction de l’islam politique fait le lit d’options encore plus extrêmes avec des mouvements comme le Hamas qui se servent du travail social et de la terreur, et al-Qaida qui pénètre les sociétés islamiques. 
Les dirigeants occidentaux et arabes doivent tous comprendre que l’équation tendue entre les régimes en exercice et l’islam politique n’est pas forcément un jeu à somme nulle. 
C’est ce qu’a appris dans la douleur le président algérien Bouteflika qui, avec sa charte pour la paix et la réconciliation nationale de février 2006, a mis un terme à une guerre civile longue et sanglante qui tirait son origine dans l’annulation violente par l’armée de la victoire électorale du Front islamiste (FIS) en 1991. 
C’est dans ce contexte que le compromis historique entre le religieux (Hamas) et le laïque (Fatah) pour former un gouvernement d’unité nationale pour la Palestine pourrait avoir établi un nouveau paradigme pour les futurs changements de régime dans le monde arabe. 
Le concept de gouvernement d’unité nationale pourrait, en effet, être la formule qui permettrait de faire cohabiter les familles politiques dans le monde arabe. 
Le roi Mohammed VI du Maroc a déjà indiqué que la Couronne envisagerait un “compromis historique” avec les islamistes si, comme cela semble probable, ils gagnaient les élections de juin 2007. 
De tels compromis pourraient représenter le seul moyen d’évier un glissement vers la guerre civile, et peut-être aussi d’obtenir la collaboration des islamistes pour parvenir à un accord avec Israël et un rapprochement avec l’Occident. 
L’engagement de l’islam politique devra former le pivot de toute stratégie pour le Moyen-Orient si l’on veut qu’elle ait une chance de réussir. 
Au lieu de s’en tenir à des prophéties catastrophistes ou à des perspectives catégoriques qui empêchent une compréhension du tissu complexe des mouvements islamiques, l’Occident doit continuer de mettre la pression aux régimes en exercice pour cesser de faire échouer la réforme politique. 
Comme l’a montré l’Algérie des années 1990, l’exclusion des islamistes mène au désastre, alors que leur inclusion peut cultiver la modération. 
Les nécessités pratiques de la politique condamnent à la dilution de la pureté idéologique. 
L’accord de la Mecque, qui a apporté le gouvernement d’unité en Palestine, va inévitablement modérer le radicalisme du Hamas, tout comme en Jordanie, le fait que le régime ait évité une “solution égyptienne” face au défi islamiste a permis au Front islamique d’action de contenir dans le mouvement de nombreux membres qui auraient sinon été attirés dans l’orbite djihadiste. 
Le défi ne consiste pas à détruire les mouvements islamiques, mais à détourner les politiques révolutionnaires vers des politiques réformistes en leur accordant un espace politique légitime. 

Les défis de Global Zero 
MADRID – Depuis son lancement en décembre 2008, le mouvement Global Zero, en faveur d’un monde sans arme nucléaire, fait face à un certain nombre de difficultés considérables. 
L’un de ces défis est celui de la volonté des deux premières puissances nucléaires, la Russie et les États-Unis, de passer des réductions de stock convenues par les deux pays dans le cadre du traité New START à une élimination complète de leur arsenal atomique. 
D’autres préoccupations concernent l’intention de la part de puissances nucléaires moindres de rejoindre cette démarche, et la possibilité de mettre en place des systèmes fiables d’inspection, de vérification et de contrainte. 
Pour autant, ces problématiques ne constituent pas le véritable problème. 
Bien que la Russie et les États-Unis aient en leur possession près de 90% des têtes nucléaires que compte notre planète, leur capacité nucléaire représente une menace bien moindre que celle d’un risque de prolifération. 
C’est bel et bien la crainte d’une multiplication rapide du nombre d’États détenteurs de l’arme atomique, et non la question de l’équilibre adéquat des arsenaux nucléaires des États-Unis et de la Russie, qui constitue une priorité pour Global Zero. 
En effet, l’appréhension d’un certain nombre de questions sous-jacentes en matière de sécurité, génératrices d’une concurrence nucléaire dans plusieurs régions troublées, est plus importante pour la crédibilité de cet objectif de Global Zero qu’est la formule « une planète sans arme atomique » que ne le sont les encouragements en faveur d’un comportement exemplaire de la part des deux plus grandes puissances nucléaires. 
Après tout, il est tout à fait possible que la Corée du Nord, l’Inde, le Pakistan, l’Iran et Israël ne soient pas particulièrement impressionnés par une réduction des stocks d’armes nucléaires russes et américaines d’un niveau d’arsenal maximum à un simple niveau d’arsenal mesuré. 
Il y a là un manque évident de synchronisation entre l’amélioration (à juste titre qualifiée comme telle) des relations bilatérales entre les deux puissances nucléaires majeures et le contexte observé autour du monde dans un certain nombre de régions instables. 
Cet distorsion est voué à influer de manière négative sur les démarches de désarmement nucléaire aujourd’hui à l’œuvre, dans la mesure où l’attrait de ces États pour l’armement atomique traduit bien plus qu’une simple quête vers le prestige ou la stature ; il correspond à une volont�� de contrer la supériorité conventionnelle de voisins hostiles – ou, comme c’est le cas pour l’Iran ou la Corée du Nord, des États-Unis eux-mêmes. 
Considérons le Pakistan. Ses défaites répétées dans le cadre de guerres conventionnelles face à son ennemi juré, l’Inde, ont constitué le catalyseur de la volonté d’un pays « prêt à se nourrir d’herbe », selon la célèbre formule de Zulfikar Ali Bhutto, afin de contrer la supériorité conventionnelle et la capacité nucléaire de l’Inde. 
Aujourd’hui, le Pakistan possède plus de têtes nucléaires que l’Inde. 
Pour espérer atteindre le fameux zéro dans cette région, le conflit concernant le Cachemire doit être résolu, et l’Inde ne doit plus être perçue comme une menace par le Pakistan. 
Ironiquement, le cas de la Russie est peu différent de celui du Pakistan, de l’Iran ou de la Corée du Sud. 
En dépit des progrès indéniables réalisés jusqu’à présent dans le cadre des pourparlers entre Russie et États-Unis en matière atomique, l’objectif de minimisation, sans même évoquer l’élimination, de l’armement nucléaire de la Russie dépendra de la volonté du pays de traiter une question clé pour le Kremlin en matière de sécurité : la question de son infériorité militaire conventionnelle par rapport à l’Ouest. 
Dans le même temps, la véritable angoisse existentielle d’Israël, peut-être exagérée, contribue à expliquer l’opacité de sa stratégie nucléaire. 
Le point de vue dominant en Israël consiste à considérer que le pays est entouré de menaces non-atomiques considérables, et dangereusement affaibli par la piètre capacité intérieure du pays à résister dans la durée à une guerre conventionnelle. 
Israël, qui à l’été 2006 avait invité un million de ses citoyens à se réfugier dans des abris souterrains pour échapper à une frappe balistique massive conduite par un agent non-étatique, le Hezbollah, est aujourd’hui confronté à un « Réveil islamique » qu’il lui est impossible de comprendre pleinement, et qui s’accompagne d’une aggravation inquiétante de son environnement stratégique. 
Israël ne peut non plus ignorer le triste passé du Moyen-Orient, unique région du monde où ont été utilisées des armes chimiques et biologiques depuis la Seconde Guerre mondiale. 
L’Iraq y a en effet recouru contre l’Iran dans les années 1980, ou encore contre ses propres ressortissants kurdes, et l’Égypte dans les années 1960 au Yémen. 
La démarche du désarmement nucléaire pourrait néanmoins progresser en décembre prochain, mois au cours duquel se tiendra à Helsinki la conférence pour l’établissement d’une « Zone exempte d’armes atomiques et autres armes de destruction massive au Moyen-Orient » (à laquelle on peut espérer qu’assisteront tous les États de la région y compris Israël et l’Iran). 
Cette initiative devra néanmoins éviter un certain nombre de raccourcis constitutifs d’impasses. 
La position arabe, par exemple, qui entend traiter le statut nucléaire d’Israël hors du contexte sécuritaire de la région, est vouée à entraîner l’échec de la démarche. 
La conférence a plutôt besoin d’entamer un dialogue réunissant toutes les parties prenantes sur la question de leurs préoccupations en matière de sécurité. 
La leçon à tirer au Moyen-Orient de la réduction conjointe des stocks nucléaires américains et russes n’est autre que le fait qu’un désarmement véritable n’est possible que s’il est précédé d’une amélioration des relations entre les États. 
Un enseignement qui vaut également pour cinq autres régions du monde – Amérique latine, Pacifique Sud, Asie du Sud-Est, Asie centrale et Afrique – qui ont ratifié des traités établissant des zones exemptes d’armes atomiques. 
Israël doit comprendre que sa stratégie nucléaire ne pourra durer éternellement, et que la remise en cause par l’Iran de son prétendu monopole nucléaire est une obsession qui n’appartient pas uniquement aux dirigeants iraniens. 
Un Moyen-Orient vierge de tout armement nucléaire est très certainement préférable à une région comptant deux ou trois États détenteurs de l’arme atomique. 
Les pays arabes doivent quant à eux comprendre que tant qu’ils n’auront pas normalisé leurs relations avec Israël, une démarche d’engagement efficace auprès de ce pays sur des questions aussi vitales demeurera impossible. 
La paix et la dénucléarisation régionale doivent s’accomplir main dans la main. 
Nul n’aurait pu reprocher à Shimon Peres, alors premier ministre israélien, l’opacité de ses propos lorsqu’il déclara, en décembre 1995, que si la paix lui était offerte, Israël serait « prêt à renoncer à l’atome. » 
En revanche, le chef du gouvernement actuel, Benyamin Netanyahou, ne saurait jouer sur deux terrains, conditionnant le désarmement nucléaire à la paix, tout en faisant tout son possible pour retarder le processus de paix. 

Une défense peu convaincante des accords commerciaux 
PRINCETON – Étant donné que les négociations commerciales mondiales sont dans l’impasse depuis des années, les accords régionaux – longtemps un instrument peu utilisé de la libéralisation du commerce – font un retour en force. 
Les États-Unis sont au centre de deux méga traités qui pourraient façonner la direction que prendra le commerce mondial. 
L’Accord de Partenariat transpacifique (TPP) est le plus avancé et implique 11 pays, en sus des États-Unis, qui représentent ensemble jusqu’à 40 pour cent de la production mondiale ; mais la Chine, il faut le souligner, n’en fait pas partie. 
Le Partenariat transatlantique de commerce et d’investissement (TTIP), négocié entre les États-Unis et l’Union européenne a un objectif encoure plus ambitieux – réunir deux régions du monde qui représentent ensemble la moitié du commerce mondial. 
Depuis un certain temps, les accords commerciaux ne sont plus la chasse gardée des experts et des technocrates. Il n’est donc pas surprenant que ces deux projets d’accords aient donné lieu à de vifs et profonds débats publics. 
Les points de vues des partisans et des opposants sont tellement polarisés qu’il est difficile de ne pas être totalement confus quant aux conséquences potentielles de ces accords. 
Pour apprécier les enjeux, il faut comprendre qu’un mélange d’objectifs – certains bénins, d’autres moins, d’un point de vue global – est à l’origine de ces accords. 
Sur le plan économique, les partisans des accords tendent à tenir un double langage. 
Réduire les barrières commerciales est censé promouvoir l’efficacité et la spécialisation économiques ; mais ce processus est également supposé augmenter les exportations et créer des emplois en améliorant l’accès aux marchés des partenaires commerciaux. 
Le premier argument est celui de l’avantage comparatif classique en faveur de la libéralisation des échanges ; le second est un argument mercantiliste. 
Les objectifs que défendent ces raisonnements sont mutuellement contradictoires. 
Du point de vue de l’avantage comparatif, les gains issus des échanges commerciaux proviennent des importations ; les exportations sont ce que les pays doivent consentir pour obtenir ces gains. 
Tous les pays bénéficient de ces gains à condition que les échanges augmentent de manière équilibrée. 
Les accords commerciaux ne créent pas d’emplois, ils ne font que les redistribuer d’une industrie à l’autre. 
Du point de vue mercantiliste, c’est le contraire, les exportations sont une bonne chose et les importations une mauvaise. 
Les pays qui parviennent à faire progresser leurs exportations nettes gagnent ; tous les autres perdent. 
Les accords commerciaux peuvent créer des emplois, mais seulement dans la mesure où ils détruisent des emplois dans d’autres pays. 
Chaque argument en faveur des accords commerciaux est donc incompatible avec l’affirmation fondamentale de leurs défenseurs voulant que de tels accords puissent à la fois créer des emplois et être mutuellement bénéfiques. 
Curieusement, les partisans du TPP et du TTIP avancent simultanément ces deux arguments. 
Sur le plan politique, les partisans du TPP et du TTIP affirment que les échanges commerciaux seront ainsi encadrés par de solides règles libérales. 
Moins de barrières et plus de transparence de la réglementation sont généralement une bonne chose. 
Mais dans ce cas également, la réalité est bien plus complexe. 
Pour les États-Unis, l’un des attraits fondamentaux du TPP est qu’il prévoit une application plus stricte des règles de propriété intellectuelle par les autres pays. 
Ces règles, qui tendent à avoir des effets incertains sur l’innovation, génèrent des rentes substantielles pour les détenteurs américains de brevets et de droits d’auteur. 
Dans le cas du TTIP, la réduction des barrières commerciales non tarifaires entre les États-Unis et l’Europe restreindra sans aucun doute la capacité des États à légiférer. 
Même si l’harmonisation des réglementations ne se traduit pas par un nivellement vers le bas, les intérêts des investisseurs et exportateurs porteront plus que jamais préjudice aux objectifs sociaux et environnementaux. 
Mais le plus inquiétant est peut-être le Mécanisme de règlement des différends entre investisseurs et États (ISDS en anglais) des deux accords. Les dispositions de ce mécanisme prévoient l’établissement d’une procédure judiciaire distincte des systèmes juridiques nationaux, qui permettra aux entreprises d’intenter un procès aux gouvernements pour toute violation apparente des traités commerciaux. 
Leurs partisans défendent ce mécanisme en disant qu’il n’aura pas une grande incidence pour les pays, comme les États-Unis, où l’État de droit est bien établi et qu’il encouragera l’investissement dans des pays, comme le Vietnam, est l’État de droit est faible. 
Dans ce cas, il n’est pas clair pour quelle raison ce mécanisme est intégré dans le TTIP, qui couvre les économies avancées de l’Amérique du Nord et de l’Europe. 
Dans tous ces domaines, le TPP et le TTIP ressemblent plus à un putsch des entreprises multinationales qu’au libéralisme. 
L’un des objectifs importants, et tout aussi ambigu, de ces accords est lié à une question qui n’apparaît nulle part dans les documents : la Chine. 
Tant les États-Unis que l’Europe voudraient voir la Chine se plier à leurs règles du jeu commerciales. 
Négocier ces règles sans la participation de la Chine peut être perçu comme une stratégie visant à amener la Chine à se joindre à un système commercial libéral. 
Mais cette approche peut également être considérée comme une manière d’isoler la Chine et d’ériger des barrières discriminatoires contre ses marchés lucratifs. 
Enfin, le fait que ces négociations soient menées dans le plus grand secret est celui qui irrite au plus haut point les opposants aux traités. 
Les projets de textes ne sont pas accessibles au public et les rares personnes à y avoir eu accès, bien que ne participant pas aux négociations, ont l’interdiction d’en révéler le contenu. 
Le but déclaré de cette politique est de faciliter les négociations. 
Mais comme l’a dit la sénatrice américaine Elizabeth Warren, elle a l’effet contraire : si la transparence fait que le produit final est plus difficile à vendre au public, on peut sérieusement se demander si le produit en cours de négociation est vraiment désirable. 
Il fait sens de soumettre le texte final à un vote parlementaire, pour rejet ou adoption, sans possibilité d’amendements. 
Mais ce processus est possible en rendant les projets de documents public. 
Le temps du secret est passé, si tant qu’il ait jamais eu lieu d’être. 
En fin de compte, ces traités comportent énormément d’incertitudes au plan de leurs conséquences économiques et politiques et les raisons de s’inquiéter sont nombreuses. 
Leurs partisans ne font que se discréditer en qualifiant moqueusement les opposants de protectionnistes. 
Un débat ouvert, informé, sur les dispositions spécifiques des traités est indispensable. 
Et cela ne sera possible que si les textes négociés sont offerts au regard critique de l’opinion publique. 


Régulons les géants d'Internet ! 
CAMBRIDGE – Les géants d'Internet (Amazon, Apple, Facebook, Google et Microsoft) sont devenus des acteurs riches et puissants de l'économie. Est-ce au point que régulateurs et dirigeants politiques se trouvent impuissants face à eux ? 
C'est semble-t-il l'avis des investisseurs internationaux - au moins à en juger par la valeur en Bourse de ces entreprises. 
C'est sans doute une bonne nouvelle pour l'oligarchie d'Internet, mais qu'en est-il pour l'économie ? 
Depuis quelques décennies le secteur des nouvelles technologies de la communication, un secteur qui innove en permanence, est le fleuron de l'économie américaine. 
La vitesse et la puissance du moteur de recherche de Google mettent un volume de connaissances prodigieux au bout de nos doigts. 
La téléphonie par Internet permet de parler en face à face et à moindre frais avec des amis, de la famille ou des collègues, où qu'ils soient dans le monde. 
Pourtant, malgré toute cette innovation, le rythme de croissance de la productivité reste médiocre. 
Beaucoup d'économistes voient la situation actuelle comme une deuxième vérification du paradoxe de Solow (un économiste du MIT) que ce dernier a formulé en 1987 : "On voit des ordinateurs partout, sauf dans les statistiques de productivité". 
Cette relative stagnation de la productivité tient à de nombreux facteurs, notamment à la décennie de baisse des investissements qui a suivi la crise financière mondiale de 2008. 
On peut néanmoins se demander pourquoi la rentabilité des cinq géants d'Internet bat des records et comment ils en sont arrivés à dominer tout un secteur, au point qu'il est difficile à un nouvel arrivant de les concurrencer - ce qui étouffe l'innovation. 
Il est vrai qu'il fut un temps où Facebook et Google qui étaient seulement des start-up ont écrasé Myspace et Yahoo. 
Mais c'était avant que la valeur en Bourse des entreprises des nouvelles technologies de l'information n'atteignent des sommets stratosphériques, ce qui confère un énorme avantage financier aux acteurs en place. 
Grâce à tous les capitaux qu'ils ont accumulés, les géants d'Internet peuvent absorber ou écraser tout nouvel arrivant qui voudrait les concurrencer de quelque façon que ce soit. 
Certes, un jeune entrepreneur intrépide peut toujours refuser un rachat, mais c'est plus facile à dire qu'à faire. 
Peu de gens sont assez téméraires (ou assez inconscients) pour refuser une offre à un milliard de dollars en espérant faire mieux plus tard. 
Et il y a le risque de voir les géants d'Internet utiliser leur armée d'informaticiens pour développer un produit presque identique, protégés par des bataillons d'avocats qui jonglent avec tous les moyens juridiques possibles. 
Les géants d'Internet disent que l'argent qu'ils investissent dans de nouveaux produits et services encourage l'innovation, mais il s'agit souvent pour eux d'étouffer dans l'oeuf un concurrent possible. 
Ils tirent l'essentiel de leur profit de leur produit de référence (l'iPhone pour Apple, la suite Microsoft Office pour Microsoft et son moteur de recherche pour Google). 
De ce fait, toute nouvelle percée technologique potentielle peut tout aussi bien être enterrée qu'exploitée. 
Il y a cependant des réussites. 
La firme britannique DeepMind spécialisée dans l'intelligence artificielle rachetée par Google en 2014 pour 400 millions de dollars continue sur sa lancée. 
Elle est connue pour avoir développé le programme AlphaGo qui a battu le champion du monde de jeu de Go. C'est ce qui aurait poussé l'armée chinoise à investir massivement dans ce secteur dans l'objectif d'en devenir un leader. 
Mais DeepMind est de toute évidence une exception. 
Les législations classiques destinées à éviter la formation de monopoles sont inefficaces lorsque le prix payé par les consommateurs (essentiellement sous la forme de collecte de leurs données personnelles) est totalement opaque. 
Mais ce n'est pas une excuse pour éviter de s'attaquer aux manœuvres anticoncurrentielles des géants d'Internet. On en a eu des exemples lorsque Facebook a racheté Instagram (avec son réseau social en croissance rapide) et lorsque Google a racheté Waze, son concurrent en matière d'application mobile de navigation GPS. 
Le plus urgent est peut-être de relâcher la mainmise des plateformes en ligne sur nos données personnelles, une mainmise qui permet à Google et à Facebook de développer des outils de publicité ciblée qui envahissent le marketing. 
Les régulateurs européens ont ouvert la voie en adoptant une réglementation qui pourrait servir d'exemple, alors que les régulateurs américains continuent à se croiser les bras. 
Au niveau de l'UE, le nouveau Règlement général sur la protection des données (RGPD) oblige désormais les entreprises à transférer les données des utilisateurs de leur plateforme Internet vers celle d'un concurrent s'ils en font la demande - à condition toutefois que ces utilisateurs se trouvent dans l'UE. 
Dans un livre important paru récemment, Radical, deux économistes, Glen Weyl et Eric Posner, font un pas de plus en disant que les géants d'Internet devraient payer pour collecter nos données. 
Que ce soit réalisable ou pas, nous devrions avoir le droit de savoir quelles sont les données qu'ils enregistrent à notre sujet et l'usage qu'ils vont en faire. 
Il faudrait que le Congrès et les régulateurs américains imposent des limites aux géants d'Internet dans d'autres domaines cruciaux. 
Ainsi aux USA pour l'instant les plateformes Internet n'encourent pratiquement aucune sanction lorsqu'elles diffusent de fausses nouvelles. 
Si on ne leur impose pas des normes semblables à celles en vigueur pour la presse écrite, les chaînes de radio et de TV, il y aura de moins en moins de reportages approfondis et de vérifications des informations diffusées. 
Ce serait un mauvais signe, tant pour la démocratie que pour l'économie. 
Les régulateurs et les dirigeants politiques du pays qui a donné naissance à Internet feraient mieux de se réveiller. 
La prospérité des USA a toujours été liée à leur capacité à maîtriser la croissance économique tirée par l'innovation technique. 
Et si les nouvelles technologies créent un problème, elles peuvent aussi aider à le résoudre. 





Réinventer la théorie économique 
NEW HAVEN – Des modèles économiques déficients sont en grande partie responsables de l’incapacité généralisée des économistes à prédire la crise financière qui a éclaté en 2008. 
L’absence de modèles fiables signifie que les décideurs économiques et les banquiers centraux n’ont pas été avertis de la tourmente imminente. 
Comme George Akerlof et moi-même l’avancions dans notre dernier ouvrage, Animal Spirits , la crise financière actuelle a été créée par des bulles spéculatives sur le marché de l’immobilier, les marchés boursiers, de l’énergie et autres marchés des produits de base. 
Les bulles sont causées par des réactions en boucle : la hausse des prix spéculatifs encourage l’optimisme qui à son tour encourage l’achat, qui induit une nouvelle hausse des prix – et ainsi de suite jusqu’au krach. 
Mais le mot « bulle » n’apparaît pas dans la plupart des traités ou manuels économiques. 
De même, une recherche sur les documents de travail produits par les banques centrales et les départements gouvernementaux d’économie ces dernières années ne produit que peu de référence aux « bulles ». 
En fait, l’idée même de bulles spéculatives est devenue si suspecte au sein de la profession économique et financière que l’évoquer lors d’un séminaire revient à évoquer l’astrologie devant un groupe d’astronomes. 
Le problème fondamental est qu’une génération entière de théoriciens orthodoxes de la macroéconomie en sont venus à accepter une théorie qui est fausse dans son essence : la théorie qui voudrait que les individus soient tout à fait rationnels. 
Et comme l’a démontré le statisticien Leonard « Jimmy » Savage en 1954, si les individus adoptent certains axiomes de rationalité, ils doivent se conduire comme s’ils connaissent toutes les probabilités et effectuent tous les calculs nécessaires. 
Les économistes ont donc accepté le postulat selon lequel les individus utilisent toutes les informations disponibles et connaissent, ou se comportent comme s’ils connaissaient, les probabilités des événements futurs possibles. 
Ils ne sont pas influencés par autre chose que des faits, et les probabilités sont considérées comme des faits. 
Elles sont mises à jour au fur et à mesure de l’apparition de nouvelles informations et donc tout changement de comportement d’un individu doit être attribué à une réponse rationnelle à des informations véritablement nouvelles. 
Et si les acteurs économiques sont toujours rationnels, alors l’existence de bulles – des réactions irrationnelles aux forces du marché – est impossible. 
Mais de nombreuses preuves existent au plan psychologique pour démontrer que les individus ne se conforment pas aux axiomes de rationalité de Savage. 
Ce point précis est au cœur de la révolution qui a saisi l’économie comportementale au cours de la dernière décennie. 
En fait, les individus ne savent presque jamais quelles sont les probabilités d’événements économiques futurs. 
Ils vivent dans un monde où les décisions économiques sont fatalement ambiguës, parce que l’avenir ne semble pas être une simple répétition d’un passé quantifiable. 
Et dans la perception de la majorité des individus, il semble toujours que « cette fois-ci, c’est différent ». 
Le travail des neuroscientifiques Scott Huettel et Michael Platt de l’université Duke ont montré, en utilisant l’imagerie par résonance magnétique fonctionnelle, que « le processus décisionnaire dans des conditions d’ambiguïté ne représente pas un cas spécial, plus complexe, des prises de décisions à risque ; au contraire, chacune de ces formes d’incertitude est traitée par des mécanismes distincts ». 
En d’autres termes, des parties du cerveau et des processus émotionnels différents sont impliqués dans un contexte ambigu. 
L’économiste mathématicien Donald J. Brown et la psychologiste Laurie R. Santos, de Yale, font aujourd’hui des expériences avec des sujets humains pour tenter de comprendre comment la tolérance humaine pour l’ambiguïté dans les prises de décision économiques varie dans le temps. 
Leur théorie est que « les marchés haussiers sont caractérisés par une recherche de conditions ambiguës et les marchés baissiers par un comportement d’évitement de l’ambiguïté ». 
Ces comportements sont liés à une modification du rapport à la confiance, un phénomène que nous commençons tout juste à comprendre. 
L’approche théorique purement rationnelle reste sans aucun doute utile dans certains cas. 
Elle peut être prudemment appliquée dans des domaines où les conséquences d’un manquement à l’axiome de Savage ne sont pas trop graves. 
Les économistes ont aussi pu à juste titre l’appliquer à une série de questions microéconomiques, comme la raison pour laquelle les monopoles fixent des prix plus élevés. 
Mais cette théorie a été étendue à un trop grand nombre de domaines. 
Par exemple, le « Modèle d’équilibre général dynamique et stochastique de la zone euro » développé par Frank Smets de la Banque centrale européenne et Raf Wouters de la Banque nationale de Belgique donne une liste précise des chocs externes qui sont supposés faire avancer l’économie. 
Mais il n’existe aucune modélisation des bulles économiques : l’économie est simplement censée absorber ces chocs externes de manière complètement rationnelle. 
Milton Friedman (co-auteur et mentor de Savage) et Anna J. Schwarz, dans leur ouvrage Une histoire monétaire des Etats-Unis , publié en 1963, ont montré que les anomalies de la politique monétaire – un exemple type d’un choc externe – avaient été un facteur déterminant de la Grande Dépression des années 1930. 
Des économistes comme Barry Eichengreen, Jeffrey Sachs et Ben Bernanke ont contribué à nous faire comprendre que ces anomalies étaient liées à la volonté de certaines banques centrales de s’en tenir à l’étalon-or, les amenant de ce fait à maintenir des taux d’intérêt relativement élevés malgré la faiblesse de la conjoncture économique. 
Pour certains, cette révélation a représenté un point culminant de la théorie économique. 
La pire crise économique du XXe siècle était enfin expliquée – et une manière de la corriger était suggérée – mais par une théorie qui ne tient pas compte des bulles spéculatives. 
Et pourtant, des événements comme la Grande Dépression, et la crise actuelle, ne seront jamais pleinement compris sans comprendre les bulles. 
Le fait que des erreurs de politique monétaire aient largement contribué à la Grande Dépression ne signifie pas pour autant que nous comprenions cette crise ou que d’autres crises (y compris la crise actuelle) aient les mêmes causes. 
En fait, l’incapacité des modèles avancés par les économistes à prédire la crise actuelle marquera le début de leur révision, au fur et à mesure que les économistes reverront leurs recherches à la lumière des travaux de scientifiques d’autres branches. 
Ce n’est qu’alors que les autorités monétaires auront une meilleure compréhension du moment et de la manière dont les bulles peuvent faire dérailler l’économie et de ce qui peut être fait pour l’empêcher. 

Réinventons l’énergie 
NEW YORK ­– L’économie mondiale est maltraitée par une forte hausse des prix de l’énergie. 
Pendant que quelques pays exportateurs d’énergie du Moyen-Orient et d’ailleurs récoltent d’énormes profits, le reste du monde souffre, subissant un baril de pétrole à 110 $US et un doublement du prix du charbon. 
Faute d’une énergie abondante et bon marché, ce sont tous les aspects de l’économie mondiale qui sont menacés. 
Les prix des denrées alimentaires, par exemple, augmentent à mesure que ceux du pétrole explosent, en partie à cause de l’augmentation des coûts de production mais aussi parce que les terres arables aux États-Unis et ailleurs passent de la production alimentaire à celle des biocarburants. 
Il n’existe pas de solution miracle pour les prix du pétrole. 
L’augmentation des prix reflète les conditions élémentaires de l’offre et de la demande. 
L’économie mondiale, notamment en Chine, en Inde et ailleurs en Asie, a connu une croissance rapide, ce qui a conduit à une augmentation rapide de la demande d’énergie, surtout pour l’électricité et les transports. 
Mais les réserves mondiales de pétrole, de gaz naturel et de charbon ne peuvent pas suivre facilement, malgré la découverte de nouveaux gisements. 
Et à de nombreux endroits, l’offre de pétrole décline à mesure que les gisements s’épuisent. 
Le charbon est plus abondant, et peut être transformé en carburants liquides pour le transport. 
Pourtant c’est un substitut inapproprié, en partie à cause de l’offre limitée, et en partie parce qu’il émet de grandes quantités de dioxyde de carbone par unité d’énergie, et que par conséquent il représente une source dangereuse de bouleversement anthropique du climat. 
Si l’on veut que les pays en développement continuent de connaître une croissance économique rapide et que les pays riches évitent la crise, il sera nécessaire de mettre au point de nouvelles technologies énergétiques. 
Il conviendra de cibler trois objectifs : des alternatives à bas coût aux énergies fossiles, une plus grande efficacité énergétique et la réduction des émissions de dioxyde de carbone. 
La technologie la plus prometteuse à long terme est l’énergie solaire. 
Les radiations solaires totales touchant la planète représentent environ 1 000 fois l’utilisation énergétique commerciale du monde. 
Cela signifie que même une partie réduite de la surface terrestre, notamment dans des régions désertiques, recevant des radiations solaires massives, peut fournir des quantités d’électricité conséquentes à une grande partie du reste du monde. 
Des centrales solaires dans le désert de Mohave en Amérique, par exemple, pourraient satisfaire les besoins en électricité de plus de la moitié du pays. 
Des centrales solaires en Afrique du Nord pourraient fournir de l’énergie à l’Europe de l’Ouest. 
Et d’autres au Sahel, au sud du vaste Sahara, pourraient fournir de l’énergie à une grande partie de l’Afrique de l’Est, de l’Ouest et du Centre. 
Le projet le plus prometteur en termes d’efficacité énergétique est peut-être la “technologie hybride plug-in” pour les voitures, qui devrait pouvoir tripler l’efficacité énergétique des voitures neuves dans les dix prochaines années. 
Le principe serait que les voitures roulent principalement grâce à des batteries rechargées chaque nuit sur le réseau électrique, avec un moteur à essence hybride pour les soutenir. 
General Motors pourrait en proposer une première version d’ici 2010. 
La principale technologie permettant d’utiliser le charbon tout en respectant l’environnement est la capture et le stockage géologique du dioxyde de carbone des centrales électrique qui utilisent ce combustible. 
Cette “capture et séquestration du carbone,” ou CSC, est nécessaire d’urgence dans les principaux pays consommateurs de charbon, surtout la Chine, l’Inde, l’Australie et les États-Unis. 
Les technologies-clés pour la CSC ont déjà été mises au point, il est temps de passer des projets aux vraies centrales de démonstration. 
Pour exploiter toutes ces technologies pleines de promesses, les gouvernements doivent consacrer des fonds à la science et aux coûts élevés des premières étapes de tests. 
Sans au moins un financement public partiel, l’implantation de ces nouvelles technologies sera lente et inégale. 
Il faut savoir que la plupart des grandes technologies qui nous paraissent aujourd’hui toutes naturelles – les avions, les ordinateurs, Internet et les nouveaux médicaments, pour n’en citer que quelques-unes – ont reçu des financements publics essentiels au début de leur développement et de leur diffusion. 
Il est choquant et inquiétant que les financements publics demeurent insignifiants, car le succès de ces technologies pourrait se traduire littéralement par des billions de dollars de résultats économiques. 
Un exemple : selon les données les plus récentes de l’Agence internationale de l’énergie, en 2006 le gouvernement des États-Unis a investi seulement 3 milliards de dollars dans la recherche et le développement énergétiques. 
En dollars ajustés de l’inflation, cela représente un déclin d’environ 40 % depuis le début des années 1980, et cela équivaut aujourd’hui aux dépenses militaires des États-Unis pendant un jour et demi. 
La situation est d’autant plus décourageante quand on y regarde de plus près. 
Les financements consacrés par les États-Unis aux énergies renouvelables (solaire, éolienne, géothermique, de l’océan et la bioénergie) représentent au total seulement 239 millions de dollars, soit trois heures du budget de la défense. 
Les dépenses pour la capture et la séquestration du carbone équivalaient à juste 67 millions de dollars, et celles consacrées à l’efficacité énergétique de tout type (construction, transports et industrie) se montaient à 352 millions de dollars. 
Le développement de nouvelles technologies énergétiques n’incombe naturellement pas aux seuls Etats-Unis. 
La coopération mondiale autour de ces technologies est nécessaire à la fois pour augmenter les réserves et pour s’assurer que l’utilisation de cette énergie respecte l’environnement, notamment pour détourner le changement climatique anthropique de l’utilisation des carburants fossiles. 
Non seulement ce serait bénéfique d’un point de vue économique, mais la politique en profiterait aussi, car cela permettrait d’unir le monde dans notre intérêt commun plutôt que de le diviser dans une lutte amère autour de réserves de pétrole, de gaz et de charbon qui s’amenuisent. 

Réinventer l'Europe 
BERLIN – Depuis 2009, lorsque la crise financière qui a éclaté en Amérique en 2008 a ébranlé la zone euro en son sein, la gestion de crise est devenue nouvelle norme de l'Europe. 
En effet, la crise a fait suite à la crise en Europe et cela ne devrait pas changer de sitôt. 
L'Europe a connu une crise financière, une crise grecque, une crise en Ukraine et depuis la fin de l'été 2015, une crise des réfugiés. 
Et à présent que le Royaume-Uni, l'un des plus forts parmi les États membres de l'Union européenne sur le plan économique et militaire, va organiser un référendum le 23 juin pour savoir si ce pays doit quitter l'UE (le fameux Brexit), l'Europe pourrait bientôt faire face à une crise de sécession. 
En effet, une crise de confiance massive vis-à-vis de l'Europe et de ses institutions s'est développée dans la plupart des États membres de l'UE, ce qui a encouragé un renouveau des partis politiques et des idées nationalistes ainsi qu'un relâchement de la solidarité européenne. 
La renationalisation de l'Europe s'accélère, ce qui fait de cette crise la plus dangereuse de toutes, car elle constitue une menace de désintégration interne. 
Les dirigeants politiques de l'UE (les chefs d'État et de gouvernement des États membres et les dirigeants du Conseil européen et de la Commission européenne), ont pris une décision fatidique suite à la crise financière. Ils ont placé leur confiance dans la gestion de crise, plutôt que dans un projet visant à développer une vision pour l'Europe et une stratégie pour la mettre en œuvre. 
La gestion stratégique de l'Europe aurait nécessité de faire des compromis nécessaires, qui auraient sans doute entraîné des risques politiques dans tous les États membres. 
Au lieu de cela, les dirigeants européens ont choisi de laisser la réalité des différentes crises faire le travail à leur place, en plaçant leur foi dans la force des choses. 
Mais cette approche, née de la lâcheté et de la ruse mal à propos, a eu également son prix : pour ses citoyens, une UE qui agit uniquement en mode de crise est l'image même de l'incompétence, une UE indigne de leur confiance, qui n'est plus la solution aux problèmes du vieux continent, mais simplement un nouveau problème. 
Après près de six décennies d'intégration réussie, l'Europe est devenue une caractéristique forte de la vie quotidienne : une réalité politique, économique, institutionnelle et juridique. 
Mais toutes les manifestations de l'Europe dépendent de la vitalité de son idée sous-jacente, de son âme. 
Si cette idée meurt parmi les citoyens et les peuples européens, l'UE prendra fin, non pas dans une explosion, mais dans un long gémissement douloureux. 
Les choses ne peuvent pas continuer de la sorte. L'enjeu est trop important : il s'agit de l'avenir de notre continent dans un monde en rapide évolution. 
Une politique de mesures timides ne suffit plus. 
Sans une vision renouvelée de l'Europe et une approche efficace pour faire face aux crises, de nouveaux (et d'anciens) nationalistes du continent vont continuer de se renforcer et de mettre en péril l'ensemble du projet d'intégration pacifique sur la base de l'état de droit 
Le référendum du Brexit va donner le ton, à la fois pour le Royaume-Uni mais également pour l'UE dans son ensemble. 
La décision sera suivie soit par des soupirs de soulagement (comme je l'espère), soit par un cataclysme qui frappera l'UE en son sein et apportera une catastrophe au Royaume-Uni. 
Toutefois, quoique les Britanniques décident, les nombreuses crises de l'Europe doivent être résolues. 
La crise financière est tout sauf terminée : elle a seulement pris une nouvelle forme politique. 
Le Portugal, l'Espagne et l'Irlande ont montré que les majorités démocratiques ne sont plus disposées à supporter le traitement de la politique d'austérité, qui tue son patient en voulant le soigner. 
Et la crise grecque arrive à son point d'ébullition. 
L'euro risque de ne pas survivre. 
Malgré les signes d'une reprise économique modérée dans la zone euro, l'écart entre l'Allemagne et la plupart des autres pays de la zone euro se creuse de plus en plus. 
Il n'y a plus de discours sur la convergence au sein de l'union monétaire, comme il n'y en a pas eu depuis longtemps. 
Et pourtant il est clair que si l'euro échoue, l'ensemble du projet européen échouera avec lui. 
Les dirigeants européens savent que l'euro est tout sauf à l'épreuve de la crise, en dépit des améliorations techniques réalisées au cours de la crise précédente. 
À moins qu'un grand compromis renouvelé soit trouvé entre l'Allemagne et les autres pays de la zone euro, il ne sera jamais à l'abri des crises. 
Dans la pratique, cela signifie une réforme de la zone euro sur la base d'une plus grande intégration politique, ce qui de toute évidence n'est pas une mince affaire. 
Cela vaut également pour la sécurité commune de l'UE, pour la protection des frontières extérieures et pour une réforme de la politique européenne des réfugiés. 
Là encore, un leadership politique efficace exige une vision renouvelée pour une Europe unie du XXIème siècle : ce qu'elle peut et doit fournir, comment elle doit être constituée et ce dont les institutions et les pouvoirs ont besoin. 
L'Europe n'a aucune raison d'avoir peur des crises. 
Elles mettent les choses en mouvement et donnent l'occasion à l'UE d'aller de l'avant et de se renforcer, à condition de faire face aux crises sans craindre les risques politiques qui s'ensuivent. 
Une fois que le Royaume-Uni se sera prononcé en juin, l'Europe devra donner sa réponse, avec courage, avec une vision et des solutions réelles. 
Le nationalisme n'est pas la réponse. 
Seuls de véritables Européens peuvent assurer un avenir pacifique et prospère pour l'Europe. 

Réinventer les marchés financiers européens 
FRANCFORT – En dépit des progrès de l’intégration des marchés financiers européens, il demeure des obstacles dans tous les secteurs clés : services au détail, fusions et acquisitions bancaires et harmonisation fiscale, pour n’en citer que quelques-uns. 
Parvenir à un marché financier unique stimulerait la croissance et la prospérité dans tous les États membres. 
Cela élargirait aussi le choix pour les consommateurs, ouvrirait une foule de nouvelles possibilités d’investissement, renforcerait le secteur bancaire européen et ferait de l’Europe un centre de l’innovation financière. 
À quoi ressemblera le marché financier européen unique ? 
Tout d’abord, un nivellement à l’intérieur de l’UE est nécessaire. 
Ensuite, la consolidation du secteur bancaire européen doit être étendue, avec la suppression de toutes les barrières protectionnistes ou autres obstacles aux fusions et acquisitions. 
Troisièmement, la place du marché européen devrait être entièrement intégrée au réseau mondial des centres financiers, notamment ceux des États-Unis et d’Asie. 
Le plan d’action pour les services financiers de l’UE, lancé en 1999 et mis en place progressivement, s’est concentré principalement sur les marchés boursiers. 
Il a stimulé la concurrence et l’innovation des traders professionnels et encouragé en particulier les acteurs du marché institutionnel à faire des opérations au-delà des frontières de l'UE. 
Résultat : le secteur des ventes de valeurs "en gros" a considérablement progressé. 
Les clients au détail ont, toutefois, étaient largement ignorés. 
Mais un "marché national européen" ne devrait en aucun cas être réservé aux seuls acteurs du marché de gros. 
Les clients au détail méritent de pouvoir acheter des produits et des services dans tous les États membres. Il serait dans l’intérêt même des banques qu’il en soit ainsi. 
Par exemple, selon des enquêtes menées par la Commission européenne, plus de 10% des clients de banques et d'assurances européennes souhaiteraient utiliser des produits et services étrangers. 
Toutefois, seuls 5% d’entre eux disposent actuellement d’un compte dans une banque étrangère. 
Les chiffres relatifs aux cartes de crédit sont encore plus bas – 3% d'Européens seulement sont titulaires d'une carte étrangère. 
À peine 3% épargnent pour leur retraite auprès d'une banque étrangère et 1% seulement des clients au détail contractent un emprunt hypothécaire dans un autre pays de l'UE. 
Les raisons de cet état de fait sont claires. 
Il y a sans aucun doute des barrières "naturelles", comme la langue et les mentalités nationales, qui nécessitent un certain temps pour être franchies, mais des obstacles bien plus importantes ont été créés par l'homme, plus particulièrement celles qui découlent des différentes législations nationales dans le domaine de la protection des investisseurs et des consommateurs. 
Ces régulations diffèrent énormément. 
Quelles informations doivent demander les banques ? 
Quelles formalités doivent remplir les clients s’ils souhaitent ouvrir un compte dans un autre pays d’Europe ? 
Sans compter que les consommateurs ne peuvent se baser sur aucun standard uniformisé relatif aux emprunts ou tout autre contrat de garantie financière dans l’UE. 
Ce manque d'uniformité empêche à la fois les banques et les clients de faire davantage de transactions transfrontalières, et c’est ici que les législateurs doivent agir ; seule une harmonisation des réglementations et des standards pour toute l'Europe permettra d'éliminer les longs et coûteux processus de conformité avec les différents régimes nationaux. 
Autres pièce manquante dans la mosaïque du marché financier européen : l'harmonisation de la législation fiscale. 
La question n’est pas d'aligner les taux d'imposition, qui peuvent et doivent être déterminés par la concurrence. 
L'objectif de l'harmonisation est plutôt de faciliter les échanges commerciaux transfrontaliers pour les entreprises. 
Par exemple, s’il n’existe pas de manière standard de déterminer un revenu imposable, ou de compenser les pertes, il est difficile pour les entreprises – banques comprises – de vendre leurs produits dans les autres États membres ou d’optimiser leurs structures transfrontalières. 
En dépit de ces problèmes, des progrès considérables sont faits, qui tendent vers un marché financier unique. 
Les conditions techniques nécessaires à l'espace unique de paiements en euros ( Single Euro Payments Area , SEPA) ont été mises en place. 
Les clients peuvent, pour la première fois, effectuer tous leurs paiements en euros avec la même sécurité, efficacité et commodité que dans leur propre pays. 
Les produits de paiements utilisés sont basés sur des procédures uniformes paneuropéennes. 
Un marché financier européen efficace nécessite aussi une centralisation des compétences de surveillance. 
Il faudrait accélérer la convergence des réglementations nationales et faire de la coopération entre les autorités nationales une priorité. 
Sans cela, les autorités nationales ne pourront répondre de manière adéquate aux développements transfrontaliers. 
Au final, l'objectif devrait être de créer une institution unique chargée de surveiller les grandes banques opérant dans toute l'UE, les organismes de contrôle nationaux n'étant responsables que des banques nationales. 
L e Système européen de banques centrales pourrait ici servir de modèle. 
La supervision financière centralisée éviterait aux banques d’avoir à multiplier les rapports à différentes autorités, permettrait l'harmonisation des règles financières et des pratiques de supervision et éliminerait les distorsions de concurrence. 
Les barrières qui entravent encore les fusions et acquisitions transfrontalières doivent également être supprimées afin que les banques européennes puissent se développer suffisamment pour être compétitives au niveau mondial. 
Bien que les obstacles légaux directs aient été éliminés en Europe, les obstacles indirects tels que l'imposition – qui peut faire perdre tout intérêt à une fusion – demeurent. 
Certains gouvernements nationaux ont aussi leur rôle à jouer. 
Le cas de l'Allemagne illustre bien les problèmes qui apparaissent lorsqu'un pays est largement dépassé par la tendance mondiale à la consolidation. 
Comparé à la taille de leur économie nationale, la plupart des banques allemandes sont trop petites et à la traîne derrière leurs rivales internationales en termes de capitalisation du marché et d'actifs globaux. 
L'Allemagne a besoin que trois ou quatre de ses grosses banques se placent parmi les leaders du marché européen et au premier plan du processus de consolidation. 
Dans d’autres pays, les décideurs ont entamé la modernisation bancaire il y a des années et ont depuis renforcé la concurrence – au profit aussi bien des clients que des banques. 
La structure à “trois piliers” du système bancaire allemand est un frein à la croissance. 
Si les banques publiques peuvent acheter – et achètent – des banques privées, l’inverse est empêché par la législation, ce qui entraîne une distorsion de concurrence. 
Un marché unique intégré des services financiers serait une plate-forme pour l’innovation et une concurrence accrue. 
Il stimulerait en outre le rôle de l’Europe au niveau mondial et permettrait aux banques européennes d’être plus compétitives sur le marché international. 
Si une grande partie du travail a déjà été accomplie, il est néanmoins temps de le finir. 

Réinventer l’enseignement scientifique 
VANCOUVER – Malgré l’importance croissante que prend la science dans le monde moderne, son enseignement reste un sujet mineur pour la plupart des gens. 
Ceci est aussi peu perspicace que dangereux. 
Après tout, la science et la technologie sont non seulement les premiers facteurs de croissance de l’économie moderne, mais elles s’avèrent aussi de plus en plus centrales dans de nombreuses questions politiques, notamment concernant les changements climatiques et les soins médicaux. 
Certes, les besoins en matière d’enseignement scientifique ne sont pas entièrement ignorés. 
Mais peu d’attention a été portée à l’enseignement scientifique post-secondaire, seul niveau pour lequel il a été prouvé que des progrès considérables sont possibles sans dépenses énormes. 
En outre, il est peu probable que l’on puisse faire de grands progrès au primaire et au secondaire tant qu’un niveau scientifique plus élevé ne sera pas atteint au post-secondaire. 
L’idée est généralement répandue qu’il y a peu de problèmes dans l’enseignement scientifique post-secondaire. 
Les universités forment autant, si ce n’est plus, de scientifiques et d’ingénieurs qu’auparavant et, si peu d’étudiants non-scientifiques apprécient leurs cours obligatoires de sciences, on considère que cela est inhérent à la matière. 
Toutefois, ces quelque vingt dernières années ont vu l’émergence de recherches, menées par des scientifiques dans leurs disciplines respectives, sur l’enseignement scientifique au niveau universitaire. 
Leurs résultats spectaculaires sur l’apprentissage et l’intérêt des étudiants, prouvés lors d’expériences associées, montrent qu’il existe d’immenses possibilités d’améliorer l’enseignement scientifique universitaire. 
Mettre en œuvre ces possibilités nécessiterait toutefois une approche pédagogique différente, une approche qui traiterait l’enseignement scientifique comme une science, avec des normes rigoureuses d’efficacité de l’enseignement. 
Il faudrait également pour cela abandonner la vieille croyance très répandue selon laquelle il suffirait d’apprendre un certain nombre de faits et de formules pour s’y entendre en science et de maîtriser ces connaissances scientifiques pour pouvoir les enseigner. 
Les recherches en matière d’enseignement scientifique montrent clairement qu’il ne suffit pas d’engranger des informations pour comprendre véritablement en sciences, comme le démontre la manière dont on les pratique. 
Il s’agit en fait plutôt de développer une certaine manière de penser une discipline, reflétant une perception particulière de la manière dont la “connaissance” est établie, de sa portée et de ses limites, de la manière dont elle décrit la nature et de ses applications pratiques dans tout un ensemble de contextes. 
Développer un tel système de pensée diffère profondément du simple apprentissage d’un ensemble de faits et nécessite une pédagogie très différente. 
À bien des égards, l’enseignement scientifique d’aujourd’hui ressemble à la médecine du milieu du XIXe siècle, époque à laquelle un nouveau niveau de rigueur scientifique se trouvait confronté à de vieilles croyances et à des pratiques médicales traditionnelles très reconnues. 
Les saignées, par exemple, étaient utilisées depuis des milliers d’années et des théories détaillées expliquaient leur efficacité. 
Il faut reconnaître qu’il existait effectivement des preuves convaincantes pour dire que les saignées marchaient, puisque nombre de patients se remettaient de leur maladie après traitement, tout comme nombre d’étudiants (dans une proportion plus faible, toutefois) passent par le système universitaire traditionnel et parviennent à devenir scientifiques. 
Cependant, au fil des décennies s’opéra un véritable retournement intellectuel dans la manière d’envisager la pratique de la médecine. 
Des normes scientifiques rigoureuses furent adoptées, on améliora la compréhension de la complexité du corps humain et on exigea un niveau de preuves plus élevé de l’efficacité des traitements. 
Le fait que certains patients survivent aux saignées ne suffisait plus à justifier leur pratique. 
Bien qu’ayant considérablement amélioré l’efficacité des traitements médicaux, ce bouleversement ne fut pas accepté facilement ou rapidement par la population. 
Encore aujourd’hui, nombreux sont ceux qui souhaitent rejeter la science médicale au profit de remèdes maison, au seul prétexte qu’un parent ou un voisin affirme que cela a marché pour lui. 
Il y a peu de raisons de croire que l’adoption d’une approche plus scientifique de l’enseignement des sciences se fasse plus facilement. 
Pourtant, elle a commencé et, en continuant sur sa lancée, elle offre l’espoir de passer de l’équivalent éducatif des saignées aux vaccins et aux antibiotiques. 
La poursuite des recherches et l’application efficace des découvertes faites en matière d’enseignement scientifique permettront de rendre l’apprentissage des sciences beaucoup plus significatif pour tous les étudiants. 
Permettre aux étudiants de mieux comprendre le monde qui les entoure est, par essence, enrichissant. 
Cela leur permettra aussi de prendre des décisions plus sages sur des questions de politique publique extrêmement importantes et de se montrer plus créatifs et efficaces dans leur travail. 



Réinventer le FMI 
Le confinement de la crise à la périphérie de l’économie mondiale est un trait distinctif des crises financières des 20 dernières années (la crise de la dette internationale de 1982, la crise mexicaine de 1994, la crise des pays émergeants de 1997-1998, et la crise à laquelle l’Argentine et la Turquie sont maintenant confrontées). 
Ceci a causé une disparité importante dans les performances économiques et financières. 
Tandis que la périphérie va de crise en crise, le centre reste remarquablement stable et prospère. 
À quoi cela est-il dû et que peut-on y faire ? 
Historiquement, les crises financières ont toujours mené à une plus grande régulation, avec la création de banques centrales et d’autres organismes de contrôle. 
Pour les pays au centre de l’économie mondiale, ces institutions sont maintenant suffisamment accomplies pour prévenir les écroulements financiers identiques à celui des années 1930. 
Mais le développement d’une structure internationale de régulation ne s’est pas fait à la mesure de la globalisation des marchés financiers. 
En fait, la crise de 1997-99 peut en partie être attribuée à l’ouverture prématurée des marchés des capitaux des pays en voie de développement, avant même que leurs institutions financières ne soient à la hauteur de la tâche. 
Depuis la crise de 1997-99, l’importance du renforcement des mécanismes de régulation des économies de marché émergeantes s’est accentuée, mais le mécanisme de régulation internationale s’est surtout affaibli. 
Un point de vue communément partagé considère que les mesures de sauvetage du FMI ont en fait contribué à la crise, en créant ce que les économistes appellent un « danger moral » : l’espoir que les acteurs du marché placent dans le FMI pour les épauler dans le sauvetage des pays en difficulté, et de ce fait pour renflouer les investisseurs qui leur apportent des fonds. 
Les mesures de sauvetage du FMI, selon ce point de vue, affaiblissent la discipline du marché, et encouragent une explosion des prêts irrationnelle et insoutenable. 
Cet argument a certains mérites. Mais les extrémistes du marché ont tort lorsqu’ils déclarent que l’élimination de ce danger moral est la seule chose à faire pour remettre le système financier international sur pied. 
Ce système est fortement enclin à pencher vers le centre (les États-Unis principalement) qui est responsable de l’établissement de la politique monétaire. 
L’élimination du danger moral ne permet que la réverbération du désavantage inhérent à la périphérie dans le coût et la disponibilité du capital. 
Cela s’est déjà produit, bien que ce ne soit pas encore admis. 
Au cours de la crise de 1997-99 et de ses conséquences, le FMI a fait volte-face, passant des financements mixtes aux financements privés. 
Le coût du partage de la dette s’est retrouvé répercuté dans les prix du marché. 
Ainsi, la prime de risque du financement des marchés émergeants a augmenté de manière significative et le calcul du rapport risque/gain s’est déplacé à l’encontre des investissements dans les marchés émergeants. 
Le changement de politique du FMI aura réussi à prévenir le retour du boom des marchés émergeants, mais il a déjà créé un problème qui travaille à son encontre : le coût élevé du capital et son indisponibilité sont en eux-mêmes une nouvelle forme de contagion financière. 
Elle se manifeste non seulement dans le manque d’investissements de la part des portefeuilles étrangers mais aussi dans la fuite des capitaux intérieurs. 
Cela met les entreprises locales des pays de la périphérie dans une situation intrinsèquement difficile vis-à-vis des multinationales. 
Si l’on considère les prêts locaux, l’investissement boursier et les flots des fonds privés dans leur ensemble, il existe bien un exode net des capitaux des marchés émergeants depuis 1997, qui est passé de 81,7 milliards de dollars en 1996 à un déficit de 104,7 milliards de dollars en 2000, équilibré par un apport à peine supérieur de l’investissement étranger direct et par les financements officiels. 
En 2000, chiffre renversant, ce sont 64% des exportations mondiales de capitaux nets qui se sont déversés vers les États-Unis, à la recherche de meilleures possibilités d’investissement, en comparaison des 35% de 1997-99. 
Il est clair qu’il ne suffit pas d’éliminer le danger moral du monde de la finance internationale. De nouveaux moyens d’encouragement doivent être introduits pour créer un champ d’action plus égalitaire et encourager la circulation du capital vers les pays de la périphérie. 
Ces encouragements devraient prendre la forme de garanties de crédit et d’autres améliorations du crédit qui pourraient renforcer le pouvoir et l’influence du FMI dans la résolution de crises futures. 
Les principes généraux sont évidents : il faut établir un meilleur équilibre entre la prévention des crises et l’intervention et un meilleur équilibre entre l’offre de moyens d’encouragement pour les pays qui mettent en œuvre une politique fiable et la pénalisation de ceux qui ne le font pas. 
Ces deux objectifs sont liés : ce n’est qu’en offrant des moyens d’encouragement que le FMI pourra exercer une influence plus forte sur les politiques économiques des pays, individuellement, avant que les pays en situation de crise ne puissent se tourner vers le FMI. 
Pour mettre ces principes en œuvre, je propose les mesures suivantes : • Le FMI devrait établir un classement des pays. 
La note la plus élevée permettrait au pays de devenir automatiquement éligible pour des lignes de crédits contingents et les actionnaires recevraient l’assurance que dans le cas d’un programme du FMI, leurs droits seraient totalement respectés. 
Cela permettrait une amélioration puissante du crédit du pays en question. 
Par contre, pour les pays obtenant la moins bonne note, le FMI établirait clairement par avance qu’il ne serait pas prêt à entrer dans un programme sans partage du poids de la dette avec le secteur privé. 
Sans garantie : que l’acheteur prenne ses responsabilités. 
Il pourrait exister un ou deux niveaux intermédiaires, où le FMI pourrait demander le partage du poids de la dette à différents degrés ; • L’accord de Bâle, qui définit des exigences financières acceptées internationalement pour les banques commerciales, pourrait traduire ces évaluations du FMI en variations d’exigences pour les capitaux ; • La Federal Reserve, la Banque Centrale Européenne, la Banque d’Angleterre et la Banque du Japon pourraient accepter à leurs guichets des bonds du Trésor émis par les pays sélectionnés. 
Ce privilège pourrait être réservé à certains pays ou pour des situations particulièrement périlleuses. 
Plusieurs questions légales doivent être résolues avant de mettre en œuvre ces changements. 
Le FMI, par exemple, n'a aucun pouvoir pour imposer le partage du poids de la dette, pas plus qu'il ne peut offrir de protection contre la faillite causée par les poursuites des créditeurs durant la réorganisation de la dette (un mécanisme que soutient le ministre des finances américain, O'Neill). 
Ces réformes apporteraient au FMI et à ses membres des outils plus efficaces pour prévenir les crises financières internationales et réduire les disparités économiques entre les pays au centre du système mondial et ceux de la périphérie. 
Pour les mettre en pratique, nous devons d'abord dépasser les objections des extrémistes du marché qui veulent éliminer ou réduire les forces du FMI. 


La Banque mondiale saura-t-elle se réinventer ? 
MADRID – Avec trois candidats en concurrence pour la présidence de la Banque mondiale -& Ngozi Okonjo-Iwea, la ministre des Finances du Nigéria, José Antonio Ocampo, ministre des Finances de la Colombie et l'Américain Jim Yong Kim, président de l'université de Dartmouth& - c'est le moment de prendre du recul et d'évaluer la trajectoire de cette institution. 
A moins qu'il n'ait une vision claire pour l'avenir et l'envergure voulue pour résister aux pressions internes de l'institution, son prochain président va être avalé par sa machinerie et ses processus complexes. 
Un peu partout on s'est surtout intéressé aux compétences des trois candidats, notamment en matière de finance et d'économie. 
Pourtant le véritable défi de son prochain président consistera à piloter la Banque mondiale dans une direction qui réponde aux besoins du monde tel qu'il est et à recalibrer en conséquence les outils de l'institution. 
Il lui faudra admettre pour cela que l'économie et la finance, même si elles sont présentes dans tous les domaines d'activités de la Banque, ne sont plus au centre de ses préoccupations. 
Les instruments traditionnels de la Banque mondiale ont été (et sont encore) des prêts à taux réduit, des crédits sans intérêt et des subventions. 
Mais son action consistait avant tout à accorder& des prêts avec intérêt aux pays à revenus moyens et à canaliser les fonds ainsi obtenus vers les pays pauvres susceptibles de recevoir une aide. 
Aujourd'hui, en raison de la conditionnalité de ses prêts, la Banque est moins compétitive vis-à-vis d'une pléthore d'acteurs publics et privés qui occupent la scène du développement. 
Néanmoins elle émerge en tant que source indispensable d'expertise et d'assistance technique, ainsi que comme fournisseur de biens essentiels au niveau mondial. 
S'appuyant sur son savoir-faire, plutôt que de pontifier, elle doit également chercher à comprendre la réalité de ses "pays clients", et de faire une sorte d'équilibre entre son action auprès des pays individuels et son rôle plus global. 
Comme son activité de prêt perd peu à peu de son importance et ne se maintient qu'au profit des pays les plus pauvres, elle doit adopter une structure légère du style centre-périphérie et jouer le rôle de "banque de connaissance" ou de consultant en matière de stratégie. 
Elle doit reformuler sa mission, abandonnant l'idée d'être la "Banque de l'Occident", la banque des BRIC ou même tout simplement l'idée d'être une banque. 
L'intolérance croissante à l'égard de la mauvaise gouvernance et de la corruption est incontestable - on observe un rejet collectif dans des pays aussi différents que la Birmanie, le Congo, la Russie et la Bolivie - pour ne pas mentionner les pays arabes, de la Syrie au Maroc. 
Parallèlement, la plus grande menace qui pèse sur l'ordre international vient de pays qui ont été récemment ou sont actuellement en déroute ou le théâtre d'un conflit. 
Depuis 20 ans, conséquence de son questionnement après l'effondrement du communisme, la Banque mondiale a cherché à intégrer la bonne gouvernance et la lutte contre la corruption à son objectif de soutien à la croissance économique et de réduction de la pauvreté dans les pays en développement. 
Mais au-delà d'une rhétorique élégante, les changements ont été d'ampleur limitée et se sont greffés sur le fonctionnement de la Banque, plutôt que d'occuper une place centrale dans ses objectifs. 
La Banque mondiale s'est trop focalisée sur elle-même et sur sa réputation, et pas assez sur les pays qu'elle conseille et auprès desquels elle intervient, tandis que la construction institutionnelle semblait intégrée dans son programme de croissance. 
C'est pourquoi elle considérait le droit (la fondation de la construction des institutions) comme une simple boite à outils. 
Par contre elle proclamait que le droit de propriété, la mise en application des contrats, les conditions de la création d'entreprises, un marché ouvert et concurrentiel dans le secteur des produits et de l'emploi relevaient de la structure économique - une erreur de conception répétée encore récemment par un ancien économiste de la Banque mondiale, actuellement expert dans les questions de développement, William Easterly. 
Par ailleurs, l'interprétation habituelle du mandat de la Banque mondiale lui a imposé une "neutralité" proclamée qui s'est traduite par son empressement à ne pas se préoccuper de la nature des régimes des pays auprès desquels elle intervient et de leur manque de responsabilité devant leur population. 
Paradoxalement, la Banque mondiale que son ancien président Robert McNamara a transformé il y a presque 50 ans, au plus fort de la décolonisation, en un instrument clé de lutte contre le communisme, considère aujourd'hui comme un modèle de développement acceptable le "consensus de Pékin" qui permet au parti communiste chinois de maintenir une main de fer sur le pays. 
Dans ce contexte, une "banque de la connaissance" doit répondre à trois défis. 
Elle doit accroître son soutien au secteur privé et donner la priorité aux infrastructures, conformément à leur importance pour l'initiative individuelle. 
Elle doit aussi renforcer son savoir-faire en matière d'aide au développement des compétences, notamment en matière administrative, en donnant la priorité aux aspects institutionnels et juridiques. 
Enfin, elle doit placer la lutte contre la corruption et le soutien à la bonne gouvernance au cœur de sa mission. 
La communauté internationale ne peut s'offrir le luxe d'une Banque mondiale ancrée dans le passé qui perdrait ainsi toute utilité. 
Aucune autre institution ne dispose de son potentiel extraordinaire en tant que centre de connaissance et lieu de coordination des politiques de développement. 
De son prochain président dépendra que la Banque mondiale éclate ou devienne l'institution dont le monde a un besoin crucial pour le siècle à venir. 

Comment aider efficacement les pays pauvres 
WASHINGTON – Pour la troisième fois en cinq ans, les pays pauvres risquent d'être frappés par une crise qui n'est pas de leur fait, un ralentissement potentiel dû au désordre financier dans les pays avancés. 
Après avoir subi une crise alimentaire et un choc pétrolier durant la période 2007-2008 et la crise financière mondiale qui a suivi, ils pourraient être confrontés à une situation encore plus difficile en 2012. 
Etant donné l'interdépendance du monde globalisé d'aujourd'hui, les difficultés supplémentaires qu'ils pourraient rencontrer auront des répercussions négatives pour tous - riches et pauvres confondus. 
Au pire de la crise mondiale en 2009, avec la chute de leurs exportations, la baisse des sommes d'argent envoyés par leurs travailleurs expatriés et la diminution des investissements étrangers, beaucoup de pays à faible revenu ont vu leur croissance fortement diminué. 
Les conséquences ont été graves sur le plan social : selon la Banque mondiale, cela a précipité 64 millions de personnes supplémentaires dans la pauvreté. 
Cela aurait pu être bien pire. 
Grâce à une bien meilleure politique au cours de la décennie précédente, les pays à faible revenu ont abordé la crise en bien meilleure position qu'ils ne l'étaient lors des chocs précédents. 
Leur déficit budgétaire et leur déficit de comptes courants ont été moins importants, l'inflation plus faible, leurs réserves en devises étrangères plus fournies et – grâce en partie aux mesures d'allégement - le fardeau de la dette a été moins lourd. 
Aussi, malgré la baisse de leurs revenus, la plupart de ces pays ont réussi à maintenir ou même à accroître leurs dépenses, creusant ainsi leur déficit budgétaire. 
Cela a stimulé leur croissance, leur a permis de réaliser les investissements indispensables et de financer les programmes sociaux destinés à aider la population pauvre à faire face à la crise. 
Le ralentissement a été de relativement courte durée, notamment en raison de leur ouverture au commerce mondial lors de la dernière décennie. 
Mais ces pays restent très vulnérables. 
Beaucoup parmi eux n'ont pas disposé du temps nécessaire pour rétablir les mesures visant à amortir les chocs – mesures qui leur ont été d'une grande utilité dans le passé. 
Ils disposent de moins de munitions dans leur arsenal budgétaire, leur déficit des comptes courants s'est aggravé, leurs réserves ont diminué et la dette de certains d'entre eux s'est creusée de manière significative. 
Par ailleurs, les pays avancés faisant face à des difficultés budgétaires, leur aide pourrait diminuer drastiquement durant la période à venir. 
Il ne faut donc pas s'attendre à ce que les pays à faible revenu bénéficient de financements supplémentaires à des conditions avantageuses. 
C'est pourquoi un nouveau ralentissement au niveau mondial les frapperait de plein fouet. Les simulations réalisées par le FMI montrent qu'en raison de son impact sur les flux commerciaux et financiers, une baisse de la croissance mondiale de 1,5 points de pourcentage se traduirait par un manque supplémentaire de 27 milliards de dollars en financement externe seulement pour 2012. 
Cela pousserait 23 millions de personnes supplémentaires – la plupart en Afrique sub-saharienne et en Asie – dans la pauvreté. 
Dans ces conditions, que peuvent faire les pays pauvres ? 
Ils sont en moins bonne position qu'en 2009 pour recourir à une politique de stimulation budgétaire, mais ceux qui disposent d'une marge de manœuvre suffisante et du financement voulu devraient maintenir leur niveau de dépense et préserver les programmes sociaux et les investissements essentiels en matière d'infrastructure. 
Ceux dont l'inflation est modérée pourraient appliquer une politique monétaire plus appuyée et intervenir plus énergiquement sur le taux de change. 
Accroître leur résilience à l'égard des chocs devrait constituer une priorité essentielle des pays à faible revenu pour 2012 et les années suivantes. 
Ils doivent augmenter leur base de revenu de manière à être moins dépendants d'un financement extérieur, tout en dépensant mieux. 
En particulier, l'amélioration de leur protection sociale en terme d'éventail de mesures et de public ciblé permettrait de mieux protéger les segments de la population les plus défavorisés si le ralentissement mondial devait se poursuivre. 
Quelques pays (par exemple l'Arménie, le Burkina Faso, la Sierra Leone, le Ghana et le Kenya) ont déjà fait des avancées dans cette direction. Ils développent des programmes de bons alimentaires, d'aide maternelle et familiale, de services sociaux centralisés dans les écoles et de plans d'aide financière conditionnelle visant les groupes les plus vulnérables, comme les orphelins. 
A long terme, les pays à faible revenu tireraient avantage d'une diversification de leur économie qui leur éviterait une trop grande dépendance à l'égard de seulement quelques produits et partenaires commerciaux. 
Une économie plus diversifiée favoriserait aussi une croissance qui intégrerait une plus grande partie de la population – une croissance créatrice d'emplois et dont les bénéfices seraient partagés plus largement. 
Pour améliorer les perspectives de croissance à long terme et la productivité, ces pays devront également répondre aux besoins considérables en matière d'infrastructure, notamment en ce qui concerne la production d'électricité et les transports. 
Que pouvons-nous faire pour les aider ? 
Le FMI est prêt à intervenir en leur apportant son expertise et en leur fournissant une aide financière et technique. 
Nous avons réduit à zéro pour 2012 le taux d'intérêt de nos prêts à conditions avantageuses, augmenté leur volume à hauteur de 17 milliards de dollars jusqu'en 2014 et doublé leur montant. 
Nous avons rendu nos instruments de prêt plus flexibles de manière à ce que l'aide financière parvienne plus rapidement à nos membres, tout en conservant un budget suffisant pour les dépenses ultra-prioritaires destinées à favoriser la croissance et à protéger les plus vulnérables. 
Enfin, c'est en remettant de l'ordre chez eux et en restaurant une croissance forte et durable que les pays avancés soutiendront le plus efficacement les pays à faible revenu. 
C'est ce qui aidera ces derniers à continuer à progresser et à consolider les succès impressionnants qu'ils ont connus lors de la dernière décennie. 


Rejeter le pouvoir de gaspiller 
SINGAPOUR – Nos ancêtres l’ont prêché. 
Nos parents nous l’ont enseigné. 
L’Occident l’adopte. 
Alors pourquoi nous, Asiatiques, y renonçons ? 
Appeler la mairie pour demander des bacs de recyclage pour l’immeuble. Ne pas tirer la chasse d’eau la nuit (celle-là fait toujours sourciller.) 
Notre mode de vie était très différent de ce qu’il est aujourd’hui lorsque je grandissais en Inde dans les années 80. 
Il n’y avait pratiquement aucun gaspillage dans un foyer moyen. 
Tout était utilisé et réutilisé jusqu’à tomber en miettes. 
Nous voyagions en train. 
Nous nous faisions réprimander si nous gâchions la nourriture. 
La première fois que mes parents ont visité les Etats-Unis, ils n’ont eu de cesse de parler des excès qu’ils ont constaté – du gaspillage des serviettes en papier et des couverts en plastique dans la restauration rapide jusqu’à l’usage des voitures et de l’électricité dans les foyers moyens. 
A l’époque, en tant que jeune Indienne récemment installée en Occident, je ne voulais pas être associée à des parents conventionnels qui plient consciencieusement les papiers d’emballage usagés et les rangent sous le matelas. Mais il semble que cet état d’esprit soit ranimé alors que le changement climatique devient communément admis. 
Oublier cette sagesse était, peut-être, compréhensible. 
Mais, tandis que l’explosion économique de l’Inde lui a permis de passer du statut de trainard global à celui de l’une des puissances émergentes les plus importantes du monde, la nouvelle génération d’Indiens est enfin arrivée – dans le monde des affaires, des sciences, et en politique. 
Les diasporas indiennes aux Etats-Unis, en Grande Bretagne et en Asie du Sud-Est sont parmi les plus riches communautés de ces pays. 
Nous ne voulons plus réutiliser les sacs en papier. 
Nous ne voulons même pas être vus en train de préserver. 
Nous avons désormais le pouvoir de gaspiller, et nous voulons l’afficher. 
Le même changement d’état d’esprit peut être constaté dans d’autres économies asiatiques émergentes. 
Préserver est considérée comme un signe de faiblesse dans cette ère de richesse économique en plein essor. 
Le désir de revendiquer sa propre place au soleil – de partager la planète à parts égales – est une force motrice dans toute la région, de l’Asie du Sud-Est à la Corée et à la Chine. 
Pourquoi devrions-nous préserver ? 
Pour commencer, c’est l’Occident qui est responsable pour toute cette pollution et ce gaspillage. 
C’est maintenant à notre tour de ruiner la planète, et personne ne devrait essayer de nous en empêcher. 
Mais tandis que nous faisions la queue pour nos BMW, les règles du jeu ont malheureusement changé. 
Le nouveau style de vie n’est plus durable. 
C’est la fin de course pour les voitures trop gourmandes en essence, les appartements de verre qui nécessitent l’air conditionné en permanence, les machines à laver qui consomment trop d’eau et les emballages peu économiques. 
D’ici 2050, la population de la planète avoisinera les neuf milliards d’individus dont plus des deux tiers vivront en zones urbaines. 
Nous ne pourrons survivre au train de vie que nous désirons. 
Il y a là une opportunité pour prendre les affaires en main. 
Infosys est en train de reconcevoir tous les aspects de sa distribution d’électricité, de refroidissement, d’eau et de transport pour ses plus de 100 000 employés, et prévoit ce faisant de réduire les dépenses par 10. 
L’armée indienne utilise des réchauds solaires pour faire la cuisine aux 500 jawans (jeunes recrues de l’armée) stationnés au Ladakh et il en est de même au temple de Shirdi Sai Baba temple à Maharastra. 
Ailleurs, des prisons au Rwanda utilisent les eaux usées de leurs 30 000 prisonniers pour les transformer en biogaz pour la cuisine et en compost pour faire pousser les légumes. 
Sunlabob, une compagnie privée au Laos, loue des lanternes solaires aux villageois démunis qui les trouvent plus abordables que les bougies. 
Les Emirats Arabes Unis dépensent une bonne part de leurs revenus pétroliers pour développer Masdar, la première ville au monde qui affichera zéro émission de carbone et zéro gaspillage. 
Singapour utilise Newater, une forme d’eau usée retraitée et rendue potable. Et la protection de l’environnement a été intégrée et constitue aujourd’hui une part importante du programme des écoles britanniques. 
Mais certains prennent du retard, principalement les foyers asiatiques aisés – et certains gouvernements asiatiques. 
Dans les cinq ans à venir, les pays en développement devraient émettre plus de gaz à effet de serre que l’ensemble des pays développés. 
Nous pouvons hausser les épaules, ou bien utiliser cette opportunité pour retrouver nos vieilles valeurs, repenser notre façon de vivre et modifier cette prévision. 
Que cela passe par des logements basse consommation, la plantation d’arbres, l’apprentissage du respect de l’environnement aux enfants, le boycotte des ampoules à incandescence, ou l’enveloppement des cadeaux avec de vieux journaux, nous avons une opportunité de montrer l’exemple. 
Les gouvernements devraient aussi collaborer avec leurs homologues des pays en développement pour assurer une direction tant nécessaire au débat sur le changement climatique. 
L’Asie doit sauter l’étape non viable du développement. 
Nous avons déjà une tradition de préservation profondément ancrée. 
La reconquérir ferait des Asiatiques des innovateurs, et du style de vie asiatique, un exemple à suivre. 

Le pluralisme religieux pour une époque pluraliste 
L’élection du pape Benoît XVI et la guerre mondiale contre la terreur ont attiré une attention sans précédent sur le rôle de la religion dans notre monde. 
Un intérêt tout particulier (et plus expressément dans le cas de l'Islam) a été porté sur la compatibilité des traditions religieuses spécifiques et des institutions et valeurs de la démocratie libérale. Mais un centrage exclusif sur ce que croient et pratiquent les fidèles laisse échapper une question potentiellement bien plus importante : comment les fidèles croient en les préceptes religieux et les appliquent. 
Malgré des preuves manifestes du contraire, de nombreux individus, les théologiens en premier, craignent que nous ne vivions dans une époque séculière. Mais loin d’être caractérisée par la sécularisation, notre époque a connu de grandes poussées de passion religieuse. 
L’époque moderne est aussi religieuse que n’importe quelle période historique passée et, dans certaines régions, bien davantage. 
Il existe deux exceptions. L’une est géographique : l’Europe de l’ouest et l’Europe centrale ont en effet connu un déclin significatif de la religion, qui est devenue un ingrédient important de l’identité culturelle européenne. 
L’autre exception est d’ordre sociologique, composée d’une intelligentsia relativement peu importante mais influente, pour laquelle la sécularisation est devenue non seulement un fait mais, tout au moins pour certains de ses membres, un engagement idéologique. 
Ce sont là des exceptions. 
La modernité, plus ou moins inévitablement, n’amène pas la sécularisation, mais le pluralisme , à savoir la coexistence pacifique de groupes raciaux, ethniques ou religieux différents dans la même société. 
La modernité mine l’homogénéité traditionnelle des communautés car ses membres et les étrangers se côtoient constamment soit physiquement (par l’urbanisation et le déplacement), soit « virtuellement » (par la littérature et la communication de masse). 
Le pluralisme, accéléré, développé et intensifié par la mondialisation, est devenu un fait omniprésent de la vie sociale et de la conscience des individus. 
Au niveau institutionnel, le pluralisme signifie que les religions établies ne peuvent plus tenir pour certain qu'une population donnée se soumettra passivement à leur autorité. 
Si la liberté de religion est garantie (situation type dans les démocraties libérales), les institutions religieuses ne peuvent pas compter sur l'Etat pour remplir leurs bancs d’église. 
Les gens doivent plutôt être convaincus d’accepter cette autorité, donnant ainsi naissance à ce qui s’apparente à un marché religieux. 
Même si une seule tradition religieuse revendique toujours une majorité d’une population comme ses adeptes de nom, les individus peuvent toujours choisir de se retirer de l’institution qui représente cette tradition (comme dans les pays majoritairement catholiques d’Europe). 
Au niveau de la conscience individuelle, cela signifie que la certitude religieuse est désormais plus difficile à atteindre. 
Une décision religieuse peut être une affaire d’engagement passionné (comme dans le « saut de la foi » de Kierkegaard) ou, plus communément, une option de consommation émotionnellement peu intense (exprimée dans l’expression américaine éloquente « préférence religieuse »). 
Dans les deux cas, l’individu est renvoyé à lui-même pour réfléchir sur sa tradition religieuse natale et arriver à l’accepter. 
Même si une personne décide de professer une version très conservatrice d’une tradition, cette décision peut, tout au moins en principe, être annulée ultérieurement. 
Par conséquent, le pluralisme force les églises à devenir des dénominations. 
Une dénomination possède toutes les caractéristiques d’une église, d’où elle est issue, mais les fidèles y souscrivent volontairement et elle accepte le droit des autres dénominations à exister. 
Du point de vue de leur compatibilité avec la démocratie libérale moderne, l’acceptation du pluralisme, plus que l’adhésion à des croyances et pratiques spécifiques, peut constituer l’élément qui distingue le plus clairement les religions. 
Au sein de la chrétienté, pour des raisons historiques bien connues, le protestantisme a connu un avantage similaire en s’adaptant au pluralisme. 
L’Eglise catholique romaine, après une longue période de résistance acharnée, s'est également adaptée avec succès à la concurrence pluraliste, en la légitimant d'un point de vue théologique dans les déclarations sur la liberté religieuse dès le deuxième conseil du Vatican. 
L'acceptation de l'économie de marché s’est faite plus lentement, mais elle a également commencé avec l’encyclique Centesimus Annus de Jean-Paul II. 
La situation est toutefois différente en ce qui concerne l’orthodoxie chrétienne des pays de l’Est. 
La relation entre le devin et le séculier alimente des débats passionnés dans le monde islamiste et en Israël, mais l’idée orthodoxe de sinfonia (l’unité harmonieuse entre la société, l’Etat et l’Eglise) constitue un défi distinctif à l’acceptation de la démocratie libérale. Et des idées orthodoxes comparables sur la solidarité communautaire (la sobornost russe) rendent difficile l'acceptation du capitalisme car la compétition et l'esprit d'entreprise individuel sont considérés comme une expression moralement repoussante de dureté et d'avidité. 
Les réponses au défi posé par le pluralisme mondial prendront différentes formes dans différentes régions du monde orthodoxe : des efforts visant à rétablir une unité similaire à la sinfonia traditionnelle, comme en Russie ; l’adoption de « l’eurosécularisme » comme en Grèce, à Chypre et dans d’autres pays pénétrant dans l’orbite de l’UE (la Roumanie et la Bulgarie très bientôt, l’Arménie et la Géorgie ultérieurement) ; ou un mouvement vers l’association volontaire, comme aux Etats-Unis. 
Mais le défi posé à l’orthodoxie souligne les trois options auxquelles sont désormais confrontées toutes les communautés religieuses contemporaines : résister au pluralisme, s’en désister ou s’y engager. 
Aucune de ces options n’est dépourvue de difficultés ou de risques, mais seul l'engagement est compatible avec la démocratie libérale. 
L’engagement implique que la tradition soit intégrée dans le discours ouvert de la culture et que ceux qui représentent la tradition revendiquent la vérité sans s’excuser. 
Cela entraînera inévitablement des accusations de « prosélytisme », un terme qui comporte désormais une connotation péjorative. 
Mais le prosélytisme signifie seulement qu’une personne tente de convaincre d’autres personnes des vérités en lesquelles elle croit. 
Une communauté sûre d’elle-même agira ainsi. 
Pour parler franchement, au lieu de s’inquiéter de ce que les catholiques romains « voleront » des âmes orthodoxes, les orthodoxes devraient essayer de voler des âmes catholiques. 
Ceci mis à part, à une époque où les religions doivent convaincre , elles doivent encore « faire du prosélytisme » au sein de la communauté, en désignant la vérité, les valeurs et la beauté de la tradition, même si elles s’abstiennent d’agir ainsi en dehors. 
Sinon, elles perdront leurs enfants. 

Refonte du Moyen-Orient 
Le président Bush, le premier ministre palestinien Mazen et le premier ministre israélien Sharon sont prêts à se rencontrer. L'Amérique est-elle sérieuse quant à sa proposition de rétablir la paix en Palestine et en Israël ? 
Comment cette réunion cadre-t-elle avec la stratégie américaine globale sur le Moyen-Orient ? 
Richard Haass, directeur du Bureau des affaires politiques du département d'Etat américain, offre sa carte routière de la région complète du Moyen-Orient. 
Ce qui a été accompli en Irak et, plus important, ce que le peuple irakien accomplira avec l'aide américaine, déterminera l'avenir de l'un des pays clés du Moyen-Orient. 
Un Irak ouvert, orienté vers les échanges et pacifique pourrait amener croissance et réforme dans toute la région. 
Mais les changements d'une grande portée, tant en Irak qu'au Moyen-Orient, prendront certainement du temps. 
Le défi post-Saddam qui se pose à l'Irak comprend quatre composantes : humanitaire, sécuritaire, économique et politique. 
Le défi humanitaire s'est révélé moins pesant que prévu grâce à la planification avancée des Etats-Unis et de la communauté mondiale et grâce à la méthode rapide, centrée et judicieuse utilisée par les forces de la coalition dans cette guerre. 
Il subsiste encore des poches où l'aide humanitaire est nécessaire, mais la crise massive anticipée ne s'est heureusement jamais matérialisée. 
Les réfugiés et les personnes déplacées dans le pays sont peu nombreux ; les réserves de nourriture, d'eau et de médicaments sont le plus souvent suffisantes, ou du moins en bonne voie de l'être. 
Le gouvernement américain a apporté 600 millions de dollars par le biais d'agences de l'ONU et d'organisations non gouvernementales afin de répondre aux demandes humanitaires immédiates. 
Nous devons également rétablir l'ordre fondamental en Irak. 
La sécurité constitue la condition absolue préalable à un redressement durable après le conflit ; sans elle, les Irakiens ne peuvent pas reconstruire leur pays ou retourner à l'école ou au travail. 
Le retrait de Saddam a suscité une vague de pillage, d'anarchie et de conflits. 
La priorité immédiate consiste à mettre fin à cette violence. 
Au-delà de cette situation, les forces internationales doivent récupérer et éliminer toutes les armes de destruction massive, empêcher les tensions ethniques et religieuses de tourner à la violence, garantir qu'aucun des pays limitrophes de l'Irak n'aggravera une situation déjà instable. 
Sur le plus long terme, nous devons aider les Irakiens à reconstruire leurs forces policières et militaires afin qu'ils puissent assurer leur propre sécurité sans menacer quiconque. 
La reconstruction économique est davantage envisagée comme un renouveau économique. 
La capacité de production est meilleure que prévu et l'Irak moderne bénéficie d'une vaste main-d'oeuvre. 
A l'inverse de nombreuses situations post-conflictuelles récentes, les matières premières sont abondantes. 
Les Etats-Unis apportent plus de 2 milliards de dollars pour soutenir les premiers efforts de reconstruction. 
La production pétrolière a repris en quantités significatives. 
Les défis sur le plus long terme portent sur l'augmentation de la production de pétrole et l'allègement de la dette actuelle qui est considérable. 
La décision prise par le Conseil de Sécurité de l'ONU quant à la suppression de toutes les sanctions économiques constitue un pas appréciable en avant. 
L'aide à la régénération politique de l'Irak peut constituer la tâche la plus difficile, étant donné les nombreuses divisions religieuses, ethniques, géographiques et politiques qui caractérisent la société irakienne. 
Les cyniques et les sceptiques ont néanmoins tort. 
L'objectif de l'Amérique (un Irak intact, doté d'un gouvernement représentatif et respectueux de la loi) n'est pas une chimère, tout particulièrement si l'on tient compte de la population éduquée et de la bourgeoisie qui représente une partie assez importante du pays. 
La communauté internationale peut atteindre cet objectif si elle est prête à rester dans la course et à oeuvrer avec les Irakiens jusqu'à ce que les fondations d'une société démocratique aient pris. 
Les dirigeants irakiens responsables doivent être aidés dans leur tâche de canalisation du formidable ferment politique actuel vers des directions constructives. 
La situation en Irak aura de toute évidence un impact sur les pays alentour. Mais elle ne déterminera pas pour autant le destin du Moyen-Orient. 
Il est difficile de penser à un problème de politique extérieure qui préoccupe et polarise autant l'opinion mondiale que la question palestinienne. 
Un an auparavant, le président George W. Bush a affirmé son intention d'amener un état palestinien démocratique qui soit prêt à vivre en paix aux côtés d'Israël. 
Oeuvrant avec la Russie, l'UE et l'ONU, les Etats-Unis ont tracé une carte routière conçue pour nous amener par étapes vers cet objectif. 
L'émergence d'un nouveau premier ministre et d'un gouvernement palestiniens constitue une ouverture importante en ce sens. 
Il importe désormais de persuader les Palestiniens et les Israéliens d'entamer le processus de paix, de prendre des mesures pour améliorer la situation sur le terrain afin qu'ils puissent s'attaquer à des questions d'une plus grande portée autour de la table des négociations. 
Les terroristes ne doivent pas être autorisés à contrecarrer interminablement la recherche de la paix. 
Mais la résolution de la question palestinienne ne résoudra pas pour autant tous les problèmes du Moyen-Orient. 
Les défis posés par l'Iran sont bien définis : ce pays développe des armes de destruction massive et soutient depuis longtemps le terrorisme. 
Une telle attitude défie les normes et les règles de la communauté internationale et isole l'Iran et ses citoyens. 
La poursuite de ces actions aura des conséquences. 
Mais si l'Iran se détourne de la terreur et de sa recherche d'armes catastrophiques, il trouvera les Etats-Unis prêts à reprendre leurs relations avec lui. Les Etats-Unis sont également prêts à réagir si la Syrie fait montre d'un changement considérable dans son attitude. 
Un problème plus général concerne le manque relatif d'ouverture dans les systèmes politiques et les économies de la région. 
L'Amérique a trop longtemps toléré une « exception démocratique » dans le Moyen-Orient musulman. 
Tant que les gouvernements se montraient amicaux et soutenaient la stabilité régionale, les pays étrangers n'avaient aucun besoin de favoriser un gouvernement représentatif. 
Nous avons appris à nos dépens que des systèmes politiques fermés n'engendrent que ressentiment et extrémisme dirigés contre les intérêts de l'Amérique, de l'Ouest et du monde entier. 
C'est la raison pour laquelle nous soutenons la démocratie et les réformes politiques par le biais de l'Initiative de partenariat entre les Etats-Unis et le Moyen-Orient lancée par le secrétaire d'Etat Colin Powell en décembre 2002. 
Les systèmes économiques fermés représentent également un danger. 
Comme l'a démontré le Rapport arabe sur le développement humain de l'année dernière, le Moyen-Orient arabe reste loin derrière les autres régions quant à l'observation de mesures essentielles telles que la liberté individuelle, l'égalité des sexes, et le développement économique et social. 
Ces pays ont vu trop longtemps la prospérité économique les ignorer. 
Le président Bush est déterminé à aider les Arabes à recueillir les fruits de la liberté économique. 
La mise en application de sa récente proposition, qui vise à établir une zone de libre-échange entre les Etats-Unis et le Moyen-Orient d'ici une décennie, jetterait des bases solides. 

Souvenir et oubli de Zhao Ziyang 
Ainsi donc l'ancien dirigeant chinois et Secrétaire général du Parti communiste Zhao Ziyang est enfin décédé. 
Les choix politiques qu’il avait épousés durant sont mandat sont eux morts depuis longtemps : le 19 mai 1989, quand il est apparu sur la Place Tienanmen juste avant l’aube pour supplier, les larmes aux yeux, et demander pardon aux manifestants. 
« Je suis vraiment désolé » déclara-t-il aux spectateurs. 
« Je suis arrivé trop tard. » 
Après cela, il a plus incarné une chimère historique qu’une personne réelle. 
Quand son apparition bizarre et imprévue sur la place fut diffusée sur la chaîne de télévision centrale chinoise le matin suivant, lors de l’un de ces derniers jours de couverture médiatique sans censure, à travers toute la Chine, le public fut étonné par ce moment fugace d’angoisse officielle, et bien trop humaine. 
Après tout, les dirigeants du Parti manifestent rarement leurs sentiments personnels en public, encore moins quand il s’agit de transgresser la ligne du Parti de manière aussi éhontée que Zhao le fit. 
Un tel individualisme ne correspond ni au Léninisme ni aux proscriptions traditionnelles chinoises de comportement pour les officiels de haut rang. 
Tandis que la répression qui suivit ces semaines grisantes de liberté d’expression et de réunion atteignait son summum apocalyptique lors de la nuit du 3 au 4 juin, Zhao disparut, avalé par le trou de mémoire du Parti où tant d’autres dirigeants avaient fini depuis la « libération socialiste » de la Chine. 
Au discrédit du monde démocratique, il n’y eut quasiment aucun chef d’État pour protester en défense de Zhao, demandant uniquement des comptes sur son incarcération illégale et immorale. 
Au lieu de cela, la vie de Zhao fut maintenue en suspens, assignée en résidence surveillée, si commodément oubliée comme une sorte de célébrité en cryogénie, gelée, sans aucun espoir de résurrection. 
Zhao ne fut pas assassiné, mais simplement autorisé à vivre dans une vieille maison pékinoise avec sa famille. 
Il fut autorisé à sortir de temps à autre, mais sous bonne garde comme un animal de foire, pour aller aux bains ou jouer seul au golf, une des manifestations de la « libéralisation bourgeoise » que ses efforts de réforme économique avaient permis de faire entrer en Chine, autrefois hermétiquement fermée. 
Les Chinois utilisent depuis longtemps le décès de leaders déchus comme l'occasion de montrer leurs sentiments, qui ne peuvent plus s'exprimer grâce à un processus politique ordinaire. 
Lors de l’hiver 1976, quand le leader Zhou Enlai (perçu comme un libéral dans la hiérarchie maoïste) mourut, des dizaines de milliers de gens envahirent spontanément la Place Tienanmen, offrant au Parti alors une belle frayeur. 
Ce fut, bien sûr, le décès de l’ancien chef du Parti, Hu Yaobang, un libéral de la trempe de Zhao, qui déclencha les manifestations de 1989. 
Il n’est pas certain que les supporters de Zhao s’expriment de la même manière. 
Les événements de 1989 restent très sensibles et la Place Tienanmen est si bien gardée qu’il est difficile d’imaginer qu’il puisse bientôt s’y produire une quelconque manifestation. 
Au même moment, la Chine semble si accrochée aux affaires de nos jours qu’il est difficile d’imaginer les foules marcher pour une cause qui n’ajouterait rien à leur ligne de total. 
C’est comme ci le Parti communiste avait retourné Marx et remplacé la religion avec les bénéfices dans le rôle du nouvel « opium des masses ». 
Peu de gens en dehors des classes les plus défavorisées de travailleurs sans emploi et de paysans dépossédés semblent avoir le goût de la protestation politique. 
Par contre, Zhao personnifiait un chapitre de l’histoire chinoise au cours duquel se présenter comme un réformateur impliquait non seulement l'économie mais aussi tous les aspects de la vie quotidienne. 
Avant de devenir leader et chef du Parti, il fit l’expérience de nombreux domaines tels que la collectivisation de l’agriculture ou la séparation du Parti du monde des affaires, jusqu’aux lois garantissant les droits des journalistes et une plus grande ouverture vers le monde externe pour les gens ordinaires. 
Il fut même le premier leader chinois à porter un costume et une cravate plutôt que l’habit maoïste quand il voyageait à l’étranger et le premier à participer à des conférences de presse ouvertes. 
Bien que Zhao ne fut pas un visionnaire, ni un Vaclav Havel ni un Lech Walesa, et pas même anti-communiste, son programme au milieu des années 1980 s’adressait au monde économique, politique, culturel, médiatique et social et il mena à l’une des périodes les plus riches et les plus ouvertes sur le plan intellectuel de l’histoire chinoise. 
Ce fut un paradoxe tragique que de voir le mouvement politique qui avait si pacifiquement balayé la Chine en 1989 finir par arrêter le processus de réforme large et évolutionniste auquel Zhao avait consacré toute sa vie. 
La direction du Parti fut tellement assagie par le traumatisme du 4 juin que pendant les années qui suivirent, il fut difficile de déterminer si la réforme survivrait. 
Puis, en 1992, Deng Xiaoping mit en mouvement une des marchéisations de la société les plus rapides et les plus complètes dans l’histoire, catalysant la montée spectaculaire de la Chine transformée en super-puissance économique. 
La mort de Zhao Ziyang nous rappelle non seulement qu’il fut traité injustement, mais également combien les réformes chinoises ont été inégales. 
Pour que le « miracle » chinois devienne réellement miraculeux, les dirigeants du Parti feraient bien d’étudier l’héritage d’un homme qu’ils sont maintenant pressés de rejeter dans l’oubli. 

Se souvenir de Gaza 
LONDRES – Les gouvernements tendent à penser en termes de statistiques, alors que la vie est faite d’êtres humains. 
Ce décalage explique en grande partie le cynisme et la désaffection à l’endroit de la politique si prévalents dans le monde aujourd’hui. 
Et alors que les problèmes intérieurs semblent souvent irréductibles, la distance ajoute à la confusion et à la lassitude induites par les problèmes internationaux qui semblent tout aussi irréductibles. 
Et comme toujours, ce sont les personnes qui souffrent qui ont le plus besoin que le monde leur porte attention. 
Cela vaut tout particulièrement pour le million et demi de personnes qui vivent dans la bande de Gaza, coincée entre Israël, l’Égypte et la mer Méditerranée. 
Les pays occidentaux ont déjà isolé le gouvernement de Gaza, contrôlé par le Hamas. 
Cette semaine, le Congrès américain débattra de l’arrêt possible de l’aide apportée à l’Autorité palestinienne basée en Cisjordanie. 
Mais le moment est venu pour la communauté internationale de s’engager davantage, et pas moins, auprès du peuple palestinien. 
Les statistiques disent que 80 pour cent de la population de Gaza dépend de l’aide alimentaire des Nations unies. 
Le taux de chômage des jeunes atteint 65 pour cent. 
Le site web du Bureau de la coordination des affaires humanitaires des Nations unies comprend une base de données détaillée qui montre combien de camions, ainsi que leur contenu de ravitaillement, ont été autorisés à entrer à Gaza par les autorités israéliennes. 
La situation des Gazaouis – ou plutôt la lutte concernant leur situation – fait régulièrement la une des médias, tout dernièrement lorsque des violences ont mis fin au cessez-le-feu, largement suivi et en vigueur depuis août dernier. 
Mais Gaza n’en est pas moins devenu le territoire que le temps – et l’ensemble de la communauté internationale – ont oubliés. 
C’est pour cette raison que j’ai accepté l’offre de l’ONG Save the Children de visiter la bande de Gaza la semaine dernière. 
Je n’avais pas pu m’y rendre pendant que j’étais au gouvernement, pour des raisons de sécurité. 
Cette fois-ci, je voulais me faire une idée de la vie sur le terrain, et pas à partir de statistiques. 
Le but de cette visite n’était pas de rencontrer des politiciens ou des décideurs, mais d’avoir un aperçu, bref il est vrai, de la manière dont vivent les Gazaouis. 
Et la vie ne manque pas. 
Des garçons portant des t-shirts de clubs de football occidentaux – surtout de Lionel Messi du FC Barcelona. 
Des restaurants au bord de la Méditerranée. Des écolières en foulard blanc partout. 
Des coiffeurs, des magasins de vêtements, des étals de fruits et légumes. 
Et pas mal de circulation – avec de nouvelles voitures introduites en contrebande par les tunnels creusés sous le Couloir de Philadelphie le long de la frontière égyptienne. 
Mais la vie est également traumatisante et limitée. 
Nous avons vu des bâtiments – et pas seulement l’ancien siège du Hamas – encore à l’état de décombres. 
Les maisons sont criblées d’impact de balles. 
Il y a des coupures d’électricité, souvent jusqu’à huit heures par jour. 
La pénurie d’écoles et d’enseignants a obligé à regrouper les enfants dans des classes qui atteignent jusqu’à 50 ou 60 élèves. Et les horaires de cours sont limités à quelques heures par jour pour pouvoir faire deux, voire trois rotations. 
Les conséquences de la guerre sont partout visibles, et tout particulièrement pour ceux pris entre deux feux. 
Nous avons rencontré la nièce et le fils d’un paysan qui vivent dans la zone tampon entre la frontière israélienne et la bande de Gaza. 
Elle a perdu un oil et lui une main à cause des obus israéliens pendant la guerre de 2008-2009. 
Save the Children est bien sûr surtout concernée par les 53 pour cent de la population de moins de 18 ans. 
Les statistiques montrent que 10 pour cent des enfants ont un retard de croissance – tellement sous-alimentés avant l’âge de deux ans qu’ils n’atteindront jamais leur taille normale. 
Nous avons vu comment Save the Children tente de remédier à cette situation, dans un centre alimentaire à l’attention des mères et des enfants de la ville de Gaza. 
Les besoins sont simples : encourager l’allaitement, assurer l’alimentation des enfants et les soins médicaux pour les mères. 
Mais ceux qui ont besoin d’aide ne viennent pas nécessairement tous à ce centre, et l’ONG emploie également des travailleurs sociaux de proximité pour encourager les familles à profiter des services qu’elle fournit. 
Plusieurs organisations accomplissent un travail remarquable, à la fois pour créer des occasions et pour éviter une catastrophe. 
Le Qattan Center for the Child est un centre financé par des fonds privés – avec une bibliothèque, une salle informatique, un groupe de théâtre et des activités pour les jeunes – qui ferait honneur à n’importe quelle collectivité britannique. 
Son directeur m’a précisé que leur credo était de « construire des personnes, pas des bâtiments ». 
Ce centre est une véritable oasis. 
La situation entourant ces oasis incarne l’échec absolu de la politique. 
Après la fin de la guerre en janvier 2009, la communauté internationale avait l’ouverture de la bande de Gaza comme préoccupation principale. 
Près de trois ans plus tard, la situation est dans l’impasse – et reflète l’impasse plus générale à propos de la création éventuelle d’un État palestinien vivable aux côtés d’Israël. 
La responsabilité en incombe, avant tout, à l’État hébreu. 
La résolution sur le cessez-le-feu à Gaza adoptée par les Nations unies (et rédigée par la Grande-Bretagne) appelle les autorités israéliennes à rouvrir les points de passage, mais elles n’ont que partiellement suivi cette injonction. 
C’est la raison pour laquelle une activité économique aussi intense, que le Hamas taxe pour financer ses activités, transite par les tunnels. 
Le gouvernement israélien pourrait rétorquer que l’appel parallèle contenu dans la résolution visant à prévenir le trafic d’armes vers Gaza n’a pas non plus été respecté, ce qui est aussi vrai. 
Et pourtant la pression internationale est minime. 
L’attention est ailleurs. 
Mais la population de Gaza et ses besoins restent confinés dans ce que le Premier ministre britannique David Cameron a qualifié l’an dernier de « prison à ciel ouvert ». 
Il y a sûrement moyen, au-delà des clivages partisans et nationaux, d’apporter une solution à cette crise humanitaire urgente, qui ne fera sinon qu’alimenter de nouvelles violences. 
Ce qui rend la situation à Gaza encore plus exaspérante est que le statu quo est en fait irrationnel. 
Il n’est dans l’intérêt politique de personne. 
La sécurité d’Israël n’est pas meilleure et ni le Hamas, ni le Fatah ne deviennent plus populaires. 
Une jeune mère, au centre alimentaire, m’a dit qu’elle venait juste de finir ses études de comptabilité – mais qu’il n’y avait pas de travail. 
Yusuf, 9 ans, devant un ordinateur au Qattan Center, m’a dit qu’il voulait être pilote. 
Ces Gazaouis ne sont pas une menace pour la paix au Proche-Orient. 
Au contraire, ils représentent son espoir. 
Ce dont ils ont aujourd’hui besoin est d’avoir la possibilité de donner forme à leur avenir. 

La vision et l'héritage d'Helmut Kohl 
HAMBOURG – Avec la mort d'Helmut Kohl, « la plus importante figure du continent européen depuis des décennies » nous a quittés, pour reprendre les termes de Bill Clinton dans sa description de l'ancien Chancelier allemand. 
Kohl était pourvu de la plupart des talents qui font un bon politicien : ambition, caractère impitoyable, ténacité, tactique ainsi que d'une perception de la tournure d'esprit des gens ordinaires. 
Contrairement à ses deux prédécesseurs, Willy Brandt et Helmut Schmidt, il n'avait pas de charisme (Brandt en avait beaucoup), ni de facilité pour les bons mots. 
Mais il avait, contrairement à ses successeurs, une vision claire de l'avenir de son pays. 
C'est ce qui a permis à Kohl de réaliser ce qui était auparavant inimaginable : la réunification de l'Allemagne au sein d'une Europe unie. 
De nombreuses personnes, en particulier en Allemagne, se souviennent de ces mois extraordinaires de la fin de l'année 1989 et du début de 1990, où le contrôle de l'Union soviétique sur l'Europe a cessé : ces personnes semblent toujours surprises que cet homme soi-disant provincial et normal jusqu'à l'ennui, ait su saisir la chance d'unir son pays divisé et de manœuvrer habilement ses opposants. 
Kohl, ont-ils l'air de penser, a eu la chance d'être au bon endroit au bon moment. 
Mais les heureux résultats en diplomatie sont rarement une affaire de chance : la chance se mérite. 
Au cours de l'été 1989, Kohl a été tout aussi surpris par la rapidité des événements que tout le monde. 
Mais il a employé son temps, depuis son accession à la fonction de Chancelier en 1982, à se préparer aux signes éventuels de l'histoire. 
Les questions de politique intérieure ont inévitablement requis l'attention et les compétences de Kohl ; s'il en avait été autrement, il lui aurait été difficile de devenir la figure dominante de son parti et de son pays pendant plus longtemps qu'aucun Chancelier allemand depuis Otto von Bismarck. 
Mais ce qui est resté au premier plan de ses pensées et qui a produit ses plus beaux fruits, a été l'objectif d'assurer un avenir pour l'Allemagne au sein d'une Europe pacifique. 
En tant que journaliste de l'hebdomadaire allemand Die Zeit à l'époque, j'ai eu de fréquents échanges personnels avec lui dans son bureau de Bonn. 
« La politique étrangère, avait-t-il l'habitude de me dire, est plus importante que la politique intérieure, car les erreurs peuvent en être très coûteuses. » 
La principale méthode de Kohl pour éviter les erreurs a été d'établir la confiance avec toutes les puissances, grandes et petites, qui avaient alors un rapport avec le bien-être de l'Allemagne. 
En outre, l'Allemagne aurait alors besoin d'un soutien externe pour n'importe quel degré de réintégration nationale si l'occasion s'en présentait. 
Alors que pour Schmidt le principal outil stratégique était l'assurance de calculabilité, pour Kohl ce fut la création de confiance. 
Et il a entrepris de la renforcer et de la construire. 
Avec les États-Unis comme allié important et indispensable du pays, Kohl a recherché la relation la plus étroite possible dès le début de son mandat. 
Après la chute du gouvernement de Schmidt en 1982 face à une opposition populaire massive à la présence de missiles nucléaires américains à moyenne portée, Kohl a tenu bon, en reconnaissant que céder à la pression populaire en revenant sur l'engagement de l'Allemagne serait un coup dur à la fois pour le respect et la confiance des États-Unis et pour sa crédibilité face à Moscou. 
Des années plus tard, quand les murs de l'Europe ont commencé à se fissurer, Kohl avait établi une relation de confiance unique avec Washington, DC. 
Et il a trouvé dans le Président George H. W. Bush un soutien ferme et résolu de la réunification, qui a fait en sorte que l'Allemagne à l'issue ce processus demeure fermement ancrée dans l'Occident. 
Durant cette même période, bien que le leadership vieillissant et paralysant de l'Union soviétique ait offert de rares perspectives de progrès, Kohl s'est conformé aux politiques de détente de Brandt et Schmidt, auxquelles son propre parti avait montré une opposition farouche. 
Lorsque Mikhaïl Gorbatchev a pris la relève, Kohl a d'abord rejeté les propositions audacieuses du nouveau dirigeant soviétique de réduction des armements, comme de simples propositions de propagande à la Joseph Goebbels. 
Mais une fois que Kohl a reconnu le sérieux de Gorbatchev, il a appliqué à la hâte sa stratégie de renforcement de la confiance et a établi une relation personnelle étroite avec l'homme sans qui aucun changement pacifique de la carte de l'Europe de la Guerre froide n'aurait été possible. 
Lorsque cette occasion s'est présentée, les accords qui ont suivi, remarquables étant donné le climat politique, n'ont été possibles que parce que Kohl était resté concentré sur son objectif. 
Pour Kohl, une Europe unie était une affaire à laquelle il attachait une profonde implication émotionnelle, ainsi que la condition déterminante de la paix de l'Europe et du bien-être de l'Allemagne. 
Il a réussi à gagner la confiance du Président français François Mitterrand et l'amitié de Jacques Delors, alors président de la Commission européenne et architecte du marché unique de l'Europe. 
Fait tout aussi notable, Kohl a tissé un réseau de contacts dans les pays limitrophes de l'Allemagne. 
Il était bien informé sur l'histoire de ces pays et avait un talent certain pour comprendre de quelle manière cet arrière-plan façonnait leurs attitudes à l'égard de l'Allemagne. 
Il était convaincu qu'en tant que la plus grande économie européenne, l'Allemagne devait être le membre le plus constructif, sinon le plus généreux du club de l'Europe. 
Kohl m'a demandé un jour, à ma grande surprise, si son imposante stature (il mesurait alors 1m93 et pesait plus de 136 kg durant ses années au pouvoir), ne risquait pas de venir confirmer les craintes à propos d'une Allemagne dominatrice. 
Je n'ai eu aucune peine à le rassurer. 
Et lorsque, en 1989, la réunification allemande approchait, la confiance que Kohl avait mise en place au cours des dernières années a porté ses fruits, en apaisant les inquiétudes de suffisamment de régions de l'Europe pour que cela suffise à le faire bénéficier du soutien nécessaire. 
Aujourd'hui, la stratégie de Kohl consistant à établir la confiance résonne encore dans la rhétorique officielle de l'Allemagne, bien qu'elle ait été plutôt imprévisible dans la pratique. 
Il est vain de se demander comment il aurait réagi à la séparation de la Russie d'avec l'Ouest, à une période où cela pouvait encore être évité ; ou si contrairement à la Chancelière Angela Merkel, il aurait réagi avec solidarité et davantage d'effet immédiat à la crise de la dette grecque de 2010. 
Kohl aurait-il répondu au comportement du Président Donald Trump en prenant ses distances par rapport aux États-Unis ? 
Ou bien aurait-il plutôt tenté de renforcer les fondements des relations transatlantiques ? 
Une chose semble claire : Kohl n'aurait pas seulement recherché des solutions à court terme ou populaires. 
Au lieu de cela, il aurait compris ces défis en termes d'impact sur l'ordre de l'Europe dont l'Allemagne a été et demeure l'un des principaux bénéficiaires. 
Et il aurait intégré toute réponse politique dans sa vision à long terme pour l'avenir de l'Allemagne et de l'Europe. 
C'est pour cette qualité indispensable de sagesse politique et pas seulement pour avoir contribué à la réunification allemande, que nous devons nous souvenir de Kohl et déplorer sa perte. 

Le Monde d’Helmut Schmidt 
BERLIN – Avec l’ancien chancelier Helmut Schmidt, mort cette semaine [le 10 novembre] à l’âge de quatre-vingt-seize ans, L’Allemagne a perdu l’un de ses géants. 
Schmidt avait été ministre de la Défense, de 1969 à 1972, puis ministre des Finances, de 1972 à 1974 et enfin chancelier fédéral, de 1974 à 1982. 
Si notre époque semble particulièrement troublée, les années durant lesquelles Schmidt gouverna l’Allemagne furent tout sauf tranquilles. 
C’était au temps de l’Ostpolitik et de la détente, de la première crise pétrolière mondiale, de la récession économique, de la stagflation, et du retour en Europe d’un chômage de masse. 
Sa génération dut affronter, à l’intérieur, le fléau du terrorisme, et assista, à l’extérieur, à la révolution iranienne, à l’invasion de l’Afghanistan par les troupes soviétiques, à la naissance et au développement de Solidarnosc, en Pologne. 
Schmidt a laissé le souvenir d’un pragmatique, d’un homme de terrain, mais surtout d’un remarquable gestionnaire de crises. 
Il fit très tôt preuve de son jugement et de ses capacités à diriger, lorsqu’en charge du ministère l’Intérieur dans le gouvernement de Hambourg, il dut faire face à la grande inondation de 1962, qui dévasta la ville-État. 
Il consolida son image de pragmatique en ne cessant d’affirmer le profond scepticisme que lui inspiraient les grands desseins et les visions à long terme, sans jamais se départir de la conviction que l’action politique devait être moralement fondée. 
Il n’est donc pas surprenant que Karl Popper, avec son approche pratique mais appuyée à des valeurs, fût son philosophe de prédilection. 
Autre chose compta portant dans la conception que Schmidt eut toujours du monde : né dans la plus grande ville portuaire d’Allemagne, il fut un internationaliste convaincu, authentiquement curieux de ce qui se passait au-delà de nos frontières. 
Lecteur de Popper, marqué par le souvenir de la catastrophe nazie, il eut tout au long de sa vie une conscience aiguë des forces mais aussi des faiblesses de nos sociétés ouvertes. 
Schmidt avait compris qu’un responsable politique doit dans la pratique aborder les événements à mesure qu’ils se déploient, en les conduisant du mieux qu’il peut. 
Mais il savait aussi, d’instinct, que ces événements étaient façonnés au quotidien par des forces et des tendances puissantes : la compétition stratégique entre l’Est et l’Ouest, l’évolution du système financier international et les conséquences de la décolonisation. 
Il fut l’un des premiers, en Allemagne, à percevoir la montée de la Chine et qu’il faudrait compter avec les effets du retour de l’Asie au premier plan de la scène mondiale. 
Pour lui, l’analyse approfondie était la condition sine qua non de l’action politique. 
Il avait horreur, par dessus tout, qu’on aborde la politique étrangère de façon émotionnelle. 
Il supportait difficilement les sots, et suivait invariablement ses convictions. 
Avec le président français Valéry Giscard d’Estaing, il œuvra pour la constitution du groupe des Sept, afin de coordonner les politiques économiques internationales, et joua une rôle déterminant lors du premier sommet du G-7 [alors G-6], en 1975, à Rambouillet. 
La même, année, à Helsinki, il s’asseyait aux côtés du chef de l’État est-allemand Erich Honecker pour signer l’Acte final de la Conférence sur la sécurité et la coopération en Europe – avancée majeure dans la politique de détente et dans l’ouverture des sociétés fermées d’URSS et du pacte de Varsovie. 
Les relations de Schmidt avec le président des États-Unis Jimmy Carter, furent difficiles, comme nombre d’observateurs s’en sont fait l’écho. 
Mais le chancelier plaida toujours en faveur d’un étroit partenariat transatlantique, qu’il considérait comme indispensable à la sécurité de l’Allemagne et à sa politique étrangère. 
Sa décision de sonner l’alarme contre le déploiement des missiles soviétiques de portée intermédiaire SS-20, qu’il dénonça lors d’un discours capital en 1977, était surtout motivée par ses inquiétudes face à un possible découplage de l’Europe et de son allié américain. 
Reflet de ses principes, l’adhésion du chancelier Schmidt à ce qui deviendrait, en 1979, la double décision de l’OTAN, suite à laquelle les missiles nucléaires de portée intermédiaire devaient une dizaine d’années plus tard être retirés d’Europe et démantelés, suscita chez de nombreux membres de son propre parti un vif dépit. 
Elle avait pourtant mûri à l’aune d’une lecture attentive et rigoureuse du paysage stratégique et de ses évolutions. 
Finalement, Schmidt fut un vrai Européen. 
Il avait survécu au cataclysme qu’avait provoqué en Allemagne l’extrême nationalisme. 
Il considéra toujours avec scepticisme l’idée qu’un progrès pût être irréversible. 
Un monde meilleur n’émergerait pas d’un sermon, mais d’initiatives pratiques. 
Ainsi, l’intégration européenne devait-elle être réalisée non par décret, mais par des politiques de terrain et au moyen d’institutions. 
Ils créèrent donc, lui et Giscard, le Conseil européen (composé des chefs d’État ou de gouvernement des pays membres), qui est aujourd’hui un acteur majeur du dispositif institutionnel de l’Union. 
Ils mirent sur les rails l’idée d’intégration monétaire, qui porta ses fruits une génération plus tard. 
Ils incarnaient l’attachement franco-allemand à une Europe pacifique, unifiée, capable de peser dans les affaires du monde chaque fois qu’elle agit dans l’unité et avec détermination. 
Des dizaines d’années après avoir quitté l’action politique proprement dite, Schmidt est resté un mentor pour les Allemands. 
Les crises internationales, l’ordre mondial et l’avenir de l’Europe n’ont cessé de l’occuper, et il voyait pour son pays un rôle à tenir et une responsabilité dans la résolution des premières et l’orientation des seconds. 
Sa pensée reposait sur de solides fondements normatifs, mais sa compréhension aiguë du monde le poussait à considérer la politique étrangère avec beaucoup d’humilité et de patience stratégique. 
C’est cette rare combinaison d’exigence morale et de persévérance qui constitue son legs de penseur et de praticien de la politique étrangère. 
Nous serions inspirés de continuer à nous préoccuper, au premier chef, de ce que furent ses priorités et ses principes, car il n’est plus ici, désormais, pour nous en rappeler la nécessité. 

Comment je me souviens de Robert McNamara 
NEW YORK – J’ai rencontré Robert McNamara, le secrétaire d’État américain à la Défense responsable de l’escalade militaire au Viêt Nam, pour la première fois dans le courant de l’été 1967. 
Je revenais juste d’un voyage au Viêt Nam du Sud, où en qualité de journaliste pour le magazine The New Yorker , j’avais assisté à l’annihilation de deux provinces, Quang Ngai et Quang Tinh, par l’aviation américaine. 
La ligne politique américaine était claire. 
Les tracts largués au-dessus des villages disaient : « Les Vietcongs se cachent parmi les femmes et les enfants innocents dans vos villages… Si les Vietcongs dans cette région vous utilisent, vous ou votre village, pour se cacher, vous devez vous attendre à la mort venue du ciel ». 
Et en effet, la mort est venue du ciel. 
Après quoi, de nouveaux tracts étaient largués, informant les villageois que « votre village a été bombardé parce que vous hébergiez des Vietcongs… votre village sera à nouveau bombardé si vous aidez les Vietcongs de quelque manière que ce soit ». 
Dans la province de Quang Ngai, près de 70 pour cent des villages furent détruits. 
J’avais 23 ans à l’époque et une idée plutôt vague de ce qu’était un crime de guerre ; mais plus tard, il m’est clairement apparu que c’était précisément ce que dont j’avais été témoin. 
(Cinq mois plus tard, en mars 1969, les troupes américaines perpétraient le massacre de My Lai). 
La figure familière de McNamara, avec ses lunettes sans monture et les cheveux coiffés en arrière au gel, comme du verre filé, m’accueillit à la porte d’un bureau de la taille d’un court de tennis. 
Je perçus une énergie débordante, énorme, dont je pensai qu’il ne la canalisait qu’avec peine. 
Peu après que j’aie commencé à lui relater ce que j’avais vu, il m’entraîna vers une carte du Viêt Nam en me demandant de localiser précisément les régions bombardées. 
J’eus l’impression qu’il me mettait à l’épreuve – une épreuve pour laquelle j’étais prêt, ayant emmené des cartes avec moi lors des vols de reconnaissance de l’aviation américaine. 
Il semblait très intéressé, sans toutefois offrir de commentaires, me demandant seulement si j’avais un compte-rendu écrit. 
Je lui dis que oui, mais qu’il était écrit à la main. 
Il suggéra que j’en fasse une copie à la machine à écrire et me prêta le bureau d’un général en congé. 
Ce qu’il ne savait pas était que mon article avait la taille d’un livre et qu’il me fallut trois jours pour l’enregistrer sur le dictaphone du général. 
Une fois fini, je remis le texte à McNamara, qui me remercia, mais ne m’en parla pas, ni ce jour-là, ni par la suite. 
Quinze ans plus tard, en 1982, Neil Sheehan, qui effectuait des recherches pour son livre sur la guerre du Viêt Nam, A Bright and Shining Lie, tomba sur des documents relatifs à mon manuscrit rédigé au Pentagone. 
Ces documents montraient que McNamara en avait envoyé une copie à l’ambassadeur des Etats-Unis au Viêt Nam du Sud, Ellsworth Bunker, qui demanda à son tour à un certain Bob Kelly d’en faire une synthèse dans l’idée de discréditer mon reportage. Il fit aussi en sorte de « suspendre » sa publication dans le magazine The Atlantic (dans lequel Bunker croyait à tort que mon article devait être publié). 
Un mémorandum recommandant ces mesures fut transmis à McNamara, au sous-secrétaire d’État Nicholas Katzenbach et au secrétaire d’État adjoint William Bundy. 
Le membre de l’administration chargé de faire exécuter ces recommandations était le secrétaire d’État Dean Rusk. 
Les pilotes des avions de reconnaissance furent à nouveau interrogés et des déclarations écrites sous serment demandées. 
Deux pilotes de l’aviation civile furent envoyés au-dessus de la province pour vérifier mes assertions concernant les zones bombardées. 
L’objectif était de réfuter publiquement mes conclusions. Mais le rapport final conclut que « les estimations de M. Schell sont substantiellement correctes ». 
Peut-être frustré par son incapacité à trouver des erreurs factuels dans mon reportage, l’auteur du rapport ajouta quelques commentaires qui illustrent parfaitement le raisonnement fallacieux par lequel la guerre avait été justifiée. 
J’ignorais, d’après lui, certaines circonstances atténuantes pour les destructions dont j’avais été témoin. Je ne savais pas, pensait-il, que « la population est totalement hostile… ». 
En effet, aux yeux du Vietcong, les Vietcongs sont le peuple. 
C’est ainsi que la principale raison pour ne pas faire la guerre, c’est-à-dire la haine parfaitement évidente de la population pour l’invasion et l’occupation américaines, devint la justification de la guerre. 
Quand je parlai de nouveau avec McNamara, en 1998, ce ne fut pas à propos du Viêt Nam, mais à propos des armes nucléaires, sujet sur lequel nous nous sommes entendus autant que nous avions été en désaccord à propos du Viêt Nam. 
Nous pensions tous deux que la seule chose sensée à faire avec l’arme nucléaire était de s’en débarrasser. 
Le revirement de McNamara sur cette question était spectaculaire. 
Plus que tout autre membre de l’administration, il avait été responsable de la mise en oeuvre de la doctrine stratégique clé de l’ère nucléaire, soit la dissuasion, ou en d’autres termes, la destruction mutuelle assurée. 
Mais nous étions en fait aussi alors plus proches sur la question du Viêt Nam. Après deux décennies de silence sur ce sujet, il venait de publier un livre , In Retrospect , dans lequel il désavouait ses anciennes justifications pour la guerre et critiquait de manière notoire les administrations Kennedy et Johnson, en disant « Nous nous sommes trompés, nous nous sommes horriblement trompés ». 
Plusieurs critiques de McNamara affirment – à juste titre, je pense – qu’il n’est pas allé au bout de son raisonnement, qu’il a cherché à faire valoir de bonnes intentions qui ne tenaient pas la route. 
Quelles intentions peuvent être bonnes quand leur horrible résultat, démontré par les faits, est visible et pourtant nié ? 
McNamara aurait-il du aller plus loin dans ses regrets ? 
Sans doute. 
Aurait-il du les exprimer plus tôt ? 
Absolument. 
N’aurait-il jamais du encourager cette guerre, ni la superviser, n’y aurait-il jamais avoir eu de guerre du Viêt Nam ? 
Mon Dieu, oui ! 
Le XXème siècle a laissé son compte de cadavres derrière lui et aujourd’hui, ils se comptent à nouveau par milliers. Et pourtant, combien de politiciens de l’envergure de McNamara ont-ils exprimé des regrets pour leurs erreurs, leurs folies ou leurs crimes ? 
Je ne peux en citer qu’un seul : Robert McNamara. 
Dans la probabilité improbable qu’une statue soit un jour érigée à son nom, j’espère qu’elle le montrera en train de pleurer. 
C’était là son meilleur côté. 

N'oublions pas la première " Guerre contre le terrorisme " 
En juin, les dirigeants des pays membres de l'OTAN ont commémoré le 60ème anniversaire du Débarquement de Normandie, l'invasion par les forces alliées de la France occupée par les Nazis. 
En août, ils ont laissé passer l'occasion de marquer le 90ème anniversaire du début de la Première guerre mondiale, qui mena à des cataclysmes dont l'écho se faisait encore entendre à la fin du vingtième siècle. 
Pourtant, les leçons de la Grande Guerre n'en sont pas moins importantes aujourd'hui, tout particulièrement dans le cas des Etats-Unis. 
Les causes de la Première guerre mondiale ont longtemps confondu le public et les historiens. 
L'Europe était au sommet de son pouvoir économique, par rapport au reste du monde. 
La paix régnait au sein des pays européens depuis des décennies, plus ou moins sans interruption. 
Un boom technologique révolutionnait l'économie internationale, la mondialisant de fait. 
Pour les Européens s'enrichissant toujours plus, l'été 1914 s'annonçait pacifique et calme. 
Il fut, en fait, leur dernier été réellement paisible avant bien longtemps. 
En ce mois de juillet 1914, en Bosnie, des terroristes assassinèrent l'Archiduc Franz Ferdinand, héritier de l'empire des Habsbourg. 
L'Autriche répliqua en envahissant la Serbie, voisine de la Bosnie et jeune puissance slave à fort potentiel de croissance. 
La Russie se mobilisa pour venir au secours de la Serbie, tandis que l'Allemagne lançait une guerre " préventive " contre la France et la Russie, envahissant la France via la Belgique. 
La Grande-Bretagne se porta au secours de la Belgique et de la France. 
A la fin du mois de septembre, la conflagration générale était lancée. 
Cependant, comment les pièces du puzzle se sont-elles mises en place comme elles le firent ? 
Était-ce le résultat de la malchance, d'erreurs de calcul ou d'une erreur bureaucratique ? 
En fait, à l'été 1914, le chef des armées allemandes, Helmuth von Moltke, voulait une guerre. 
Comme le montre l'historien David Fromkin dans son dernier ouvrage sur le dernier été de l'Europe, Europe's last summer , von Moltke craignait que la Russie ne gagne trop en capacité industrielle et qu'en quelques années elle soit capable de résister militairement à l'Allemagne. 
Moltke voulait envahir la Russie avant qu'il ne soit " trop tard " et que l'Allemagne ait perdu ses chances de l'emporter. 
L'assassinat de l'Archiduc fournit alors le prétexte idéal. 
Les Allemands encouragèrent leurs alliés autrichiens à répondre en envahissant la Serbie, dans le but clairement exprimé de déclenché une guerre, mais de telle manière que l'Allemagne ne puisse être tenue pour responsable. 
Fromkin montre que l'assassinat de Ferdinand fournit simplement un prétexte à l'Allemagne pour déclencher une guerre européenne alors qu'elle possédait encore une chance de l'emporter d'après ses propres prévisions. 
Ces prévisions se montrèrent catastrophiquement fausses. 
L'Empire allemand n'était aucunement menacé par la domination industrielle russe de la manière dont le craignait von Moltke, et ses prévisions militaires furent également mises en échec. 
L'Allemagne ne renversa pas la France avant de partir à la conquête de la Russie. Au lieu de cela, la guerre s'enfonça dans une paralysie sanglante. 
Finalement, la Russie tsariste s'effondra, ouvrant la voie à la révolution bolchevique. 
Il y a quatre-vingt-dix ans ce mois-ci, l'Allemagne déclenchait la Première guerre mondiale, une guerre qui eut un effet dévastateur sur l'économie mondiale sans égal dans toute l'histoire de l'humanité. 
La guerre saigna l'Europe d'une génération entière de sa jeunesse, et prépara le terrain pour une seconde guerre une génération plus tard. 
Elle ouvrit la voie à 75 ans de communisme soviétique et mit en marche l'instabilité financière qui mena à la Grande dépression ainsi qu'à l'effondrement du système international d'échanges commerciaux. 
Tout cela a son importance aujourd'hui du fait que l'Amérique a lancé l'an dernier une guerre où une attaque terroriste sert également d'excuse plutôt que de cause véritable. 
Le gouvernement Bush voulait battre Saddam Hussein bien avant les attaques terroristes du 11 septembre 2001 contre les Etats-Unis, mais n'aurait jamais obtenu le soutien populaire nécessaire. 
Tout comme Fromkin le démontre pour l'Allemagne de 1914, le gouvernement Bush a manipulé l'opinion publique américaine pour qu'elle soutienne la guerre contre l'Irak comme une guerre contre le terrorisme, même si l'Irak n'avait rien à voir dans les attaques terroristes contre les Etats-Unis. Le reste du monde ne s'est pas laissé duper par le dossier du gouvernement Bush, mais la plupart des Américains furent dupés, du moins pendant un certain temps. 
Nous savons grâce à un ensemble important de documents, de mémoires et d'entretiens que les attaques terroristes du 11 septembre 2001 n'étaient qu'un prétexte. 
Richard Cheney, Donald Rumsfeld et Paul Wolfowitz voulaient lancer une guerre contre Saddam depuis les années 1990 et plaidaient pour l'établissement politique du " changement de régime " auprès du Président Clinton, qui rejeta sagement ces conseils irresponsables. 
Leur empressement à partir en guerre avait des origines multiples. 
Ils voulaient prendre le contrôle de l'industrie pétrolière irakienne. 
Et voulaient établir une nouvelle " base " au Moyen-Orient au cas où les relations avec l'Arabie saoudite se dégraderaient. 
Ils voulaient également protéger Israël de Saddam. 
Ils ont aussi exagéré les craintes envers la faiblesse américaine, tout comme von Moltke exagéra les craintes envers la faiblesse allemande vis-à-vis de la Russie. 
Comme nous le savons depuis la Première guerre mondiale, les guerres enracinées dans le mensonge ne produisent généralement qu'une série de conséquences désastreuses et imprévisibles. 
Les effets par ricochet de la guerre contre l'Irak se sont combinés pour créer une menace envers la stabilité et la sécurité internationales. 
Les actes d'agression américains et le retour de bâton qui en résultera dans le monde islamique contribueront peut-être à la prolifération des armes nucléaires en l'Iran ou encore un jour, à la chute dans les mains d'extrémistes d'un Pakistan équipé d'armes nucléaires. 
Les leaders mondiaux devraient se réunir pour commémorer la Première guerre mondiale dans l'espoir d'en apprendre suffisamment pour éviter de répéter les mêmes catastrophes à notre époque. 
La guerre contre l'Irak est différente de la Première guerre mondiale. 
Il est encore temps d'éviter d'autres erreurs aux effets dévastateurs, si seulement nous pouvons rester honnêtes quant à ce qui nous motive et aux moyens que nous employons, et si seulement nous oeuvrons honnêtement à la construction d'un monde pacifique. 

Mémorial du goulag 
" Il n'y a rien de plus invisible qu'un monument " écrivait cent ans plus tôt l'auteur autrichien Robert Musil. 
Depuis les ruines d'un autre empire, l'empire de Russie, j'ajouterais : il n'y a rien de plus visible qu'un monument absent. 
Les monuments composent le corps affiché de la nation. 
En examinant les monuments, on sent comment un État-nation affirme sa continuité. 
Quand les révolutions interrompent cette continuité, leur violence se déchaîne contre les monuments. 
Comme nous l'enseigne l'exemple de Saddam Hussein une fois de plus, il est plus facile de renverser un monument que de juger un dictateur. 
Les périodes post-révolutionnaires, cependant, permettent une plus grande diversité. 
Parfois, de nouveaux monuments sont érigés. 
Parfois, d'anciens monuments retrouvent leur place originales. 
Parfois, les monuments existent in absentia, comme les professeurs en congé sabbatique. 
Tandis que les négationnistes de l'Holocauste ont été purgés des universités allemandes, les universités russes emploient encore un certain nombre de professeurs d'histoire russe qui entretiennent visiblement l'absence du Goulag dans leurs cours. 
Bien que la terreur nazie en Allemagne et en Russie communiste aient fait des millions de victimes, la mémoire entretenue de ces événements varie énormément. 
Le monument de l'ère post-soviétique le plus surprenant mais le moins connu élevé à la mémoire du goulag reste le billet de 500 roubles, lancé à la fin des années 90 et très largement utilisé de nos jours. 
Censé être un témoignage de la fière histoire de la nation, ce billet colporte un message caché : il dépeint le monastère Solovki, un complexe historique situé sur une île de la Mer Blanche, qui fit office le premier comme un des camps -des plus importants- du Goulag. 
Les historiens locaux de Solovki pensent que les coupoles atypiques illustrées sur le billet font remonter l'illustration aux années 1920, époque où le camp connu son développement le plus intensif. 
Le dessin soulève des questions intéressantes. 
Est-ce là un de ces monuments érigés non pas par les artistes mais par les critiques produisant ainsi du sens non pas par la création mais par l'interprétation ? 
Les responsables du ministère des finances se sont-ils permis d'être ouvertement subversifs ? 
Ou encore, le choix de l'illustration de ce billet est-il le symptôme d'un traumatisme psychologique, une manifestation inconsciente mais réaliste du travail de deuil ? 
Le travail de deuil, pour reprendre la formule de Freud, est un travail continu. 
Pour autant, un démon symétrique n'implique pas obligatoirement un passage symétrique au monument. 
Il existe un grand nombre de mémoriaux sur les sites des camps de concentration allemands, auxquels on en ajoute constamment de nouveaux. 
En Russie, seuls deux sites de goulags, à Solovki et à Perm, possèdent des petits musées qui montrent les conditions d'existence dans les camps, les techniques de torture et d'assassinat, des documents et des portraits. 
Dans certains cas, les monuments sont érigés non pas sur les sites des assassinats eux-mêmes comme en Allemagne, mais tout près. 
Ce schéma montre non pas l'éradication de l'ancien régime mais sa coexistence avec le nouveau. 
Et même des rappels si proches ne représentent en rien la règle en Russie. 
Il n'existe aucun plaque commémorative pour les victimes du KGB à Leningrad KGB près du site de leur martyr. 
Un tel monument manque aussi notoirement dans la proximité du Kremlin. 
Le musée de l'île de Solovki ne prend que peu d'espace dans le monastère encore en fonction. 
Bien que près d'un million de personnes furent incarcérées ici, il n'y a qu'une plaque déchirante sur un abri sur laquelle on peut lire : " Baraque des enfants du camp de Solovki ". 
Certains musées locaux présentent des objets fascinants. 
Au musée de Kargopol par exemple, on y voit un pichet d'argile, offert au musée par les descendants d'un garde qui s'était approprié le colis d'un prisonnier - un pichet plein de miel. 
Dans de telles expositions, cependant, il est impossible de trouver des réponses aux questions les plus évidentes : combien de prisonniers sont passées dans ce camp ? 
Combien y sont morts et quand ? 
Qui en étaient les administrateurs, les gardes et les bourreaux ? 
Près du Belomorkanal, un des sites principaux de construction du goulag, on a découvert une fosse commune importante à Sandarmokh. 
Ce site est dans une forêt de pin près d'une ancienne autoroute et se caractérise par une petite dépression régulière typique de ce genre de tombes. 
La société des mémoriaux a comparé attentivement ses découvertes archéologiques avec les " protocoles de fusillade " retrouvés dans les archives du KGB. 
Les protocoles ne mentionnent jamais de noms mais donnent les chiffres de ceux qui furent abattus à une date précise, classés par sexe, 20 hommes et 7 femmes par exemple. 
En associant ces chiffres aux squelettes et à leur sexe, chaque " protocole de fusillade " a été associé à des tombes spécifiques. 
Près de 9 000 personnes furent abattues à Sandarmokh entre 1937 et 1938. 
Aujourd'hui, un poteau de bois marque chaque fosse commune. 
Conçu comme un symbole local de travail de deuil, ces poteaux, avec leurs petits toits anguleux, rappellent aux visiteurs la croix paysanne ou une silhouette humaine aux mains jointes en prière. 
Sandarmokh est le plus important, et le mieux développé, des sites russes lieux de mémoire. 
Malheureusement, il reste très largement méconnu, même de ses voisins proches, les Scandinaves. 
Il existe à Moscou et à Saint-Pétersbourg deux mémoriaux mieux connus faits de pierre de granite extraite à Solovki. 
À Saint-Pétersbourg, la pierre s'agrémente d'inscriptions, telles que " Aux victimes du communisme ". 
Cette plaque a été bien souvent saccagée, la dernière fois avec un graffiti à la peinture à l'huile rouge : " On n'en a pas tué assez ". 
Nous assistons ici à la mémoire transformée en drame. 
Mais la mémoire russe est aussi soumise à la moquerie post-moderne de type occidental. 
La dernière mode à Saint-Pétersbourg est de nommer les restaurants " l'Appel de Lénine ", " URSS " et " Kitsch russe ", où des fresques montrent les fermiers des fermes collectives socialisant avec les indiens d'Amérique tandis que Léonide Brejnev, ressemblant à Frank Sinatra, fait un discours à une tribu de l'âge de pierre. 
Bien plus que le nazisme, le communisme appartient à notre héritage européen commun. 
La mémoire de ses victimes n'est pas seulement une responsabilité nationale mais aussi européenne. 
Les générations passent et les monuments évoluent et passent du médium du travail de deuil à l'instrument éducatif. 
Le travail de mémoire est difficile, coûteux et fragile. 
Les monuments avancent et reculent. 
Les capitales sont débaptisées. 
Les billets de banque arrivent en fin de validité. 
On peut se moquer de tout et tout peut revêtir un sens différent. 
Même les momies bougent. 
En 1961, on put voir la momie de Staline sortir du Mausolée de la Place Rouge. 
La dépouille de Lénine y repose encore mais son départ est attendu incessamment. 
Cela devrait être un événement d'envergure européenne. 

Se souvenir de l’importance d’oublier 
SINGAPOUR – “Faites attention à ce que vous mettez sur Facebook,” a averti le président américain Barack Obama à l’attention des lycéens en septembre dernier. 
“Quoi que vous fassiez, cela ressortira un jour ou l’autre au cours de votre vie.” 
En fait, nous finissons tous par l’apprendre à nos dépens : l’information numérique ne disparaît presque jamais, même si cela nous arrangerait bien. 
Il en résulte une permanence du passé dans le présent. 
Cette situation représente l’un des plus gros défis pour nos sociétés à une époque où les ordinateurs et Internet prennent une place grandissante dans notre quotidien. 
Depuis des millénaires, se souvenir de l’information avait un cout, tant financier qu’en terme de temps passé, et le fait d’oublier était un aspect naturel de la nature humaine. 
A l’ère numérique, le contraire est devenu vrai : archivage digital bon marché, processeurs puissants et accès Internet omniprésent ont fait une norme de l’acte de se souvenir. 
Il est par exemple intéressant de constater que nous avons tendance à stocker nos brouillons, des années d’échanges de courriels et des milliers d’horribles clichés numériques sur nos disques durs, non parce que nous avons décidé qu’ils valaient la peine d’être préservés mais parce que c’est la nouvelle manière de procéder par défaut. 
Il est par contre beaucoup plus difficile de déterminer ce que l’on pourrait effacer. 
Cela demande beaucoup plus de temps et d’effort d’éliminer des données que de les garder. 
On appuie sur la touche « sauvegarder », juste au cas où. 
Mais il faut se souvenir que l’oubli peut avoir une certaine vertu. 
L’oubli nous permet de transcender les détails et de généraliser, pour voir la forêt dans son ensemble, et non pas que les arbres. 
Certaines informations finissant par disparaitre avec le temps, le monde devient plus compréhensible parce que nous devenons libres de nous concentrer sur ce qui est important. 
L’oubli nous permet aussi de pardonner aux autres. 
En disparaissant peu à peu, le souvenir d’expériences passées laisse la place à d’autres souvenirs, de même que la chute des feuilles permet la pousse de nouvelles. 
Le fait d’oublier nous accorde donc une seconde chance, en tant qu’individu et en tant que société, de dépasser nos erreurs et nos fautes passées, d’accepter que les hommes changent avec le temps. 
Mais ce processus naturel est interrompu avec la mémoire digitale. 
Le passé est désormais plus présent, prêt à être rappelé en quelques clics sur un clavier ou sur un téléphone mobile. 
Nous sommes en effet constamment confrontés à des informations dépassées, transmises hors contexte, que ce soit des articles anciens, des courriels riches en émotion ou des photos compromettantes que nous avions oublié depuis longtemps. 
De plus en plus d’employeurs par exemple, recherchent des postulants sur Google et sur les sites de réseaux sociaux. 
Il y a déjà de nombreux cas de personnes qui se sont vu refuser un poste ou une promotion à cause d’éléments ainsi redécouverts. 
Mais ces éléments ne sont que le reflet du passé d’une personne ; ils fournissent rarement une information correcte sur le présent. 
La recommandation faite par Obama nous rappelle qu’il faut faire très attention aux informations que nous décidons de partager sur le net. 
Il conseille donc de pratiquer une forme d’abstinence numérique. 
Toute pragmatique et compréhensible qu’elle soit, cette suggestion n’est pas forcément la meilleure. 
Nous avons beaucoup à gagner, à la fois individuellement et en tant que société, à échanger l’information. 
A trop nous auto-censurer, nous pourrions nous priver des bénéfices que l’internet peut nous apporter. 
Une meilleure approche consisterait à s’assurer que l’information numérique, tout comme ses variantes hors ligne d’antan, puisse disparaître au bout d’un certain délai. 
Nous pourrions tout d’abord programmer une « date d’expiration » sur les dossiers numériques, de façon à ce que nos systèmes informatiques effacent les données à la date choisie. 
Nous pourrions aussi choisir d’exposer les informations à une forme de « rouille » numérique de façon à ce que les données s’érodent doucement (et il nous faudra installer des étapes proactives dans le cas où nous souhaiterions en récupérer une partie). 
Enfin, nous pourrions isoler les informations anciennes de façon à ce que ce soit plus compliqué et plus long de les récupérer ; cela réduirait aussi les chances de retomber accidentellement dessus. 
Plus nous filons tête baissée vers l’avenir, plus nous amalgamons les données et les déchets du passé et les plaçons de manière irrévocable dans le présent. 
Pourtant, ce n’est pas seulement la manière de stocker et de récupérer l’information qui doit être modifiée, mais aussi notre manière de penser l’information. 
Cette obligation nous incombe autant qu’elle incombe à la machine. 

Souvenirs de Zhao Ziyang 
Les conditions dans lesquelles Zhao Ziyang vivait au moment de sa mort, en isolation complète de la société chinoise du fait d’une incarcération à domicile, illégale et imposée depuis 16 ans, ne font pas honneur à la justice chinoise et au Parti communiste chinois (PCC). 
Les persécutions à l’encontre de Zhao sont celles réservées à un leader qui s’était voué corps et âme pendant plus de dix ans à des efforts novateurs qui ont posé les fondements de la réforme de l'économie chinoise. 
A la fin des années 1970, les paysans chinois avaient perdu leurs droits à leur terre depuis longtemps suite à la collectivisation et l’établissement des communes populaires. 
C’est un droit qu’ils n’ont jamais reconquis. 
Zhao, cependant, fut le premier à défendre le retour à l’autonomie paysanne et initia ainsi le premier test pilote d’abolition des communes populaires. 
Les industries chinoises se sont transformées en filiales des organismes gouvernementaux via la nationalisation et la planification centrale. 
Zhao fut le premier à proposer « une autonomie étendue des entreprises chinoises » et « la restauration d’une relation saine entre le gouvernement et l’industrie ». 
L’autonomie étendue des entreprises et de la paysannerie représente des étapes essentielles dont les succès ont éventuellement mené à une réforme économique totale. 
Ce sont là quelques-unes des petites victoires que Zhao remporta pour aider le peuple chinois à se libérer de la stagnation suffocante du socialisme maoïste. 
En qualité de numéro 1 chinois, Zhao mit en place dix années de réforme économique qui apportèrent un progrès régulier dans lequel le peuple, particulièrement les paysans, ont bénéficié d’améliorations tangibles. 
Et Zhao fut également le seul leader du PCC à proposer une réforme politique pour régler la question du système chinois de parti unique. 
Le monopole inattaquable du PCC sur le pouvoir politique assurait systématiquement que toute erreur faite, telle que l’horrible décennie de la Révolution culturelle, se transforme en crise nationale prolongée. 
Pour une stabilité réelle et à long terme, Zhao proposa des réformes qui à terme ont visé à légaliser et systématiser la démocratie. 
Il avait souhaité établir un type de politique démocratique à même de soutenir et de favoriser une économie de marché saine. 
Bien que les objectifs pratiques et à court terme des réformes politiques de Zhao étaient limités par les circonstances dans lesquels ils furent proposés, les mesures visaient toutes à limiter le pouvoir du Parti communiste et représentaient un pas définitif vers un retour pacifique au pouvoir populaire en Chine. 
Les propositions de Zhao, tranchant d’avec le totalitarisme de Mao, furent approuvées par le 13ème congrès du Parti, la plus haute autorité officielle au sein du PCC. 
Durant les vingt mois qu’il passa servir en qualité de Secrétaire Général du PCC, Zhao créa une culture au sein de laquelle le Bureau politique choisit de ne pas interférer avec les tribunaux, et il stoppa toute tentative de contrôle sur la littérature et les arts. 
Zhao abolit la politique selon laquelle les entreprises étaient gérées par des organisations liées au Parti et le système qui faisait des fa ren (les « représentants légaux ») le cœur des entreprises. 
Malheureusement, les réformes politiques de Zhao prirent fin quand il fut déchu du pouvoir. 
Le terrible résultat qui s’ensuivit fut le déni sans distinction de tous les droits civiques et de tous principes démocratiques et la montée de ce que les leaders d’aujourd’hui appellent « le socialisme à caractéristiques chinoises », euphémisme amer pour décrire un pouvoir partisan et gouvernemental débridé lié aux intérêts commerciaux. 
Le sort de Zhao est également un rappel glacial d’autres injustices qui reposent sur la conscience de ceux qui sont aujourd’hui au pouvoir. 
La seule raison qui a permis de continuer à ainsi mal traiter Zhao fut son opposition à la répression violente des manifestations de la place Tienanmen en 1989. 
Ces événements relevaient de son pouvoir de décision en qualité de Secrétaire Général, mais rien ne se produisit comme il aurait fallu à ce moment-là. Il faut se rappeler que l’ancien Secrétaire général, Hu Yaobang, forcé par Deng Xiaoping de se retirer deux ans auparavant à cause de ses prises de positions libérales, mourut en avril 1989, déclenchant des manifestations estudiantines spontanées et pacifiques à Beijing, qui se propagèrent dans tout le pays. 
Un demi million d’étudiants rien qu’à Beijing se sont impliqués dans ce mouvement. 
Il dura 50 jours et fut soutenu avec ardeur par les habitants de Beijing et d’autres un peu partout dans le pays, issus de tous horizons socioprofessionnels. 
Zhao fit remarquer au Bureau politique que les sentiments exprimés par ces étudiants et résidents dans leur commémoration de Hu, dans leurs manifestations contre la corruption et leur désir de démocratie étaient en fait identiques à ceux qu’eux-mêmes ressentaient. 
Il pensait qu’il devait être possible de résoudre la crise estudiantine tout en respectant les principes démocratiques et la primauté de la règle de droit. 
Sous la direction de Zhao, le Bureau politique et son Comité permanent appelèrent au dialogue avec les étudiants. 
Cette direction pleine d’espoir changea complètement, cependant, quand Deng Xiaoping montra son désir de répression violente. 
Finalement, tout cela se réduisit à un combat entre cinq membres du Bureau politique et du Comité central : Li Peng et Yao Yiling, qui souhaitaient déployer l’armée. 
Zhao s’y opposa. 
Qiao Shi et Hu Qili qui prirent position avec Zhao dans un premier temps avant de lui retirer leur soutien et de demander alors à Deng Xiaoping de prendre une décision finale. 
Ces profondes divisions mises à jour, Deng choisit de ne pas tenir compte des institutions en place et d’ignorer le Bureau politique et le Comité central du Parti, ainsi que le Congrès national du peuple et son Comité central. 
Sans plus de discussions, Deng mobilisa 500 000 hommes pour entrer dans Beijing et monter à l’assaut des étudiants et civils désarmés. 
Le massacre de la Place Tienanmen en 1989 fut une tragédie en Chine, une nouvelle tragédie pour le vingtième siècle. 
Seize ans se sont écoulés mais la souffrance est toujours là, enfouie dans les cœurs et les esprits du peuple. 
Au fil des années qui se sont écoulées, les leaders chinois furent responsables non seulement de l’emprisonnement à domicile de Zhao mais également des efforts systématiques entrepris pour effacer son nom de l'Histoire. 
Pourtant, leurs tentatives pour masquer la vérité sur les événements passés ne révèlent que leur faiblesse et leur impudence. 
Parce qu’une chose ne changera jamais : Zhao Ziyang nous accompagne, dans la lutte ininterrompue du peuple chinois pour ses droits et la démocratie. 

Maitriser le boom des transferts d’argent de migrants 
ROME – Depuis plus d’une décennie, les économies de l’Asie sont en mouvement – tout comme leurs peuples. 
L’ampleur de la migration des zones rurales vers les centres urbains et au-delà des frontières nationales est historiquement sans précédent, et l’Asie du vingt-et-unième en est le principal foyer. 
Dans les pays asiatiques en développement, le pouvoir et le potentiel de ces transferts – l’argent que les travailleurs migrants envoient à leur famille (dont un grand nombre vivent dans les régions pauvres et reculées) – sont immenses. 
Aujourd’hui, plus de 60 millions de travailleurs migrants originaires de la région Aise/Pacifique constituent plus de la moitié des flux de transferts d’argent vers les pays en développement, renvoyant chez eux 260 milliards de dollars de transferts en 2012. 
La Chine, l’Inde, et les Philippines sont les trois plus grands destinataires de ces virements, et le Bangladesh, l’Indonésie, le Pakistan, et le Vietnam sont aussi dans les dix premiers. 
L’argent est souvent une bouée de sauvetage : on estime que 10% des familles asiatiques dépendent de ces virements de l’étranger pour se nourrir, s’habiller et se loger. 
Mais alors que le montant de ces transferts vers les pays en développement sont cinq fois supérieurs à l’aide au développement officielle, les énormes retours potentiels pour la société n’ont pas été réalisés – et ne peuvent être assurés que si ces fonds sont canalisés vers un développement rural et agricole efficaces, particulièrement dans les états fragiles et les pays émergents de conflits. 
Cela contribuerait de manière significative à créer des emplois, assurer une meilleure sécurité alimentaire, et générer une stabilité dans les pays fragilisés. 
Afin d’établir de tels canaux, nous devons développer plus d’initiatives clé, identifier de nouvelles opportunités, et établir une feuille de route pour l’avenir. 
Le quatrième Forum global des transferts d’argent de migrants, qui doit se tenir à Bangkok du 20 au 23 mai fera exactement cela. 
A l’invitation du Fonds International de Développement Agricole (FIDA) et de la Banque Mondiale, le forum réunira des hommes politiques, des acteurs du secteur privé, et des responsables de la société civile pour établir une ligne de conduite permettant de mieux exploiter l’impact sur le développement des transferts émis chaque année en Asie et partout dans le monde. 
Au FIDA, nous partons toujours des trois milliards de personnes qui habitent dans les zones rurales des pays en développement. 
Nous œuvrons pour créer les conditions qui permettent aux femmes et aux hommes ruraux pauvres de cultiver et de vendre leurs productions, d’améliorer leurs revenus, et de prendre en main leurs destins. 
Nous estimons que les diasporas et la communauté globale des donneurs peuvent exploiter le flux des investissements migrants s’ils développent des partenariats avec les gouvernements nationaux pour contribuer au développement à long terme des communautés rurales qui sont si souvent à l’origine de la chaine migratoire. 
Plus de 215 millions de personnes dans le monde vivent loin de leur terre natale. 
Mais il se trouve aussi que la plupart des familles qui dépendent des transferts opèrent en dehors du système financier mondial. 
Malgré la pratique généralisée du virement électronique, la plupart des travailleurs migrants sont exclus du confort des services bancaires ; ils dépendent donc de transferts en numéraire onéreux, qui obligent souvent les destinataires à voyager de longues distances. 
C’est ainsi que les travailleurs migrants sont forcés de générer plus d’un milliard de transactions différentes par an dans le monde. 
Et cela implique le déplacement de plus d’un milliard d’hommes et de femmes ruraux pour récupérer cet argent. 
Si l’on additionne les frais du transfert, le déplacement et le temps passé, ces transferts sont bien trop onéreux pour des individus vivant dans la pauvreté. 
Le FIDA travaille dans plus de 40 pays pour faire en sorte que les familles rurales puissent accéder plus facilement à ces transferts, et qu’elles soient mieux en mesure soit d’épargner ces fonds, soit de les investir au bénéfice de leurs communautés. 
Le montant des fonds en jeu est stupéfiant : on estime que dans les cinq prochaines années, plus de 2 500 milliards de dollars de transferts seront émis vers les pays en développement, dont près de 40% – par envois unitaires de 50, 100, ou 500 dollars – seront destinés aux zones rurales. 
La majorité de ces transferts familiaux est toujours utilisée pour faire face à des besoins immédiats ; mais l’expérience du FIDA montre que les familles rurales saisiraient les opportunités d’économiser et d’investir, même de petits montants, si elles en avaient le choix. 
Ces transferts devraient et peuvent être utilisés pour obtenir des résultats impressionnants en matière de réduction de la pauvreté, mais il ne faut pas oublier qu’il demeure un problème sous-jacent qui devra être traité. 
Les jeunes, qui sont les dirigeants et fermiers de demain, abandonnent leurs communautés rurales à la recherche de meilleures opportunités. 
Il faut que les zones rurales deviennent des communautés dynamiques et économiquement stables, susceptibles de créer des opportunités pour que les jeunes puissent y gagner leur vie, s’y forger des capacités, et y fonder une famille. 
Nous ne devrions pas ignorer l’énorme potentiel de développement de ces transferts d’argent pour les zones rurales. 
Donnons aux familles la capacité d’utiliser cet argent si durement gagné pour que l’émigration soit non pas une nécessité, mais bien un choix pour les générations futures. 

L’objectif Lune des énergies propres 
NEW YORK – En mai 1961, le président John F. Kennedy a fait vibrer les États-Unis et le monde avec ces mots célèbres : « Je crois que cette nation doit s’engager à réaliser l’objectif, avant la fin de la décennie, d’envoyer un homme sur la Lune et de le ramener sain et sauf sur Terre ». 
A peine huit ans plus tard, c’est exactement ce que fit la NASA – avec des retombées étonnantes pour la science, la technologie et l’économie mondiale. 
Aujourd’hui, un groupe d’éminents scientifiques, innovateurs et économistes ont identifié l’objectif Lune de notre époque : remplacer les combustibles fossiles par des technologies énergétiques propres. 
Depuis le lancement du Global Apollo Programme to Combat Climate Change (Programme mondial Apollo de lutte contre le changement climatique) en début d’année, moi-même et de nombreuses autres personnes y ont adhéré avec enthousiasme. 
Ce programme, nommé d’après la mission spatiale de la NASA à destination de la Lune, est fondé sur la notion de « changement technologique dirigé ». 
En d’autres termes, nous pouvons, par un effort conscient, appuyé par des fonds publics, orienter le développement de technologies avancées permettant de garantir la sécurité et le bien-être de l’humanité. 
En tête de liste figurent les énergies propres, qui nous permettront d’éviter le réchauffement climatique causé par la combustion d’énormes quantités de charbon, de pétrole et de gaz dans le monde entier. 
Le Deep Decarbonization Pathways Project (DDPP) (projet de filières de décarbonisation profonde) a démontré qu’un avenir à faible intensité carbone est à notre portée, avec des avantages immenses, et à un coût très modeste. 
Aux États-Unis, par exemple, la réduction de 80 pour cent des émissions de gaz à effet de serre est non seulement faisable, elle n’implique que des dépenses supplémentaires équivalant à 1 pour cent du PIB par an. 
Et les bénéfices – dont un climat plus stable, des infrastructures plus performantes, des véhicules et un air plus propres – seraient astronomiques. 
La voie vers un avenir à faible intensité de carbone comporte trois volets : améliorer l’efficacité énergétique, produire de l’électricité à partir de sources à faible émission de carbone (comme les énergies solaire et éolienne) et passer des hydrocarbures aux énergies à basse émission de carbone pour propulser les véhicules (comme les voitures électriques ou équipées de piles à combustible) et chauffer les bâtiments. 
Ce sont des objectifs clairs et atteignables et le secteur public doit jouer un rôle de premier plan en vue de les faire progresser. 
Les politiciens doivent cesser de subventionner le charbon, le pétrole et le gaz et commencer à appliquer des taxes sur leur utilisation. 
Ils doivent en outre répondre à la demande de nouvelles lignes électriques permettant d’acheminer les énergies solaire, éolienne, géothermale et hydroélectrique d’endroits reculés (dont les plates-formes en mer) vers les centres urbains. 
Mais satisfaire ces exigences présuppose des avancées technologiques qui permettent à la production énergétique à faible émission de carbone d’être compétitive par rapport aux combustibles fossiles. 
C’est là qu’intervient le Programme Apollo, avec son objectif ambitieux de rendre le coût des énergies renouvelables inférieur à celui du charbon, pétrole et gaz. 
Bien sûr, les énergies renouvelables sont parfois moins chères que les combustibles fossiles – lorsque le soleil brille et que le vent souffle avec régularité. 
La principale difficulté des énergies renouvelables est celle du stockage, sur deux plans. 
Premièrement, il est nécessaire de stocker l’énergie renouvelable de manière efficace et économique pour la propulsion des véhicules. 
S’il existe déjà des voitures électriques de bonne qualité, il est indispensable d’améliorer leur autonomie et d’abaisser leur coût pour qu’elles soient plus attrayantes que les véhicules conventionnels. 
La priorité technologique est de mettre au point des piles et batteries moins chères, plus durables, à recharge plus rapide et plus légères. 
Deuxièmement, il faut trouver le moyen de stocker l’énergie à caractère intermittent pour les moments où le soleil ne brille pas, le vent ne souffle pas et les rivières ne coulent pas avec suffisamment de force pour faire tourner les turbines hydroélectriques. 
Plusieurs systèmes de stockage de l’énergie sont déjà utilisés ou en développement. 
Un exemple en est la centrale hydroélectrique de pompage-turbinage dont le principe consiste à utiliser les énergies renouvelables en excès pour pomper de l’eau dans des bassins d’accumulation et de turbiner cette eau plus tard pour produire de l’électricité. 
Un autre est la conversion des énergies renouvelables en hydrogène (par le craquage de l’eau) ou en carburants liquides de synthèse comprenant du dioxyde de carbone issu de l’air. 
D’autres encore sont les moteurs à air comprimé et le stockage à grande échelle dans des batteries. 
Les technologies à fable émission de carbone peuvent encore être améliorées sous bien des aspects. 
Les réseaux électriques dédiés aux énergies renouvelables doivent être dotés de systèmes plus sophistiqués pour équilibrer l’offre et la demande énergétiques. 
L’amélioration du captage et du stockage du carbone pourrait permettre d’utiliser en toute sécurité une partie des combustibles fossiles. 
Et les centrales nucléaires pourraient être plus sûres avec des dispositifs de sécurité passifs et des cycles de combustibles produisant moins de déchets radioactifs et de matières fissiles pouvant être utilisées pour la fabrication d’armes nucléaires. 
Compte tenu des pertes astronomiques potentielles, qui se chiffrent en milliers de milliards de dollars, liées au changement climatique induit par l’activité humaine, et des milliers de milliards de dollars investis chaque année dans les systèmes énergétiques mondiaux, les gouvernements seraient bien avisés d’investir chaque année quelques dizaines de milliards de dollars dans la recherche et le développement en vue d’un avenir à faible intensité de carbone. 
Dans ce contexte, plus d’un politicien aurait déjà du suivre les traces de JFK, en déclarant que les énergies propres étaient l’objectif Lune primordial de cette génération et bailler les fonds publics permettant de le réaliser. 
Mais, à ce jour, aucun ne l’a fait. 
Aux États-Unis, par exemple, le gouvernement alloue 31 milliards de dollars par an à la recherche biomédicale (avec des bénéfices certains en termes de santé) et près de 65 milliards par an à la recherche et développement militaires, mais seulement 7 milliards par an pour la recherche énergétique non militaire et sur ce montant, 2 milliards seulement pour la recherche et développement des énergies renouvelables. 
C’est une aberration choquante, pour deux raisons ; d’abord, les États-Unis et le reste du monde gaspillent un temps précieux dans le processus de décarbonisation ; ensuite, les États-Unis laissent échapper leurs chances de développer leurs propres industries de haute technologie. 
Ensemble, le Programme Apollo et le DDPP montrent la voie de l’accord que les gouvernements devraient conclure lors de la Conférence des Nations unies sur les changements climatiques à Paris en décembre prochain. 
Tout d’abord, les gouvernements doivent s’engager à décarboniser leurs économies pour maintenir le réchauffement des températures en dessous du seuil critique de 2° Celsius. 
Ensuite, ils doivent s’engager à dévoiler, au cours des deux prochaines années, des trajectoires nationales de décarbonisation profonde d’ici 2050. 
Et enfin, ils doivent unir leurs forces pour financer le nouvel objectif Lune des énergies propres. 
Le fonds commun de départ devrait s’élever à 15 milliards de dollars par an au moins, et augmenter rapidement par la suite, à mesure de l’émergence d’avancées technologiques clés offrant un rendement élevé. 
Comme l’a démontré JFK, les grands progrès commencent par un grand objectif, ambitieux, mais réalisable. 
L’objectif d’aujourd’hui, appuyé par le Programme Apollo, est la décarbonisation profonde de l’économie. 
Il est temps pour les dirigeants mondiaux de s’engager en faveur de l’objectif Lune des énergies propres pour sauver la planète. 

Suffisamment d’espace pour les énergies renouvelables ? 
LONDRES – Un appel d’offres a eu lieu cet été au Chili dans le domaine de l’approvisionnement électrique. L’enchère a été remportée par des développeurs de projets éoliens, qui ont promis de fournir de l’électricité à un tarif de 0,04 $ par kilowatt-heure, ainsi que par des développeurs de projets solaires annonçant un prix de 0,03 $ par kWh, tarifs qui l’emportent aisément sur ceux de la concurrence opérant dans le domaine des combustibles fossiles. 
Ce succès illustre une baisse considérable des coûts, qui en six ans ont chuté d’environ 70 % pour l’énergie solaire, et de plus de 30 % pour l’éolien. 
Et il faut clairement s’attendre à de nouvelles baisses. 
Bien que vent et soleil ne soient évidemment pas toujours au rendez-vous, ces problèmes d’intermittence sont de moins en moins difficiles à résoudre, puisque le coût des batteries et autres dispositifs de stockage de l’énergie diminue progressivement, et dans la mesure où les systèmes intelligents de mesure et de contrôle offrent la possibilité de modifier le timing d’une partie de la demande en électricité. 
Dans 20 ans, c’est désormais une certitude, de nombreux pays pourront s’approvisionner en électricité à partir de sources renouvelables, pour un prix tout à fait abordable. 
Certes, la mise en place de parcs solaires et éoliens nécessite de larges espaces terrestres. Mais à l’échelle planétaire, ces espaces ne manquent pas. 
Le soleil projet sur notre planète une énergie plus de 5 000 fois supérieure à la consommation humaine actuelle. 
Il faut s’attendre à ce que la demande soit multipliée par deux si la population mondiale passe des 7,2 milliards d’individus actuels à quelque 11 milliards d’individus en 2100 (ce que prévoit l’ONU), et si ces 11 milliards de personnes accèdent toutes au niveau de vie dont jouissent aujourd’hui les pays développés. 
Les panneaux solaires actuels parviennent seulement à transformer 20 % de l’énergie solaire en électricité (pourcentage toutefois voué à augmenter avec le temps). 
Mais même si l’on considère tous ces facteurs, les estimations de l’espace nécessaire à une énergie solaire suffisante pour alimenter le monde entier sont rassurantes car minimes, de l’ordre de 0,5 à 1 % de la surface des terres émergées du globe. 
En revanche, d’un pays à l’autre, les difficultés varient considérablement en termes d’espace, et illustrent d’importantes différences de densité de population. 
Le Chili compte 24 habitants par kilomètre carré, les États-Unis 35, et l’Inde 441 – chiffre qui devrait approcher 570 d’ici 2050 – tandis que le Bengladesh en compte 1 200. 
La densité de population en Ouganda atteint 195 habitants par kilomètre carré, mais ce chiffre pourrait atteindre le millier d’ici 2100. 
Il reste stable en Chine, avec 145 habitants par kilomètre carré, les régions côtières peuplées du pays étant contrebalancées par d’importantes zones désertiques et montagneuses dans sa partie orientale. 
Les terres consacrées au parcs éoliens ne sont pas nécessairement synonymes de pertes du côté de la production agricole, puisque des cultures peuvent être implantées au pied des éoliennes, entre lesquelles des bêtes peuvent également brouter. 
En revanche, la densité de population vient compliquer, et rend plus coûteuse, la possibilité de recourir aux seules énergies renouvelables. 
Si la Corée du Sud, dont la densité de population atteint 517 habitants par kilomètre carré, entendait satisfaire l’ensemble de ses besoins énergétiques uniquement au moyen de l’éolien, il lui faudrait couvrir de parcs éoliens la totalité de son territoire émergé. 
Dans les pays suffisamment riches pour se soucier de la beauté des paysages, les fortes densités de population rendent les énergies propres plus coûteuses. 
Au Royaume-Uni, qui compte dans sa globalité 267 habitants par kilomètre carré, pour 413 en Angleterre, l’actuel gouvernement s’oppose à la mise en place de nouveaux parcs éoliens sur ses terres, en raison de leur impact inesthétique. 
Le Royaume-Uni devra par conséquent recourir en partie à des éoliennes offshore et à l’électricité nucléaire s’il entend bâtir une économie à faible empreinte carbone, ce qui devrait alourdir de 2 à 3 centimes par kilowatt-heure le coût de l’électricité. 
Mais les défis les plus conséquents concernent d’ores et déjà certaines économies émergentes, et concerneront dans l’avenir plusieurs pays africains. 
Forts de densités de population respectivement huit fois et 22 fois supérieures à la moyenne mondiale, l’Inde serait contrainte de consacrer 4 % de son territoire émergé à l’installation de parcs solaires pour répondre à l’ensemble de ses besoins énergétiques, et le Bangladesh plus de 10 %. 
Par ailleurs, contrairement au Chili ou aux États-Unis, l’Inde connaît d’ores et déjà une concurrence intense dans certains domaines concernant plusieurs utilisations alternatives des terres. 
L’ambition de l’Inde consistant à développer un important secteur manufacturier s’est par exemple heurtée à plusieurs reprises à des disputes contentieuses, voire violentes, autour de l’affectation des terres. 
Dans certaines régions du pays, telles que le désert du Rajasthan, il ne sera pas difficile d’installer de grands parcs solaires. Ailleurs, en revanche, la disponibilité des terres pourrait bien limiter la faisabilité du développement des énergies renouvelables. 
Et bien que les panneaux solaires puissent et doivent être déployés sur les toits et autres emplacements urbains, les coûts de cette démarche seront supérieurs aux coûts supportés par les pays au sein desquels les terres ne manquent pas. 
Par conséquent, bien qu’il soit nécessaire de conférer un rôle majeur aux énergies renouvelables dans la décarbonisation en tous lieux, d’autres technologies telles que l’énergie nucléaire ou la capture et le stockage du CO2 devront dans certains pays supporter une plus grande part de la charge. 
En outre, l’amélioration de la productivité énergétique – par exemple via une meilleure conception urbaine – susceptible de permettre une croissance du revenu tout en limitant l’apport énergétique nécessaire, devient plus importante dans le cas de pays plus densément peuplés, au sein desquels la décarbonisation s’annonce plus difficile. 
Certains des pays les plus densément peuplés de la planète sont en effet confrontés à un double désavantage, puisqu’ils sont souvent les plus exposés aux effets défavorables du changement climatique, et sont voués à rencontrer plus de difficultés dans la construction d’une économie à faible empreinte carbone. 
À l’inverse, les pays d’ores et déjà riches et beaucoup plus modérément peuplés – tels que les États-Unis, l’Australie ou encore le Chili – ont la chance de disposer de suffisamment d’espace pour bâtir des systèmes énergétiques faiblement émetteurs de carbone, pour des coûts bien moins élevés, et avec pour conséquences des retombées minimes en termes de disponibilité des terres agricoles ou d’esthétique des paysages. 
Ce contraste pourrait bien engendrer d’importantes implications sur le plan des échanges commerciaux internationaux. 
La révolution des gaz de schiste renforce d’ores et déjà la perspective de voir les industries manufacturières à haute intensité énergétique faire leur retour aux États-Unis, et, dans la mesure où l’automatisation rend moins importantes les différences en termes de coût du travail, les énergies renouvelables bon marché pourraient fort inciter à encore davantage de démarches onshore. 
Or, ceci compliquerait d’autant plus la possibilité pour les économies émergentes de générer suffisamment d’emploi pour leurs populations rapidement croissantes. 
Bien que les avancées considérables réalisées dans le domaine de l’électricité issue d’énergies renouvelables constituent une évolution immensément positive, ce sont les pays développés, et à densité de population relativement faible qui ont tendance à en tirer parti plus facilement. 
De nombreuses autres technologies, ainsi que des politiques judicieusement élaborées – à la fois domestiques et internationales – seront nécessaires pour permettre aux pays moins bien lotis de bâtir avec succès une économie faiblement émettrice de carbone. 

Énergies renouvelables ; Espoir renouvelé 
VIENNE – Il y a dix ans, les énergies renouvelables ressemblaient un peu au vilain petit canard des carburants fossiles, mais la création récente de l’Agence internationale pour les énergies renouvelables (l’IRENA – International Renewable Energy Agency) montre que les gouvernements du monde entier prennent les « renouvelables » très au sérieux. 
L’angoisse croissante face aux changements climatiques, ajoutée à la volatilité du prix du pétrole et d’autres carburants fossiles, finit par faire des renouvelables une proposition viable. 
Les Emirats Arabes Unis accueilleront le siège de l’IRENA à Masdar, la première ville au monde totalement neutre en carbone. Elle sera construite dans le désert d’ici à 2011. 
L’Agence maintiendra tout de même deux branches importantes en Europe : un centre d’innovation et de technologie à Bonn et un bureau à Vienne pour former des alliances stratégiques avec d’autres agences, notamment avec les Nations Unies. 
D’après un récent rapport du Programme des Nations Unies pour l’environnement, près de 155 milliards de dollars ont été investis en 2008 dans des projets et sociétés fournissant des énergies renouvelables, sans compter les projets hydroélectriques de grande envergure. 
Sur la planète, le secteur des énergies renouvelables a généré 2,3 millions d’emplois au cours des dernières années. 
Rien qu’en Allemagne, ce secteur en pleine expansion a fourni 250 000 nouveaux emplois verts en moins de dix ans. 
Les grandes entreprises dépensent des milliards de dollars pour explorer toutes les opportunités offertes par les renouvelables. 
On pense sérieusement à transformer la chaleur et la puissance lumineuse du désert du Sahara en source d’énergie majeure en Europe, pour alimenter 500 millions de personnes en énergie. 
Certaines analyses laissent penser que cela coûterait jusqu’à 60 milliards de dollars pour commencer à transporter l’énergie saharienne vers l’Europe d’ici à dix ans. 
Le soutien du public permettrait de progresser plus rapidement. 
Le coût semble énorme, mais les crises économique et financière actuelles nous ont appris à ne pas avoir peur des chiffres à dix unités. 
Le prix de l’énergie renouvelable va bien finir par baisser, au gré de l'innovation technologique et de la production de masse. 
Le Parlement européen a récemment adopté une loi visant à soutenir les investisseurs qui aident le continent à atteindre l’objectif suivant : faire passer la consommation des énergies renouvelables à 20 % d’ici à 2020. 
En tant que nouveau tremplin pour les renouvelables, l’IRENA donnera des conseils stratégiques et aidera à développer nos capacités tout en transférant les technologies. L’Agence contribuera à fournir aux nations les plus pauvres un accès abordable aux énergies propres, une étape clé pour tirer des millions de la misère. 
Aux sceptiques qui demanderaient si nous devons absolument ajouter une autre série de lettres à l’alphabet déjà si complexe de la bureaucratie mondiale, je répondrai par l’affirmative. 
Cette nouvelle agence porte en elle un potentiel considérable. 
Tout d’abord, l’IRENA démarrera au quart de tour en élaborant des politiques et en diffusant les technologies, notamment car les pays qui ont contribué à sa naissance – le Danemark, l’Allemagne et l’Espagne – ont un CV impeccable en politiques « vertes ». 
Le Danemark est un pionnier en matière d’énergie éolienne commerciale. Il produit la moitié des éoliennes au monde. 
Et le décor post-Kyoto y sera sûrement planté d’ici peu. 
L’Allemagne est un leader en technologies propres, plus particulièrement en énergie solaire. 
D’ici à 2020, elle projette de tirer 47 % de son électricité des renouvelables. 
L’Espagne était parmi les premiers pays à introduire un plan d’énergie national pour promouvoir les sources d’énergie renouvelables et réduire les émissions de gaz à effet de serre. 
Ici, j’aimerais aussi ajouter l’Autriche, un carrefour énergétique international qui a fait ses preuves, qui figure parmi les chefs de file de la production des énergies et des technologies renouvelables. 
Ensuite, de par son statut élargi grâce à l’adhésion de 136 états, l'agence bénéficiera des opportunités que les énergies renouvelables offrent en matière de croissance et d’emploi. 
Elle contribuera aussi à satisfaire les objectifs du millénaire pour le développement des Nations Unies, ses membres reconnaissant le potentiel des énergies renouvelables, et notamment les nouvelles solutions hors réseau dans les zones rurales. 
Enfin, l’IRENA sera sise dans un pays en développement, un vote de confiance en la qualité, le dynamisme et l’expertise des institutions qui existent dans cette partie du monde. 
En outre, son siège à Abu Dhabi fait passer le message sans équivoque que promouvoir les énergies renouvelables n’est pas un geste « anti-pétrole ». 
Les carburants fossiles vont quant à eux continuer de nous accompagner encore un moment. Nous devrions donc constamment être à la recherche de façons plus propres de les utiliser. 
Nous devons toutefois regarder les faits en face : les carburants fossiles ne seront pas éternels, et certaines réserves vont bientôt s’amenuiser. 
Préparons-nous donc à l’inévitable et élaborons des politiques, des technologies et des infrastructures institutionnelles pertinentes aussi vite que possible. 
Même si l’IRENA ne fait pas partie des Nations Unies, elle devrait d’emblée être considérée comme de la famille. 
Une des leçons tirées à la fois du débat sur le changement climatique en prévision du sommet à Copenhague en décembre et de la crise économique est que nous ne pourrons réellement changer les choses qu'en travaillant ensemble. 
En ce sens, le changement est enfin arrivé. 
L’IRENA est une preuve solide que notre monde a la volonté de tourner le dos à un passé trop lourd en émissions de gaz à effet de serre pour s’orienter vers un avenir propre et prospère, dont les pays développés, tout comme ceux en développement, pourront bénéficier. 

Renouveler le dialogue sur la sécurité en Europe 
ATHENES – L’année 2009 est une année de grand changement, dans un contexte d’incertitude encore plus grand. 
Vingt ans après la chute du mur de Berlin, le système de sécurité post guerre froide de l’Europe est mis à l’épreuve. 
De longs conflits restent irrésolus et de nombreux nouveaux défis complexes apparaissent. 
Sécurité énergétique, crime organisé, terrorisme, absolutisme et fondamentalisme, changement climatique et cyber criminalité sont autant de sources d’inquiétudes pour chaque pays. 
La crise économique a largement entamé la prospérité de nombres d’individus qui sont donc peut-être moins enclins à fournir les efforts nécessaires pour répondre aux défis de sécurité de l’Europe. 
Mais il ne faut pas oublier que les crises offrent aussi des opportunités de changement. 
De nombreux développements positifs ont aussi vu le jour durant l’année écoulée. Le moindre n’étant pas la restauration des relations entre deux acteurs clés du dialogue de sécurité européen : la Russie et les Etats-Unis. 
L’Union Européenne a récemment œuvré pour une meilleure cohésion et une plus grande unité par la nomination d’un Président et haut représentant des Affaires Etrangères. 
Nous devrions célébrer ces accomplissements même si nous reconnaissons que de nombreux problèmes restent encore à résoudre. 
Plusieurs perspectives sont envisageables pour concevoir l’architecture de la sécurité de l’Europe, mais nous sommes tous d’accord sur l’urgence de répondre à ce défi par un dialogue constructif. 
C’est dans cet esprit de coopération et de rapprochement que 56 ministres des affaires étrangères, représentants les Etats-Unis, le Canada, les pays européens, dont la Fédération de Russie et les anciens satellites de l’Union Soviétique, ont répondu à mon invitation les 1er et 2 décembre prochains de se réunir à Athènes afin de discuter de l’avenir de la sécurité européenne. 
Ces discussions seront la suite logique du « Processus de Corfou » qui, sous l’égide de l’Organisation pour la Sécurité et la Coopération en Europe, débutât avec une rencontre informelle des ministres des affaires étrangères en juin dernier sur l’île de Corfou. 
Prétendant trouver des solutions aux problèmes courants, le Processus de Corfou est une opportunité de se rassembler pour évaluer les lacunes de notre sécurité commune, de définir des réponses plus efficaces aux défis actuels et surtout de générer une nouvelle volonté politique pour une action commune. 
Ceci comprend des actions pour préserver les modalités de contrôle de l’armement, dont le Traité sur les forces armées conventionnelles en Europe ; mais aussi pour accélérer la résolution des conflits de longue date, pour promouvoir les droits de l’homme et les libertés fondamentales et pour analyser et trouver des solutions aux différentes menaces, qu’elles soient endémiques ou récentes. 
Nous ne pouvons nous permettre de laisser perdurer des conflits de longue date comme ceux du Nagorno-Karabagh ou de Transnistrie, comme l’a démontré le conflit géorgien l’année dernière. 
Les populations qui vivent dans ces zones de conflits ont besoin de paix et de tranquillité, et non d’un statut quo fragile qui peut exploser à tout moment et retomber dans la violence. 
Les défis de sécurité dans les régions voisines requièrent aussi une réponse collective. 
L’Afghanistan en est un exemple flagrant. 
Et des menaces tels que le terrorisme, le trafic d’armes, de drogue et de personnes, le changement climatique sont sans frontières et très complexes. 
Seul une réponse collective peut-être véritablement efficace. 
La chute du Mur de Berlin a marqué la fin d’une ère de défiance et de division et a ouvert la voie vers une coopération pour une Europe stable et pacifiée. 
L’Europe revient de loin après ces années de division, mais nous n’avons pas encore totalement récolté les fruits promis par la vague de changement de 1989. 
La rencontre de l’OSCE à Athènes arrive à un moment critique où les Européens doivent entrer dans le XXIème siècle plus unis que jamais. 
Nous devons profiter de l’opportunité qui nous est offerte de redonner toute sa force à l’OSCE et de s’engager vers un système de sécurité européen indivisible. 

Renouveler l’information 
NEW YORK – La semaine dernière, les rumeurs allaient bon train dans le monde de la presse : une centaine de journalistes du département Informations du New York Times seraient rachetés – ou perdraient leur emploi s’ils refusaient ; les journaux britanniques allaient connaître des restrictions ; 
Les Etats-Unis, et d’autres pays, sentent bien que l’implosion du monde de l’information prévue il y a longtemps s’accélère, ayant atteint une sorte de seuil critique. 
Faisant écho aux sentiments partagés par ses pairs, la principale d’une école de journalisme célèbre m’a récemment avoué : « Nous préparons les étudiants à embrasser une profession qui aura changé lorsqu’ils seront diplômés. » 
Impossible de camoufler la réalité : les lecteurs de presse, tout du moins en Occident, vieillissent ; les jeunes préfèrent consulter les informations en ligne, un support sur lequel les lecteurs passent moins de temps que sur papier ; et, le plus douloureux pour ce dernier secteur, ceux qui achetaient volontiers les journaux ne sont pas prêts à payer pour lire la même chose sur écran. 
Est-ce là la mort de l'information ou une étape de son évolution ? 
Nous assistons, me semble-t-il, à l'accouchement d'une nouveauté. 
Il y a beaucoup à regretter de l’ancien modèle. 
J’ai eu l’honneur d’assister à la première de The Most Dangerous Man in America , le nouveau documentaire sur Daniel Ellsberg et sa révélation audacieuse de documents secrets du Pentagone – à l’encontre du gouvernement américain – au New York Times en 1971. 
A l’époque, les journaux retenaient toute l’attention du public et pouvaient servir de puissante mouche du coche. 
Le président Richard Nixon ne pouvait par exemple pas ignorer la couverture du New York Times . 
Internet présente moult avantages, mais ses différents sous-groupes sont si segmentés que la notion de point focal commun a disparu. 
Un président ou premier ministre peut facilement faire fi d’un millier de sites Web. Et pour comble, la multitude de voix et de plateformes en ligne a amoindri le pouvoir que les médias avaient sur nos responsables politiques, lorsqu’ils les obligeaient à se responsabiliser. 
Or, le décès de l’ancien modèle de l’information a aussi un effet salutaire. 
Le peuple n’est plus l’esclave révérencieux des personnages qui font autorité – les médecins, hommes politiques, chefs religieux, et même les journalistes. 
Donc, pour survivre, la presse devra abandonner son ton condescendant, son sens de la hiérarchie sous prétexte de « fai[re] la pluie et le beau temps », et créer des supports documentaires permettant de collaborer avec les citoyens et d’assimiler leurs remarques. 
Je ne fais pas seulement allusion aux commentaires permis à la fin d’articles publiés en ligne. Il faut donner la possibilité aux citoyens de documenter, enregistrer, organiser et modifier l’information depuis leur propre communauté. 
Cette nouvelle relation de pouvoir entre les éditeurs et le peuple pourrait donner naissance à un autre modèle, au potentiel bien plus fort, et puissant, que le journalisme traditionnel. 
Les sites d’information en ligne devront tout d’abord afficher non seulement des liens vers leurs sources, mais aussi vers des vidéos en direct, dans l'idéal filmées par les citoyens. 
J’ai établi une sorte de « tribune libre » grâce à un partenariat avec un collectif d’information sur vidéo appelé The Glass Bead. 
Les liens vers des séquences filmées de vétérans piétinés par la police montée à l'occasion d'un débat présidentiel aux Etats-Unis ou d’étudiants gazés dans leurs salles de cours lors du dernier G20 revêtent un sens d’immédiateté très fort. 
Comme davantage de citoyens se font reporter, les journaux en ligne doivent réorganiser leur travail de sorte à refléter la réalité, et son une urgence visuelle, à la hauteur des attentes du public. 
Les nouveaux sites devront aussi être interactifs : ils pourraient par exemple régulièrement enseigner à leurs lecteurs à rédiger une tribune libre. 
Enfin, les citoyens devraient apprendre à organiser et étayer un article. 
Sur Facebook, plus que partout ailleurs, j'ai remarqué l'incroyable potentiel que je donne à un article en le publiant et en donnant à « mon groupe » l'occasion de poursuivre la recherche et le débat. 
J’ai bien évidemment été confrontée à des sources fantaisistes. Les journaux du futur devraient donc montrer aux lecteurs ce qu'est une bonne source, et que le journalisme a besoin de contributeurs sérieux. 
J’ai d’autre part eu la chance d’avoir les yeux dessillés par des personnes du monde entier et de divers milieux, approfondissant mes connaissances et ma compréhension de sujets aussi variés que le droit militaire, les pratiques religieuses et la grippe aviaire. 
A tout changement de support, il faut faire le deuil de l’ancien. 
Je ne prétends pas détenir le Saint Graal du journalisme : un projet professionnel durable pour les journaux du futur. 
Mais je sais que nous aurons plus de chance d’y parvenir si les journaux prennent leurs lecteurs au sérieux et les forment à devenir des « reporters » documentant les événements de leur communauté. 
Si les éditeurs de presse se contentent de réorganiser leurs bureaux, leur beau vaisseau élitiste – qui fait naufrage en ce moment – mérite son sort. 

Le renminbi et la réalité 
BEIJING – Le taux de change de la devise chinoise est une fois de plus dans le collimateur du Congrès américain. 
Les attaques contre la Chine sont, semble-t-il, à nouveau en vogue aux Etats-Unis. 
Mais ce nouvel épisode d’accusations à l’encontre de la Chine a un côté plus étrange que le précédent. 
Lorsque le Congrès a exercé des pressions pour que la Chine réévalue fortement sa monnaie en 2004-2005, l’excédent du compte courant chinois était en croissance rapide. 
Cette fois-ci, l’excédent du compte courant s’est nettement réduit en raison de la récession mondiale provoquée par l’éclatement de la bulle financière américaine. 
Le surplus commercial annuel de la Chine (hors Hong Kong) s’élève aujourd’hui à 200 milliards de dollars, soit près d’un tiers de moins qu’en 2008. 
En termes de PIB, il a décliné encore plus parce que la croissance du PIB était de 8,7 pour cent en 2008. 
Il y a dix ans, l’arrimage du yuan au dollar a poussé à la baisse le taux de change réel de la devise chinoise, parce que le dollar perdait de la valeur par rapport à d’autres monnaies, comme l’euro, la livre sterling et le yen. 
Mais aujourd’hui, alors que le dollar s’apprécie par rapport aux principales autres devises, l’indexation relative entre le dollar et le renminbi a entraîné un affermissement de la devise chinoise en termes de son taux de change effectif. 
Il existe bien sûr aujourd’hui d’autres motifs de friction qui ne semblaient pas si pressants il y a cinq ans. 
Les déficits intérieur et extérieur des Etats-Unis restent importants et le taux de chômage est élevé et continue à croître. 
Il fait bien que quelqu’un assume la responsabilité de la situation, et comme les politiciens américains ne veulent pas l’endosser, le taux de change du yuan, qui ne s’est pas apprécié contre le dollar ces dix-huit derniers mois, est le coupable idéal. 
Mais les problèmes des Etats-Unis seraient-ils résolus par une réévaluation du renminbi ? 
Les données récentes laissent à penser que non. 
Entre juillet 2005 et septembre 2008 (avant la faillite de la banque Lehmann Brothers), le renminbi s’était apprécié de 22 pour cent face au dollar. Et pourtant le déficit trimestriel du compte courant des Etats-Unis a augmenté – passant de 195 milliards à 205 milliards de dollars. 
La majorité des économistes conviennent du fait que le renminbi est sous-évalué. 
Mais savoir jusqu'à quel point fait débat. 
L’économiste Menzie Chinn, en utilisant les taux de change des valeurs mesurées en parité de pouvoir d’achat (PPA), a estimé que le renminbi était sous-évalué de 40 pour cent. 
Mais après que la Banque mondiale ait révisé le PIB de la Chine, en baisse de 40 pour cent en tenant compte des PPA, cette sous-évaluation a disparu. 
Nick Lardy et Morris Goldstein ont de leur côté calculé que la sous-évaluation du renminbi n’était que de 12 à 16 pour cent à la fin 2008. 
Et Yang Yao, de l’université de Beijing, a jugé qu’elle ne dépassait pas 10 pour cent. 
Supposons que la Chine apprécie brutalement sa devise, de 40 pour cent par exemple. 
Si cette revalorisation intervenait du jour au lendemain, les entreprises chinoises ne seraient ni aussi compétitives, ni capables d’exporter leurs produits. 
Le vide induit par la disparition des produits chinois sur le marché serait sans doute rapidement comblé par les exportations d’autres pays à bas coûts, comme l’Inde et le Vietnam. 
Mais parce que les entreprises américaines ne sont pas non plus compétitives par rapport à ces pays, aucune création d’emplois n’en résulterait aux Etats-Unis et le taux d’inflation serait poussé à la hausse. 
Supposons maintenant que le yuan soit modérément réévalué, de manière à ce que la Chine continue à exporter ses produits vers les Etats-Unis, à un prix plus élevé et pour un bénéfice moindre. 
Ce choix aurait pour effet de faire grimper en flèche le taux d’inflation aux Etats-Unis, obligeant la Fed à durcir sa politique monétaire au préjudice d’une reprise économique qui reste chancelante. 
De nouvelles difficultés aux Etats-Unis et en Chine, les deux principales économies mondiales, auraient un effet négatif sur la confiance des investisseurs, aggravant d’autant la situation de l’emploi aux États-Unis. 
Dans les deux cas de figure, il n’y aurait ni créations d’emplois, ni réduction du déficit commercial américains. 
Et ensuite ? 
Si l’on se réfère à la situation des années 1970 et 1980, lorsque les Etats-Unis ont systématiquement demandé au Japon de réévaluer le yen, il faut s’attendre à ce que les politiciens américains exigent de nouvelles appréciations du renminbi. 
Le taux de change mesure la relation entre, au moins, deux devises, dont les valeurs sont basées sur la productivité et le bilan de leurs économies nationales respectives. 
Les raisons du décalage de la parité des devises se trouvent de part et d’autre. 
Même si les Etats-Unis avaient besoin de dévaluer le billet vert en raison de déséquilibres fondamentaux de l’économie américaine, ces problèmes ne pourraient pas être résolus uniquement en dépréciant le dollar. 
Des problèmes se posent bien sûr en raison d’un déséquilibre économique entre la Chine et les Etats-Unis, dont une épargne nationale excessive (qui s’élève à 51 pour cent du PIB chinois) et des distorsions des prix de l’énergie et d’autres ressources. 
Ces problèmes contribuent au déséquilibre, et la Chine doit les résoudre. 
Il faut toutefois tenir compte du fait qu’il existe aussi des causes fondamentales à ce déséquilibre du côté des Etats-Unis, notamment une surconsommation financée par des effets de levier excessifs et des déficits budgétaires élevés. 
Ce n’est que lorsque chacune des parties aura pris les mesures nécessaires pour corriger ses fondamentaux économiques nationaux que les déséquilibres pourront être résorbés de manière durable. 
Des ajustements à court terme des taux de change ne peuvent pas seuls remédier à des tendances négatives à long terme. 
La Chine pourrait revenir à un taux de change flottant contrôlé, en particulier si les incertitudes liées à la situation économique d’après crise disparaissent. 
Pour arrêter leur choix, les autorités chinoises tiendront compte d’un éventail de facteurs, allant de leurs responsabilités au plan international aux dommages potentiels du recours au protectionnisme de pays tiers, voire d’une « guerre commerciale ». 
Ce qui est toutefois certain est que le gouvernement chinois a tout autant un ordre du jour politique que l’administration américaine. 
Aujourd’hui, l’élément central de cet ordre du jour est le maintien de la croissance de l’emploi. 
Un tiers de la main d’œuvre chinoise travaille toujours dans l’agriculture, et ne gagne que la moitié environ de ce que gagnent les ouvriers immigrés dans les grandes villes en pleine expansion. 
(Le revenu par tête des paysans chinois pourrait atteindre 770 dollars si le renminbi s’appréciait de 10 pour cent, une augmentation qui ne reflète que la parité dollar/yuan et qui ne serait pas ressentie par les paysans). 
Faire en sorte que davantage de paysans occupent des emplois mieux rémunérés dans les secteurs industriel et des services se traduira non seulement par une baisse de la pauvreté, mais également par une réduction de la disparité des richesses. 
D’un point de vue moral, cet objectif revêt une importance au moins égale aux impératifs de l’ordre du jour américain. 

La Chine frappée par le syndrome japonais 
NEW YORK– La Chine fait aujourd’hui l’expérience de ce que le Japon a connu il y a de cela une génération : un net ralentissement de sa croissance économique, suite à une volonté américaine de voir le pays limiter ses exportations. 
Fin des années 1980 - début des années 1990, les États-Unis reprochent au Japon d’être un « acteur commercial déloyal », eu égard à l’explosion des exportations manufacturières nippones. 
L’Amérique va alors formuler de vives menaces, a priori crédibles, consistant à restreindre les importations japonaises, et parviendra à contraindre le Japon à surévaluer le yen, ce qui contribuera à provoquer un net coup d’arrêt pour la croissance japonaise. 
C’est ce qui semble se produire à nouveau aujourd’hui, à l’heure où la croissance chinoise présente un important ralentissement sous le poids d’une surévaluation du yen voulue par les États-Unis. 
Le graphique n°1 représente le taux de change réel du yen (ajusté à l’inflation), sur une période allant de 1964 (époque à laquelle le yen est devenu convertible aux fins des opérations courantes) jusqu’à aujourd’hui. 
La hausse de la courbe indique une appréciation réelle, signifiant que le yen est devenu plus coûteux que les autres monnaies après correction des changements relatifs au niveau des prix. 
Graphique n°1 : Taux de change réel du yen japonais (2007 = 100) 
Source : Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Comme nous pouvons l’observer, le yen s’apprécie progressivement entre les années 1960 et 1970, de manière prévisible, compte tenu de la rapide croissance de rattrapage du Japon au cours de ces décennies. 
Interviennent ensuite des pressions commerciales de la part des États-Unis, le Japon acceptant de procéder à un important réalignement des monnaies au milieu des années 1980, à commencer par les fameux accords du Plaza en 1985. 
Le yen s’apprécie ensuite de manière substantielle en 1985, dans le cadre d���une intervention réunissant plusieurs pays, l’appréciation réelle atteignant environ 50 % entre 1984 et 1988. 
Par ailleurs, comme l’illustre le graphique n°2, la croissance des exportations s’effondre au cours de cette période. 
Graphique n°2 : Croissance annualisée des exportations du Japon (moyenne mobile de 3 ans) 
Source : FMI, selon le calcul (X/Xt-3)^(1/3) – 1 ; 
Pendant une courte période, le boom de l’investissement domestique est venu compenser le ralentissement des exportations. 
Le yen semblant ne pouvoir s’orienter qu’à la hausse, l’argent étranger est venu inonder le Japon. Une bulle financière s’est développée. 
En 1990, le boom de l’investissement s’est désormais inversé, la bulle d’actifs a quant à elle éclaté. Ainsi le Japon va-t-il entrer dans une période de stagnation qui durera deux décennies. 
Malgré la sous-performance chronique de l’économie japonaise, les États-Unis vont continuer de faire pression sur le Japon pour que celui-ci maintienne au cours de cette période un yen surévalué. 
Au fil des années 1990 et 2000, j’ai à plusieurs reprises demandé aux plus hauts dirigeants du ministère japonais des Finances pourquoi ils laissaient persister l’appréciation réelle du yen, faisant ainsi obstacle à la croissance des exportations. 
La réponse a toujours été la même : le Japon craignait les représailles commerciales américaines en cas d’affaiblissement du yen. 
C’est seulement à partir de l’assouplissement quantitatif mené par la Banque du Japon, après le lancement des « Abenomics » en 2012, que l’appréciation réelle du yen a commencé à s’inverser. 
Sans surprise, plusieurs lobbies industriels américains reprochent aujourd’hui à nouveau au Japon de manipuler sa monnaie, bien que la dépréciation du yen entamée en 2012 ne constitue que l’inversion logique d’une précédente appréciation réelle destructrice de croissance. 
La Chine est désormais confrontée au risque d’une même séquence d’événements. 
La montée en flèche de ses exportations, au milieu des années 2000, a conduit les dirigeants américains à menacer le pays de représailles commerciales, à moins que les autorités chinoises ne prennent des mesures pour limiter les exportations, provoquer l’appréciation du renminbi, et opérer une transition vers une « croissance poussée par la consommation ». 
Le message est le même que celui adressé autrefois au Japon. 
L’insistance américaine autour de l’appréciation du renminbi s’est par ailleurs accentuée au lendemain de la crise financière de 2008. 
Les résultats de cette situation s’observent à ce jour sur le graphique n°3, qui présente le taux de change réel du renminbi chinois à partir de sa convertibilité pour opérations de balance courante (1996) jusqu’à aujourd’hui. 
La monnaie chinoise a commencé à s’apprécier nettement en 2007. 
Comme au Japon, cette appréciation a provoqué des flux de capitaux déstabilisants en direction de la Chine, fondés sur l’hypothèse selon laquelle, comme observé auparavant avec le yen, le renminbi ne pourrait s’orienter qu’à la hausse. 
Graphique n°3 : Taux de change réel du renminbi (2007 = 100) 
Source : Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Comme au Japon, un phénomène de bulle financière a accompagné l’appréciation de la monnaie. 
Or, comme l’illustre le graphique n°4, cette appréciation réelle a provoqué l’effondrement rapide de la croissance annuelle des exportations chinoises, passée de plus de 15 % (lissée sur des intervalles de trois ans) à moins de 10 %, et désormais également une baisse des marchés financiers. 
Graphique n°4 : Croissance annualisée des exportations de la Chine (moyenne mobile de 3 ans) 
Source : FMI, selon le calcul (X/Xt-3)^(1/3) – 1 ; 
Entre 2007 et 2014, le renminbi s’est apprécié de 32 % en termes réels et par pondération en fonction des échanges commerciaux ; en mai 2015 (mois le plus récent d’indice rapporté), son appréciation totale atteignait 40 %. 
Ceci a en partie reflété l’appréciation nominale par rapport au dollar américain, par rapport à l’appréciation effective de l’euro, du yen, du won coréen et d’autres monnaies, et à mesure du renforcement du dollar américain par rapport à elles. 
Le renminbi demeure aujourd’hui hautement surévalué, malgré une dépréciation nominale de 3 % au mois d’août par rapport à un dollar américain en nette hausse. 
Il convient de comparer l’appréciation réelle du renminbi aux récents mouvements du yen et du won. 
En mai 2015, le yen s’était déprécié d’environ 7 % en termes réels depuis janvier 2007, et le won de près de 3 %, accentuant ainsi les pressions sur les exportateurs chinois par rapport à leurs concurrents asiatiques. 
Une dépréciation supplémentaire du renminbi apparaît nécessaire si la Chine entend dynamiser sa croissance économique déclinante, et éviter à long terme le fameux « piège japonais ». 
Il est important de préciser qu’une importante part de l’augmentation des exportations chinoises ainsi réalisée pourrait s’orienter non pas vers les États-Unis et l’Europe, mais en direction de l’Afrique et de l’Asie, notamment sous la forme d’équipements d’infrastructure et autres machines. 
Il est toutefois possible que les pressions politiques issues d’Amérique et d’Europe, sous forme d’accusations de manipulation monétaire et de pratiques commerciales déloyales, ainsi que les fausses idées présentes en Chine autour du « prestige » du renminbi, conduisent la Chine à résister à toute correction significative du taux de change. 
Un mois après la dépréciation de 3 % du renminbi, le président Xi Jinping a commenté la situation dans les termes suivants : « Compte tenu du contexte économique et financier au sein du pays et à l’étranger, rien justifie la poursuite d’une dépréciation du RMB. » 
Ces dernières semaines, la Banque populaire de Chine a défendu la valorisation de sa monnaie au moyen de ventes de change. 
Plus tôt dans l’année, le magazine The Economist a formulé un raisonnement typiquement occidental. 
Ne laissons pas le renminbi se déprécier, écrit-il, et cela pour quatre raisons : une telle dépréciation risquerait de provoquer une guerre monétaire en Asie ; les entreprises chinoises sont actuellement inondées de dettes libellées en dollar ; cette dépréciation pourrait faire resurgir les accusations américaines de manipulation monétaire ; enfin, elle risquerait d’anéantir les progrès accomplis par la Chine visant à faire du renminbi une monnaie internationale de réserve. 
Les raisonnements malavisés de ce type constituent précisément ce qui a conduit toute une génération de Japonais vers une croissance inutilement lente. Et voici que le phénomène risque de se reproduire en Chine. 

Pour un renminbi stable 
NEW HAVEN – Les guerres monétaires font rage dans le monde entier et la Chine est le premier pays à en faire les frais. 
Le renminbi a connu une forte hausse au cours des dernières années, les exportations sont en baisse et le risque de déflation est de plus en plus grand. 
Dans ces circonstances, de nombreuses personnes suggèrent qu'une inversion de la politique de change chinoise en vue de faire baisser le cours du renminbi est la solution la plus logique. Ce serait une grave erreur. 
En fait, comme la Chine poursuit des réformes structurelles visant à assurer son développement continu, la dépréciation forcée est la dernière chose dont ce pays a besoin. 
Elle poserait également de très gros problèmes à l'économie mondiale. 
A la surface, la situation semble vraiment préoccupante : en particulier lorsqu'on la perçoit à travers le prisme de la monnaie, qui saisit les fluctuations des prix chinois par rapport à ceux du reste du monde. 
Selon la Banque des Règlements Internationaux (BRI), le taux de change effectif réel de la Chine (une moyenne pondérée par les échanges indexés sur l'inflation de la valeur relative du renminbi par rapport aux devises d'un groupe représentatif de partenaires commerciaux de la Chine), a augmenté de 26% au cours des quatre dernières années. 
La monnaie chinoise a connu une hausse supérieure à tous les 60 autres pays pris en compte par la BRI (en dehors du cours anormal du Venezuela, dont les chiffres sont faussés par plusieurs régimes de change). 
En comparaison, le dollar américain prétendument fort n'est supérieur que de 12% en termes réels sur la même période. 
En attendant, les homologues des marchés émergents de la Chine ont connu de fortes dépréciations monétaires, avec la chute du real brésilien de 16%, du rouble russe de 32% et de la roupie indienne de 12%. 
Cette fluctuation monétaire est bien sûr l'équivalent fonctionnel d'une forte hausse du prix des exportations chinoises. 
Ajoutez à cela la mollesse persistante de la demande mondiale et la machine à exporter chinoise autrefois puissante en subit les conséquences, avec un total de ses exportations en baisse de 3% en glissement annuel en janvier. 
Pour une économie dans laquelle les exportations représentent environ 25% du PIB, une telle évolution n'est pas sans importance. 
En même temps, un renminbi plus fort a rendu les importations moins chères, exerçant ainsi une pression à la baisse sur la structure de prix de la Chine. 
Sans surprise, cela a exacerbé la crainte de déflation, avec l'indice des prix à la consommation (IPC) en hausse de seulement 0,8% en glissement annuel en janvier et une baisse annuelle des prix à la production qui s'accentue à 4,3%. 
Bien que ces tendances doivent sans aucun doute s'amplifier suite à la chute des prix mondiaux du pétrole, l'inflation du taux de base de l'IPC de la Chine (qui exclut les prix instables des denrées alimentaires et de l'énergie) était proche de 1% en janvier. 
Dans ce contexte, on saisit aisément la raison pour laquelle plusieurs personnes anticipent un ajustement tactique de la politique monétaire de la Chine, pouvant aller de la revalorisation à la dépréciation. 
Une telle démarche va certainement sembler attrayante comme moyen d'apporter un soulagement temporaire à la pression à la baisse sur la croissance et sur les prix. 
Mais il y a trois raisons pour lesquelles une telle démarche peut échouer. 
Tout d'abord, un changement de politique de change risque de saper, voire même d'annuler, les progrès que la Chine a accomplis dans le sens de la réforme et du rééquilibrage. 
En fait, un renminbi plus fort est conforme à l'objectif clé de la Chine de passer d'une croissance par exportations intensives, au développement par la consommation. 
La revalorisation globale régulière du renminbi (qui a augmenté de 32,6% par rapport au dollar américain depuis la mi-2005), est conforme à cet objectif et ne doit pas être inversée. 
Elle renforce le pouvoir d'achat des consommateurs chinois et réduit toute subvention dépendante de la monnaie, en faveur des exportations. 
Au cours de la récente crise financière, les autorités ont suspendu temporairement la politique chinoise de revalorisation du renminbi et le taux de change a été maintenu constant de mi-2008 à début 2010. 
Étant donné que les circonstances actuelles sont beaucoup moins menaçantes qu'au plus fort de la Grande Crise mondiale, le besoin d'un autre ajustement tactique de la politique monétaire est beaucoup moins vif. 
Deuxièmement, une fluctuation dans le sens de la dépréciation de la monnaie pourrait exacerber le sentiment anti-chinois parmi les principaux partenaires commerciaux du pays : en particulier aux États-Unis, où le Congrès flirte depuis des années avec la perspective d'imposer des sanctions commerciales aux exportateurs chinois. 
Une coalition bipartite à la Chambre des Représentants a récemment introduit le Currency Reform for Fair Trade Act, qui entend traiter la sous-évaluation comme une subvention, permettant aux entreprises américaines de réclamer des droits de compensation plus élevés sur les importations. 
De même, l'administration du Président Barack Obama a juste apporté pourtant une nouvelle mesure à l'encontre de la Chine au sein de l'Organisation Mondiale du Commerce : en se concentrant cette fois sur les subventions illégales que la Chine a fournies aux exportateurs sur de prétendues « plates-formes communes de service » et « bases de démonstration. » 
Si la Chine intervient pour dévaloriser sa monnaie, un soutien politique des États-Unis en faveur d'actions commerciales anti-chinoises risque sans aucun doute de s'intensifier et de faire glisser les deux plus grandes économies du monde plus sur la pente du protectionnisme. 
Enfin, une politique de dévalorisation du renminbi risque d'entraîner une brusque escalade dans la guerre des devises mondiales. 
À une époque d'assouplissement quantitatif sans précédent, la dévaluation compétitive de la monnaie est devenue la norme pour les grands exportateurs mondiaux : d'abord pour les États-Unis, puis pour le Japon et à présent pour l'Europe. 
Si la Chine doit rejoindre cette course à la sous-enchère, d'autres pays peuvent être tentés d'intensifier leurs actions et les marchés financiers mondiaux et être soumis à une autre source de forte instabilité. 
Tout comme la Chine a résisté à la tentation de la dépréciation du renminbi durant la crise financière asiatique de 1997-1998 (une décision qui a peut-être joué un rôle central dans l'arrêt de la contagion régionale), elle doit à présent rester dans la course. 
Ceci est d'autant plus important dans un climat désordonné d'assouplissement quantitatif, où le rôle de la Chine comme monnaie pivot peut prendre encore plus d'importance que dans les années 1990. 
La stratégie est la plus grande force de la Chine. 
Maintes et maintes fois, le gouvernement chinois a fait face avec succès à des développements inattendus, sans perdre de vue ses objectifs stratégiques à long terme. 
Il doit s'employer à maintenir cette ligne de conduite, en utilisant le renminbi fort comme une incitation à redoubler les efforts de réforme et de rééquilibrage, plutôt que comme excuse pour revenir en arrière. 

Le Renminbi est en route 
LONDRES – Le prix Nobel Robert Mundell a dit un jour, « les grandes puissances ont de grandes monnaies ». 
Il semble que la Chine, dont Mundell a longtemps conseillé le gouvernement, ait pris cette notion à cœur, cherchant pendant de nombreuses années à convaincre le Fonds monétaire international d’ajouter le renminbi au panier de devises qui déterminent la valeur de l'actif de réserve du FMI, le droit de tirage spécial (DTS). 
Et voici que le FMI a effectivement décidé de le faire, ce qui équivaut à un énorme vote de confiance en la capacité de la Chine à jouer un rôle majeur dans la finance internationale. 
De nombreux acteurs de marché, cependant, restent sceptiques quant à la décision. 
Est-ce que le renminbi appartient vraiment à la même catégorie que le dollar américain, l'euro, le yen japonais et la livre sterling dans le système monétaire international? 
Sûrement, la Chine a fait des progrès remarquables au cours d'une période relativement courte. 
Depuis 2009, la part du commerce de la Chine libellée en renminbi a augmenté de moins de 1% à plus de 20%. Et le renminbi se classe maintenant au quatrième rang parmi les monnaies mondiales utilisées pour les paiements internationaux. 
Mais la part du renminbi dans les paiements mondiaux, 3%, est loin derrière celle du dollar (45%) et de l'euro (27%). 
En outre, la croissance de l'utilisation du renminbi pour régler des transactions commerciales a été largement concentrée dans la région Asie-Pacifique, et plus particulièrement pour les transactions entre la Chine et ses voisins. 
De plus, la demande pour les actifs libellés en renminbi reste relativement faible, avec seulement 1,5% du total des dépôts bancaires en renminbi détenus en dehors de Chine. 
Le contraste entre le renminbi et ses homologues composant le panier des DTS est saisissant. 
Les montants en renminbi sur le marché obligataire international représentent seulement 0,5% du total mondial, contre 40% émis en dollars, 41% en euros, près de 10% en livres et 2% en yen. 
La valeur des prêts libellés en renminbi - 188 milliards (29,2 milliards de dollars américains) - est minuscule, surtout quand on considère que près de 50% du total des dettes bancaires internationales sont libellées en dollars, environ 30% en euros, 5% en livres et environ 3% en yen. 
Et le renminbi représente entre 0,6 et 1% des réserves mondiales en devises détenues par les banques centrales, alors que le dollar et l’euro comptent pour 62% et 23%, respectivement. 
En bref, contrairement au reste des monnaies dans le panier des DTS, le renminbi est une monnaie internationale en devenir, tout comme la Chine est une puissance économique et financière en devenir. 
En effet, comme la plupart des pays en développement, la Chine reste un « créancier immature » qui prête principalement en dollars; et si elle avait besoin d'emprunter sur les marchés internationaux, elle devrait émettre la plupart de sa dette en dollars, et non en renminbi. 
De toute évidence, la position de la Chine dans la finance internationale ne correspond pas à son statut dans le commerce international. 
Néanmoins, il existe un net sentiment que le renminbi deviendra un acteur clé dans les marchés financiers mondiaux. 
Après tout, contrairement à d'autres pays en développement - même les grands pays comme le Brésil, l'Inde et la Russie - la Chine a une économie qui est assez grande pour fournir la masse critique nécessaire au développement de sa monnaie. 
En outre, les dirigeants chinois sont déterminés à faire passer des réformes - en particulier du secteur bancaire et des entreprises publiques - qui aideront à faire avancer cet agenda de développement. 
Ils ont clairement fait savoir que l'un de leurs principaux objectifs pour les cinq prochaines années est de réduire l'écart entre la position internationale du renminbi et celle des « grandes monnaies » mondiales, en promouvant l'utilisation du renminbi au-delà de la région Asie-Pacifique. 
Il est important de noter, cependant, que les dirigeants chinois ne semblent pas chercher à remplacer le dollar en tant que monnaie internationale dominante. 
Leur approche - basée sur la conviction qu’un système monétaire international plus diversifié, et donc plus liquide, contribuerait à une économie mondiale plus équilibrée et moins volatile - est plus pragmatique. 
Anticipant le passage d'un système basé sur le dollar (et, plus largement, dominé par les USA) à un système multi-devises et multipolaire, les dirigeants chinois jettent les bases pour assurer à leur pays (et sa monnaie) une des places au sommet, aux côtés d'autres grandes puissances. 
Cet objectif semble certainement réalisable. 
En effet, l'évaluation il y a plusieurs mois de la Directrice générale du FMI, Christine Lagarde, des chances que le renminbi rejoigne le panier des DTS - la question est « non pas si cela arrivera, mais quand » - semble s’appliquer développement financier au sens large de la Chine. 
Alors que certains pays - les Etats-Unis et le Japon, en particulier - sont loin d'être enthousiastes à ce sujet, il est difficile de nier ce qui semble inévitable (aucun des deux pays ne s’est formellement opposé à la décision du DTS lorsque elle est venue). 
Et, avec l’augmentation du poids financier de la Chine, nul doute que son rôle dans la gouvernance économique mondiale se renforcera également. 
Compte tenu de tout cela, il n’est pas surprenant que la réforme du système monétaire international et de sa gouvernance figureront en bonne place au sommet du G-20 de l'année prochaine, organisé par la Chine, qui assurera la présidence tournante du groupe. 
On ne sait pas encore comment la Chine va façonner le débat. Mais le simple fait que cela se déroulera au sommet du G-20, plutôt qu'au G-7, longtemps dominant, indique clairement que le système économique et monétaire mondial est en train de changer pour de bon. 

Un ultimatum économique pour le monde arabe 
WASHINGTON – Si les pays du Moyen-Orient ne commencent pas à enregistrer de réels progrès dans la réforme indispensable de leur économie et de leur fonctionnement politique, la crise régionale ira inévitablement en s’aggravant. 
Les systèmes rentiers que les États de la région maintiennent depuis des décennies sont parvenus à un point de rupture, et les décideurs politiques doivent entreprendre le processus difficile, mais non irréalisable, qui débouchera sur un nouveau contrat social. 
C’est au tournant du siècle, que les pays arabes ont vu s’effriter leur contrat social : les gouvernements aux budgets gonflés, les bureaucraties boursoufflées ne furent plus capables de fournir correctement les services de base comme les soins de santé ou l’éducation, ne parvinrent plus à créer suffisamment d’emploi, ni à maintenir les aides alimentaires ou à la consommation de carburant. 
En revanche, malgré la baisse des prestations sociales, la plupart des dirigeants s’en tiennent encore au contrat que leurs populations étaient jusqu’alors tenues de respecter en demeurant à l’écart de toute véritable participation à la vie publique. 
Les États arabes ont pu soutenir pendant des dizaines d’années des économies inefficaces parce que les revenus du pétrole les maintenaient à flot. 
Au cours des dernières décennies, la plupart des pays arabes ont tiré profit, d’une façon ou d’une autre, des abondantes réserves de gaz et de pétrole du Moyen-Orient. 
Les pays producteurs d’hydrocarbures ont utilisé leurs gains pour acheter la fidélité de leurs citoyens et mettre en place, effectivement, des États-providence ; quant aux pays non producteurs, ils ont bénéficié des aides, de l’afflux des capitaux et des fonds transférés par leurs ressortissants travaillant dans les pays riches en sources d’énergies fossiles. 
Les gouvernements des pays producteurs, en utilisant les recettes du pétrole – qui permettaient d’offrir des emplois, des services ou des faveurs – pour répondre aux besoins de leurs populations, ont nourri une culture de la dépendance plutôt qu’encouragé l’autonomie et le goût d’entreprendre, nécessaires au développement du secteur privé. 
En outre, parce qu’ils n’avaient pas besoin, pour garantir les recettes de l’État, d’imposer leurs citoyens, ils ont privé ces derniers de recours face à l’autoritarisme. 
La culture politique a longtemps traduit dans la région un principe simple : « pas d’imposition, pas de représentation ». 
Aujourd’hui, avec la baisse des prix du pétrole et la perspective probable de prix bas pour plusieurs années sinon pour toujours, les systèmes rentiers du Moyen-Orient sont confrontés à un défi majeur. 
Ainsi l’Arabie saoudite a-t-elle augmenté les impôts, diminué les subventions intérieures et transformé le paradigme de son aide à l’étranger, qui s’appuie désormais plus sur l’investissement que sur des dons. 
Le royaume a longtemps fourni un soutien financier à l’Égypte, à la Jordanie et à d’autres pays de la région, aussi cette évolution incite-t-elle ces États à poursuivre le développement de leur secteur privé afin d’améliorer leurs performances économiques. 
Mais si les capacités des États du monde arabe à employer plus de fonctionnaires ont atteint leurs limites, si la dette publique s’approche elle aussi de son plafond et si s’épuisent les capacités qu’ont ces États d’attirer l’aide extérieure, une partie de leur élite politique et économique, privilégiée par l’actuel système rentier, s’opposera probablement aux tentatives de réformer en profondeur. 
Et nous devons nous attendre à plus de résistances encore de la part d’une fonction publique bureaucratique, qui ne conçoit pas la transition vers un modèle économique inclusif et durable. 
Sans cette transition pourtant, les pays du Moyen-Orient n’ont aucune chance de mettre en place des économies prospères. 
Après s’être appuyé pendant des décennies sur la rente énergétique, leurs gouvernements doivent non seulement s’orienter vers de nouveaux modèles de croissance, mais adopter des modes de gouvernance plus représentatifs. 
Dès lors qu’on demandera aux sociétés arabes d’accepter la réduction des subventions et du nombre d’emplois publics, de consentir, en général, à moins d’État, elles exigeront de prendre une plus grande part à la prise des décisions. 
Aujourd’hui, le monde arabe semble hésiter entre un intenable statu quo, tant politique qu’économique, et un système économique fondé sur le mérite, que les moins myopes dans la région appellent de leurs vœux. 
De trop nombreux gouvernements arabes se sont mis dans cette situation insupportable, sans s’être beaucoup préoccupé de construire les institutions de gouvernance dont leurs États avaient besoin. 
La première vague de révoltes arabes, qui a commencé en décembre 2010 et a conduit au printemps arabe de 2011, était une réponse à l’effondrement des vieux contrats sociaux. 
Entre un pétrole bas et des systèmes politiques fermés, le temps aujourd’hui est à l’orage, et une nouvelle vague de protestations pourrait bien survenir, surtout dans les pays dont les gouvernements n’admettent pas que la fin du « rentiérisme » signifie celle de l’ancien contrat social. 
Pour ces gouvernements, la réforme économique est aujourd’hui une question de survie. 
Dans un système plus ouvert, les gouvernements arabes devront privatiser de nombreuses entreprises publiques, et faciliter la tâche des entrepreneurs qui souhaitent enregistrer des start-up ou lancer de nouvelles activités. 
Enfin, la réforme économique des États arabes ne pourra être menée avec succès qu’à condition que les citoyens puissent faire entendre leur voix et prendre part à la gouvernance. 
La Tunisie est aujourd’hui le seul pays où un nouveau contrat social commence à remplacer le rentiérisme. 
Le reste du monde a rabe a deux solutions : ses dirigeants peuvent commencer à lutter contre le cancer d’un statu quo qui n’est plus tenable, avec toutes les épreuves et toute l’incertitude attachées à ce combat, ou bien attendre que le cancer n’entre en phase terminale et les dévore. 

Un monde sans l’Amérique 
NEW YORK – Je voudrais d’emblée avancer l’idée assez peu répandue que les principales menaces avec lesquelles les États-Unis doivent composer maintenant ou dans un proche avenir ne découlent pas de la montée de la Chine, du comportement irrationnel de la Corée du Nord, d’un Iran doté de l’arme nucléaire, des nouvelles formes de terrorisme ou des changements climatiques. 
Même si ces facteurs constituent des menaces potentielles ou réelles, les enjeux les plus importants auxquels les États-Unis doivent faire face gravitent autour de sa dette galopante, de ses infrastructures en décrépitude, de la qualité médiocre de son système d’enseignement primaire et secondaire, de son système d’immigration désuet et de la faiblesse de sa croissance économique : tous des éléments qui affectent directement les forces vives de la nation américaine. 
Les lecteurs dans d’autres pays pourront être tentés de se réjouir, un tant soit peu, des difficultés des États-Unis. 
Une telle réaction ne devrait surprendre personne. 
Les États-Unis et ceux qui les représentent ont été accusés d’arrogance, car les États-Unis peuvent souvent être considérés comme une nation incontournable, mais il serait préférable si c’étaient les autres pays qui attiraient l’attention sur ce point. De plus, les exemples d’incohérences entre ce que les États-Unis pratiquent et ses principes suscitent à juste titre des accusations d’hypocrisie. 
La source de ressentiment réside dans le fait que les États-Unis n’appliquent pas les principes que ses propres représentants prêchent aux autres. 
Mais, comme pour d’autres tentations, il est de mise de résister à l’envie de se réjouir des imperfections et des difficultés des États-Unis. 
Les gens du monde entier doivent prendre garde de ne pas souhaiter trop fort que les États-Unis ne réussissent pas à résoudre ses problèmes intérieurs, car le prix d’un tel dénouement pourrait bien être exorbitant. 
En fait, le reste du monde a presque autant d’intérêt au succès des États-Unis que les Américains eux-mêmes. 
Une partie de la raison est économique. 
L’économie américaine compte encore pour le quart de la production mondiale. 
L’accélération de la croissance américaine augmentera le pouvoir d’achat des États-Unis pour des biens et services d’autres pays, améliorant du même coup les perspectives de croissance mondiale. 
Au moment où l’économie de l’Europe est à la dérive et où celle de l’Asie se refroidit, les États-Unis (ou, plus précisément, l’Amérique du Nord) ont le potentiel de remettre l’économie mondiale sur les rails de la relance. 
Les États-Unis sont encore un formidable creuset d’innovations. 
La plupart des citoyens du monde communiquent par l’entremise d’appareils portables dont la technologie est issue de Silicon Valley; comme l’Internet qui a pris son essor en Amérique. 
Plus récemment, de nouvelles technologies créées en Amérique augmentent grandement la capacité d’extraction de pétrole et de gaz naturel. 
Ces technologies de forage sont en train de faire le tour de la planète entière, ce qui permet à d’autres sociétés d’accroître leur production énergétique et de diminuer leur dépendance sur les importations tout en réduisant leurs émissions de carbone. 
Les États-Unis sont également une source inépuisable d’idées. 
Ses universités de classe internationale forment une forte proportion des futurs dirigeants du monde. 
Plus fondamentalement, les États-Unis ont été à la fine pointe de tout ce que les économies de marché et la démocratie politique peuvent accomplir. 
Les gens et les gouvernements du monde entier seront d’autant plus ouverts que le modèle américain sera perçu comme une réussite. 
Enfin, la communauté internationale fait face à plusieurs défis importants : elle doit stopper la prolifération des armes de destruction de masse, lutter contre les changements climatiques et maintenir un ordre économique mondial qui facilite le commerce et l’investissement. 
Ces problèmes ne s’en iront pas de sitôt et ne se régleront pas d’eux-mêmes. 
Même si la « main invisible » d’Adam Smith est ce qui fait fonctionner le libre marché, elle est inopérante dans le monde de la géopolitique. 
Pour atteindre un certain équilibre dans les affaires mondiales, une main dirigiste visible est nécessaire pour formuler et réaliser des solutions mondiales aux problèmes mondiaux. 
Ne nous méprenons pas ! Rien de tout cela ne veut dire que les États-Unis puissent vraiment régler tous les problèmes du monde. 
L’unilatéralisme produit rarement l’effet désiré. 
Ce n’est pas simplement que les États-Unis n’en ont pas les moyens ; la nature même des problèmes mondiaux contemporains nous permet de penser que seules les mesures collectives ont de bonnes chances de réussite. 
Évidemment, il est plus facile de faire l’apologie de solutions multilatérales que de les formuler et de les mettre en œuvre. 
Pour l’instant, un seul candidat est prêt à jouer ce rôle : les États-Unis. 
Ce qui me ramène à l’argument que les États-Unis doivent remettre de l’ordre dans leurs affaires intérieures, sur les plans économiques, matériels, sociaux et politiques, pour que le pays puisse disposer des ressources requises pour assurer la paix dans le monde. 
Tout le monde devrait espérer que l’Amérique y arrive : la perspective d’un monde mené par les États-Unis n’est pas un monde dirigé par la Chine, l’Europe, la Russie, le Japon, l’Inde, ou tout autre pays, mais plutôt un monde qui serait à la dérive où crises et conflits chroniques régneraient fort probablement. 
Une situation dont les Américains pâtiraient certainement, mais également la grande majorité des habitants de la planète. 

Un nouvel ordre de croissance pour la Chine 
HONG KONG – Entre 1978 et 2012, le PIB de la Chine a connu un taux de croissance moyenne annuelle d’environ 10% – passant de 341 milliards $ à 8 300 milliards $ (selon les taux de 2012) – et a ainsi permis à 500 millions de Chinois de s’extraire de la pauvreté. 
Cette évolution s’explique en grande partie par une stratégie d’urbanisation et d’industrialisation poussée par les exportations, qui a permis d’offrir de nouvelles opportunités à des villes en pleine expansion, au sein desquelles la main d’œuvre, le capital, les technologies et l’infrastructure se sont réunis pour forger des capacités de production en direction des marchés internationaux. 
Selon une étude du McKinsey Global Institute, d’ici 2025, 29 des 75 villes les plus dynamiques au monde se situeront en Chine. 
Seulement, ce modèle de croissance, reposant sur l’univers urbain et tiré par les exportations, a également engendré des problématiques auxquelles il n’est désormais plus en mesure de faire face : bulles immobilières, trafic routier paralysé, pollution, dettes publiques locales insurmontables, corruption attachée aux terrains, et mécontentement social lié à l’inégalité d’accès aux prestations de solidarité. 
Ainsi, l’agenda chinois se réoriente aujourd’hui vers cette priorité consistant à instaurer un nouveau modèle de croissance, basé sur la consommation – un modèle qui mettrait l’accent sur la stabilité, l’inclusion et la durabilité. 
La Chine est en quête d’un nouvel « ordre de croissance » en faveur de ses villes en perpétuelle expansion. 
Le modèle économique de croissance actuel prend en considération la configuration des plus importants facteurs de production – terrains, main d’œuvre, capital, et productivité totale des facteurs (une mesure de l’efficacité). 
Une approche aussi étroite à l’égard de la production néglige cependant la dimension humaine de l’économie – à savoir la manière dont la croissance affecte la vie des citoyens chinois ordinaires. 
Par opposition, un ordre de croissance implique de mettre l’accent sur la configuration des institutions sociopolitiques et économiques – c’est-à-dire les normes, les procédures, les lois, et leurs mécanismes d’application – afin d’atteindre des objectifs sociétaux tels qu’une amélioration du niveau de vie, un environnement naturel plus sain, ainsi qu’une société harmonieuse et innovante. 
La stabilité de cet ordre de croissance dépendra d’une coordination institutionnalisée et efficace entre l’État, le marché et la société – un défi majeur, compte tenu des intérêts divergents opposant ces entités. 
Plus important encore, l’efficacité de cet ordre de croissance dépendra considérablement de la relation entre le gouvernement central et les gouvernements locaux en matière de délivrance de services publics pour le marché. 
En effet, contrairement à la croyance populaire en dehors de la Chine, l’État chinois ne présente pas un caractère monolithique ; il consiste en une bureaucratie complexe, présentant de nombreuses couches d’institutions gouvernementales et quasi-gouvernementales qui ne se conforment pas systématique aux directives centrales. 
Le gouvernement central est en charge des intérêts nationaux ou systémiques, ainsi que du déploiement des politiques juridiques, réglementaires, et des importantes politiques monétaires et budgétaires nécessaires pour atteindre ses objectifs. 
Mais c’est principalement au travers des gouvernements locaux et des agences réglementaires nationales locales que l’État interagit avec les entreprises privées, les individus et la société civile. 
L’un des traits distinctifs de l’ordre de croissance de la Chine réside dans le fait que les gouvernements locaux se font une concurrence intense pour bénéficier de l’emploi, des recettes, des investissements, ainsi que d’un accès aux ressources budgétaires et humaines. 
Ceci s’explique par le fait que les dirigeants des gouvernements locaux sont nommés par le centre, et que, jusqu’à récemment, les promotions dépendaient largement de la capacité des acteurs à générer une croissance du PIB au niveau local, ce qui a conduit à un surinvestissement dans l’économie globale. 
L’interaction entre les gouvernements locaux et le gouvernement central est par conséquent complexe, et notamment en termes de répartition des recettes et de responsabilité à l’égard de la délivrance des services publics. 
Même lorsque le gouvernement central fait preuve de la meilleure volonté en direction des réformes, la mise en œuvre de ces dernières au niveau local peut s’avérer extrêmement inégale, en raison des différents intérêts paroissiaux. 
Depuis 2008, époque à laquelle les autorités centrales se sont efforcées de booster la croissance afin de combattre la crise mondiale, les gouvernements locaux ont par exemple développé leur capacité d’investissement au travers de véhicules bancaires de l’ombre, destinés à contourner les restrictions sur le crédit bancaire. 
Dans la mesure où les gouvernements locaux perçoivent 50% des recettes fiscales nationales, mais font l’objet de 85% des dépenses budgétaires totales, ils sont amenés à compléter leurs budgets par la vente de terrains. 
En 2012, les gouvernements locaux chinois ont généré 2 900 milliards ¥ (475 milliards $) de revenus issus de la vente de terrains et de propriétés, le reste des recettes locales s’élevant à 6 100 milliards ¥. 
Par rapport au secteur privé, les gouvernements locaux et les entreprises étatiques ont tendance à avoir accès à un financement significativement moins onéreux, l’écart entre les taux d’intérêt officiels et les coûts d’emprunt d’un univers bancaire de l’ombre atteignant pas moins de dix points de pourcentage. 
Financement bon marché et recettes issues des terrains ont conduit à un excès d’infrastructures et de capacité industrielle, sans que cela ne s’accompagne d’une discipline de marché adéquate. 
De 2008 à 2012, les investissements en capital fixe en Chine ont atteint 136 000 milliards ¥, soit 2,6 fois plus que le PIB du pays en 2012. 
Le rééquilibrage de l’économie par passage à la consommation domestique et refus du surinvestissement exigera un certain nombre de réformes budgétaires et monétaires majeures, ainsi que des réformes structurelles en vue de délimiter plus clairement les droits liés à l’utilisation des terrains. 
Cette démarche exigera également une révision du cadre relatif à la répartition des recettes entre le gouvernement central et les gouvernements locaux, ainsi qu’une transparence des finances de ces gouvernements locaux. 
Toutes ces réformes s’inscrivent au cœur du débat sur le marché d’État, dans la mesure où le secteur privé, confronté à une interaction complexe en termes de partage du pouvoir entre le centre et les localités, peut aisément se retrouver bondé. 
C’est pourquoi la création d’un nouvel ordre de croissance exige du gouvernement central qu’il harmonise les structures institutionnelles et les incitations, afin que les gouvernements locaux et le marché puissent s’appuyer sur leurs propres points forts. 
Le marché doit pouvoir bénéficier d’un espace suffisant pour lui permettre d’innover, l’État devant quant à lui mettre en œuvre les réformes institutionnelles et procédurales nécessaires. 
Déterminer le bon équilibre entre une innovation produit basée sur le marché et une innovation institutionnelle menée par l’État, tel sera le principal défi de la Chine dans les années à venir. 

Les milices contre l'armée régulière en Libye 
NEW YORK – Alors que les Etats-Unis se battent pour comprendre l'attaque de septembre dernier sur leur mission diplomatique, qui a coûté la vie à quatre Américains à Benghazi dont l'Ambassadeur des Etats-Unis J. Christopher Stevens, une enquête officielle n'a pas été ouverte en Libye, et ne le sera probablement jamais. 
Les dirigeants du pays font face à de multiples défis (d'un mouvement fédéraliste influent dans l'Est, visant à usurper les prérogatives du gouvernement central, à une vague d'assassinats visant des responsables de la sécurité) ce qui leur laisse peu de ressources à consacrer à une affaire qui ne cause aucune menace immédiate pour leur statut national. 
Les dirigeants se concentrent plutôt sur la reconstruction de l'État détruit par l'ancien dirigeant Mouammar Kadhafi. 
Ils sont aux prises avec la nécessité de créer des institutions administratives efficaces, afin de favoriser un système judiciaire indépendant. 
Alors que le Conseil National de Transition (CNT), l'organe intérimaire qui a remplacé le régime de Mouammar al-Kadhafi, n'a pas réussi à jeter les bases d'un État moderne, il est trop tôt pour porter un jugement sur le leadership des autorités qui ont pris le pouvoir en novembre 2012. 
Le test décisif portera sur les avancées en matière de sécurité. 
L'attaque de Benghazi et le défaut d'une réponse libyenne crédible,ont prouvé que le pays n'est pas encore régi par un Etat de droit ni en mesure de l'imposer. 
Le nouveau gouvernement doit changer cette situation en démantelant les milices et en intégrant leurs membres aux forces de sécurité libyennes officielles. 
Tout d'abord, le gouvernement doit cesser de choyer les milices et se concentrer sur la constitution de l'armée nationale, ce que le CNT a négligé. 
Bien sûr, persuader les milices de transférer leur loyauté à l'Etat ne sera pas facile, en particulier à cause des liens idéologiques souvent forts entre les combattants à leurs unités. 
Mais cette étape est cruciale pour rétablir l'ordre et assurer la légitimité du gouvernement nouvellement élu. 
Des brigades en Libye orientale ou en Cyrénaïque par exemple, sont fortement enracinées dans une idéologie islamiste traditionnelle. 
Les combattants dans cette région se sont organisés en puissantes unités, comme la Brigade des Martyrs du 17 février, une grande force alliée au gouvernement affectée à la protection de la mission des Etats-Unis dans Benghazi, et la Force du Bouclier Libyen, une coalition largement déployée de milices qui ont aidé la mission des Etats-Unis pendant la nuit de l'attaque. 
En revanche, les milices en Libye occidentale ou en Tripolitaine tendent à émerger dans différentes villes, avec les brigades les plus puissantes basées dans Misrata et Zintan. 
Ces groupes souhaitent rejoindre les services de sécurité sous forme d'unités, plutôt qu'en tant que combattants individuels, afin de conserver leurs liens communs et aussi afin d'empêcher leur pleine intégration dans une armée nationale. 
Pour sa part, le gouvernement a traité la création des forces armées nationales après coup. 
Pendant la révolution, les dirigeants du CNT ont canalisé les ressources et le financement des brigades islamistes avec lesquelles ils partagent une idéologie commune, plutôt qu'avec la toute nouvelle Armée Nationale Libyenne (ANL). 
Après que les combattants islamistes aient tué le commandant en chef des forces rebelles Abdoul Fattah Younis en juillet 2011, l'armée a été mise à l'écart. 
En effet, le CNT a volontairement facilité disparition de l'armée. 
Quand les désaccords tribaux ont éclaté dans la ville reculée du désert de Kufra au début de cette année, le Conseil a expédié la Force du Bouclier Libyen, pas les unités de l'ANL, pour apaiser le malaise. 
En outre, l'armée reçoit un financement insuffisant, où les officiers sont contraints d'utiliser leurs fonds personnels pour acheter du carburant pour les véhicules militaires. 
Pendant ce temps, les gouvernements riches des États du Golfe financent directement les milices, ce qui leur permetd'acheter de nouveaux véhicules et de l'équipement de communication de pointe. 
Les Libyens se plaignent que le nouveau gouvernement continue la politique du CNT visant à favoriser les brigades révolutionnaires par rapport aux les services de sécurité institutionnels. 
Après l'attaque du 11 septembre à Benghazi, des Libyens déçus sont descendus dans les rues en criant des slogans anti-milices. 
Dix jours plus tard, des manifestants ont envahi la base d'Ansar al-Sharia, la milice islamiste soupçonnée d'avoir organisé l'attaque, dans le cadre d'un ratissage de raids sur des complexes de miliciens dans toute la ville. 
Seulement quelques heures après le début des manifestations, les autorités du gouvernement ont largement diffusé un tract invitant les manifestants à rentrer chez eux, en ajoutant que « la Brigade d'Al-Sahati de Rafallah, la Brigade du 17 février et la Force du Bouclier Libyen sont légales et placées sous l'autorité du personnel général [de l’armée]. » 
Président Mohamed Magariaf a confirmé plus tard ce communiqué. 
En réponse, un ancien membre du CNT a déploré que le gouvernement ait « raté une occasion de supprimer toutes les milices », en indiquant que les groupes responsables sont soutenus par le Qatar et que le gouvernement ne voulait pas nuire à leur ordre du jour. 
Un tel patronage se prolonge dans l'institution militaire elle-même. 
Le chef d'état-major Yousef al-Manqous est censé privilégier les milices de Cyrénaïque par rapport aux unités militaires placées sous son commandement, alors que des fonctionnaires se plaignent de l'absence d'une chaîne de commandement efficace. 
Par exemple, en juin, ministre de la Défense Osama al-Juwali a attaqué le CNT pour avoir omis de consulter des responsables sur ses décisions, en précisant que son rôle avait été réduit à « signer les plans du chef d'état-major. » 
Grâce à un fort financement étranger et à un traitement préférentiel du gouvernement, les milices n'ont aucune incitation à se dissoudre. 
En outre, elles sont déterminées à détourner le commandement de leurs brigades vers les commandants militaires censés avoir soutenu Kadhafi ou qui du moins n'ont pas pu s'y opposer. 
Bien que le nouveau gouvernement de Libye doive faire face à de nombreux défis, le démantèlement des milices doit être prioritaire. Dans le cas contraire, les aspirations qui ont animé la révolution anti-Kadhafi (la fin de la corruption, la stabilité et la prospérité partagée) ne seront jamais satisfaites. 

Un nouveau paradigme des politiques climatiques 
BERLIN – Ne nous leurrons pas : les négociations actuellement en cours aux Nations Unies en matière de changement climatique échoueront probablement. 
En effet, comme l’a illustré le récent rassemblement de Bonn, les espoirs relatifs à la conférence écologique de Varsovie en novembre prochain sont si faibles qu’il serait difficile d’échouer. 
Seulement, les acteurs des négociations climatiques ayant promis d’établir l’accord international auquel ils ne sont pas parvenus à aboutir à Copenhague en 2009, le sommet de Paris en décembre 2015 s’annonce d’ores et déjà très certainement comme un nouveau désastre. 
Pour l’Union européenne, principale autorité en matière de politiques climatiques internationales, le dénouement du sommet de Copenhague a été particulièrement décevant. 
Après des années de négociations, et la publication de nombreux rapports scientifiques d’évaluation, les différentes délégations n’avaient jamais eu autant d’espoir d’aboutir à la conclusion d’un traité global relatif au changement climatique. 
Ces attentes se sont pourtant révélées illusoires. 
Rien de semble indiquer que la situation sera cette fois-ci différente. 
Bien qu’un accord puisse être conclu en 2015, il ne concernera probablement pas l’ensemble des principaux émetteurs de CO2, et ne sera certainement pas suffisamment ambitieux pour permettre de satisfaire à l’objectif primordial de coopération climatique internationale consistant à empêcher que la température planétaire ne s’élève de plus de 2° Celsius au-dessus des niveaux de l’ère préindustrielle. 
Par ailleurs, il s’agira probablement du rassemblement de la dernière chance pour les négociateurs. 
Après plus de deux décennies de discussions pour la plupart infructueuses, au cours desquelles les émissions de CO2 ont continué d’augmenter, un nouvel échec du sommet engendrerait une crise profonde au sein de la diplomatie internationale sur le climat, contraignant ses partisans soit à modifier les règles du jeu, soit à se résoudre à l’impossibilité de surmonter un tel défi. 
La plus grande victime d’une telle crise ne serait autre que l’approche descendante adoptée par l’UE ainsi que de nombreux scientifiques éminents à l’égard des politiques climatiques. 
Ce modèle d’élaboration des politiques repose en premier lieu sur la fixation d’un seuil de réchauffement climatique acceptable ; le budget mondial des émissions de CO2 jusqu’en 2050 est calculé sur la base de la limite convenue, puis divisé entre les 193 États membres de l’ONU. 
Si le sommet de Paris venait à échouer (ce qui sera probablement le cas), l’effondrement qui en résulterait en termes de confiance dans cette approche descendante pourrait faire donner lieu à deux scénarios. 
Dans le pire des cas, le concept même de politiques climatiques mondiales perdrait toute sa valeur, les dernières décennies d’alarmisme écologique laissant alors la place au fatalisme. 
Dans la mesure où les Nations Unies ont convenu officiellement en 2010 de cette limite de 2°C en tant que point de départ d’une approche verticale descendante, la stratégie bien rodée consistant à masquer les échecs du moment à travers l’annonce d’efforts futurs ambitieux deviendrait impossible à adopter. 
Dans un tel scénario, le rôle de l’UE en tant que fer de lance des politiques climatiques internationales se trouverait affaibli, de même que s’en trouveraient entravés ses efforts de construction d’une économie verte. 
Face à une Union européenne ainsi contrainte de concevoir des stratégies de deuxième et de troisième ordre, les États perdraient confiance dans la capacité des politiques climatiques internationales à résoudre le problème, et deviendraient réticents à collaborer à des solutions communes. 
Les politiques climatiques internationales revêtiraient alors un caractère incohérent, inefficace, et en fin de compte inutile. 
Les États commenceraient à se soucier presque uniquement de l’amélioration de leur propre capacité à s’adapter au changement climatique, les ambitieux accords de réduction des émissions de CO2 laissant ainsi place à des initiatives exclusivement nationales, dans des domaines allant des politiques réglementaires à la géo-ingénierie. 
Ceci ne laisserait à l’UE d’autre choix que de modifier ses propres plans, ce qui entraverait sa capacité à satisfaire à ses objectifs de réduction des émissions d’ici 2050, et mettrait à mal la volonté des États membres de s’engager en faveur d’objectifs ambitieux et juridiquement contraignants en matière d’écologie et d’énergies à l’horizon 2030. 
Par ailleurs, le manque de continuité législative au-delà de l’année 2020 engendrerait une insécurité considérable pour les entreprises au sein de l’UE, aboutissant à une diminution des investissements, ainsi qu’à une interruption – si ce n’est à un coup d’arrêt – des avancées de l’Europe en direction d’une économie à faible impact carbone. 
Une fois un tel processus amorcé, une UE politique fébrile se verrait dans l’incapacité de le stopper, du moins dans un avenir prévisible. 
Le second scénario, plus prometteur, consisterait en un changement fondamental dans la manière dont les mentalités abordent la question du changement climatique, et par conséquent dans la façon dont les solutions potentielles sont élaborées. 
Une nouvelle approche ascendante, dont les contours apparaissent aujourd’hui à peine, repose sur le principe basique selon lequel des émissions moindres engendrent de moindres problèmes. 
Pour garantir un tel résultat, il convient à l’Europe de commencer à élaborer un plan B, qui prenne en considération le changement prochain du paradigme des politiques climatiques. Un tel plan devrait placer davantage l’accent sur des progrès mesurables en direction de la décarbonisation des plus importantes économies de la planète que sur la ratification de traités internationaux en matière de climat, ou encore la fixation d’objectifs mondiaux à long terme. 
Malgré la possibilité de voir ce nouveau paradigme sauvegarder la légitimité des instruments réglementaires et diplomatiques existants, tels que les systèmes d’échange de droits d’émission, il serait nécessaire pour l’UE de reconsidérer le cadre dans lequel les appliquer. 
Les projets en faveur d’une coopération souple et incitative entre les pays industrialisés et les pays en voie de développement (dans le cadre de ce que l’on pourrait assimiler à des « clubs ») se développeraient alors de manière croissante, les avancées dépendant de la coopération entre les principaux États émetteurs, tels que les États-Unis, la Chine et l’Inde. 
À l’avenir, il conviendra pour l’UE d’aborder la problématique du changement climatique principalement comme une question politique, plutôt qu’en termes d’objectifs scientifiquement définis. 
Ce n’est qu’en s’adaptant aux contraintes pratiques du système international que l’UE pourra poursuivre sur le chemin de la transformation économique, conserver son poids à l’international, et contribuer à contenir le réchauffement climatique. 

Parler de sexualité au Ghana 
LABADI, GHANA – L'éducation sur la sexualité et la santé génésique est un grave problème politique dans de nombreux pays occidentaux. 
On remporte ou on perd les élections sur des sujets comme l'avortement et les valeurs « familiales ». 
Mais au Ghana et dans de nombreux autres pays en développement, le planning familial est une question de vie ou de mort, en particulier pour les filles et les jeunes femmes. 
Six ans plus tôt, alors que j'étais une fille qui grandissait dans un bidonville au sud du Ghana, il était normal d'entendre des histoires d'adolescentes qui avortaient, de filles de 14 ans qui accouchaient et de jeunes hommes de 18 ans, qui battaient leurs copines prépubères parce qu'elles refusaient de laver les vêtements de leur partenaire. 
Personne dans une position d'autorité, comme les parents ou les enseignants, ne semblait se soucier du fait que les victimes étaient des jeunes filles célibataires, souvent en-deçà de l'âge légal du consentement. 
Voilà ce qu'était alors mon quotidien. 
De nombreuses camarades d'école ont abandonné leur scolarité après leur grossesse. 
D'autres sont mortes après avoir choisi de subir un avortement dans des installations clandestines. 
Si j'avais une conscience si claire de ces problèmes, pourquoi aucun adulte autour de moi ne pouvait-il rien y faire ? 
Dans la région du Ghana où j'ai grandi, l'éducation sur la sexualité était la principale contrainte. 
Les jeunes femmes et les filles n'avaient pas accès aux informations les plus élémentaires en matière de santé reproductive. 
Ce sujet n'était pas enseigné dans les écoles, en raison de « sensibilités culturelles. » 
Les parents et les éducateurs n'étaient pas d'une grande aide non plus : un grand nombre d'entre eux croyaient que parler de sexe avec les enfants les conduirait à avoir des mœurs plus légères. 
Ainsi au lieu d'être les premières personnes vers qui se tourner, la famille et les enseignants sont devenus le dernier recours. 
Beaucoup d'entre nous se sont tournés vers d'autres personnes ; d'autres sont allés sur Internet, où les informations sont souvent inexactes. 
L'absence d'éducation sexuelle a causé de graves torts aux jeunes du Ghana. 
Selon une étude récente de l'Institut Guttmacher, 43 % des filles et 27 % des garçons ont eu des rapports sexuels avant leur 20ème anniversaire. 
Fait encore plus choquant, 12 % des filles ghanéennes de moins de 15 ans ont eu des rapports sexuels au moins une fois (contre 9 % des garçons). 
Parmi celles qui sont sexuellement actives aujourd'hui, seulement 30 % utilisent un moyen quelconque contraception et seulement 22 % utilisent un moyen de contraception moderne (comme les préservatifs). 
Dans un pays au fort taux de natalité chez les adolescentes et aux hauts niveaux d'infections sexuellement transmissibles, notamment par le VIH, ces pourcentages sont éminemment troublants. 
Le contrôle des naissances peut être vital pour les jeunes femmes en particulier. 
Le Fonds des Nations Unies pour la Population, par exemple, estime que l'utilisation accrue de moyens de contraception dans les pays en développement permettrait de réduire la mortalité maternelle de 70 000 par an et la mortalité infantile de 500 000. 
Au Ghana, l'élargissement de l'accès à la contraception moderne est un point de départ crucial pour améliorer la santé à long terme des enfants et des femmes enceintes. 
Tout d'abord, les gouvernements doivent mettre l'accent sur la santé sexuelle des jeunes en proposant un enseignement complet sur les questions de santé génésique, en particulier sur les sujets liés à la contraception, sur la manière de communiquer dans les relations et sur les endroits où accéder à l'information et au soutien liés au VIH et à d'autres maladies sexuellement transmissibles. 
Les gouvernements doivent également accroître les partenariats avec les groupes de la société civile. 
Et pourtant les jeunes du Ghana ne peuvent pas compter sur les adultes pour faire tout le travail : nous devons nous faire les défenseurs de notre propre cause. 
Cette année, j'ai contribué au lancement d'une initiative menée par des jeunes, du nom de My Teen Life, pour donner une voix aux jeunes dans notre façon de parler de la sexualité dans les régions rurales du Ghana. 
Grâce au soutien généreux de l'initiative Global Changemakers en Suisse, ce projet connaît un départ prometteur. 
Il éduque déjà certains parents et tuteurs sur la façon de parler à leurs enfants de la santé sexuelle, sur la formation de mères adolescentes et sur les efforts en vue de briser le cycle de la pauvreté et des naissances précoces. 
À ce jour, My Teen Life a atteint plus de 100 adolescents et leurs familles et un premier groupe de mères adolescentes a été formé à fabriquer des bijoux et des chaussons pour générer des revenus. 
Nous espérons étendre ces efforts de sensibilisation ainsi que d'autres à de nouvelles adolescentes ghanéens et africaines dans les mois et les années à venir. 
Des initiatives de ce genre ont pour but de mobiliser les filles d'une manière qui se démarque des programmes publics. 
Jusqu'à récemment, le planning familial au Ghana n'était proposé qu'aux couples mariés. 
Si cela a quelque peu changé, de nombreuses femmes, même celles qui sont mariées, ne peuvent toujours pas accéder à des services de qualité en raison de structures familiales patriarcales. 
À notre petite échelle, My Teen Life entre efficacement en contact avec les jeunes. 
Nous les aidons à apprendre et à comprendre ce qui se passe au cours de leur croissance, ainsi que la meilleure façon de prendre des décisions qui permettront de définir leurs futurs choix dans la vie. 
Nous donnons les moyens à chaque jeune fille avec qui nous travaillons de rester à l'école et nous insistons sur le fait que si elles expriment leur sexualité, elles doivent garder le contrôle sur ce qui arrive à leur corps. 
Il reste encore beaucoup de travail à faire, mais mes collègues et moi-même croyons que lorsque des jeunes offrent des solutions à leurs propres problèmes, un changement durable a plus de chances de s'ensuivre. 



Amnésie du côté de l'offre 
BERKELEY – Au printemps 1980, l'économiste de l'Université de Harvard Martin Feldstein enseignait (aux côtés d' Olivier Blanchard), l'un des meilleurs cours de macroéconomie que j'ai jamais suivis. 
Deux ans et demi plus tard, Feldstein a rejoint le cabinet du Président des États-Unis Ronald Reagan, où il a présidé le Conseil des Conseillers économiques jusqu'en juillet 1984. 
Pendant son séjour à la Maison Blanche, Feldstein a mené en solitaire une campagne de persuasion contre les réductions d'impôts de la bureaucratie de l'administration Reagan de 1981, en faisant valoir qu'elles étaient trop fortes et qu'elles s'avéreraient douloureuses sur le plan économique si on ne les corrigeait pas. 
La position de Feldstein n'était pas populaire parmi les autres partisans de Reagan. 
Plutôt que de tenir compte de ses avertissements, le chef de cabinet du Président Reagan, James Baker, a convaincu d'autres membres de l'administration de garder le cap, pour ne pas avoir à admettre que la signature de l'initiative de réduction d'impôts par le Président avait été une erreur. 
Baker et ses complices ont remporté le débat politique. 
Les réductions d'impôts de Reagan sont restées en vigueur et ont produit un déficit du budget fédéral qui n'a pas été jugulé avant que le Président Bill Clinton n'ait commencé à ramener les recettes et dépenses à leur niveau normal en 1993. 
Clinton a accompli cet exploit en dépit des objections unanimes de chaque Républicain du Congrès des États-Unis. 
Les déficits de l'ère Reagan ont aidé l'économie américaine à se remettre de la récession de 1981-1982. 
Mais après 1984, la croissance a ralenti, car les ressources qui auraient dû être allouées aux investissements ont été consacrées à la consommation, en particulier chez les personnes à revenus plus élevés. 
En définitive, les réductions d'impôts de Reagan ont durement frappé le Midwest et ont créé la région que l'on connaît à présent sous le nom de « Rust Belt. » En l'occurrence, c'est précisément contre cela que Feldstein avait mis en garde l'administration. 
Il avait soutenu que la conjoncture économique laissait entendre qu'un déficit budgétaire plus étendu entraînerait une hausse des taux d'intérêt et un dollar plus fort, ce qui devait compliquer la tâche des industriels américains pour concurrencer les importations. 
Je crois que si l'avertissement de Feldstein avait été entendu en 1982-84, l'Amérique serait plus forte et plus prospère aujourd'hui. 
J'ai donc été consterné par sa récente expression d'optimisme d'après laquelle sous le Congrès actuel à majorité républicaine, « une réforme fiscale servant à augmenter la formation de capital et la croissance sera promulguée », tout en soulignant que « toute augmentation du déficit budgétaire sera temporaire. » 
Je souhaiterais répondre à Feldstein par trois questions. 
Premièrement, à quel moment de l'histoire récente une réduction d'impôts proposée par les Républicains n'a pas créé de déficit ? 
Deuxièmement, à quel moment ces déficits ont-ils été « temporaires », à l'exception des occasions où les administrations démocrates qui ont succédé les ont réduites en inversant les réductions d'impôts sous-jacentes (comme l'ont fait Clinton après Reagan et Barack Obama après George W. Bush) ? 
Et enfin, à quel moment les investissements découlant des réductions d'impôts des Républicains ont augmenté davantage en épargne nationale qu'ils n'ont été réduits par les déficits budgétaires ? 
La réponse à ces trois questions est simple : jamais. 
Un train de réformes fiscales pro-croissance sans incidence sur les recettes pourrait être possible aux États-Unis s'il était conçu par un groupe bipartite de centristes, ce qui est arrivé avec la loi de réforme fiscale de 1986. 
Un tel projet de loi aujourd'hui devrait promettre des taux plus bas pour ceux qui sont lourdement imposés et seulement des hausses d'impôts limitées pour ceux qui sont faiblement imposés. 
Et toutes les modifications apportées devraient se traduire par des bénéfices de la croissance relativement importants. 
Malheureusement l'effort de réforme fiscale actuel en cours aux États-Unis n'est pas soutenu par un groupe de centristes bipartite, mais par des Républicains de droite qui croient que les impôts sont un affront à l'encontre des libertés des milliardaires. 
Plutôt que de partir du centre et de lancer des appels aux deux camps, les sénateurs Républicains partent de la droite et font mine de pencher vers le centre. 
En fin de compte, la réduction des impôts pour les riches reste leur priorité absolue, indépendamment du fait que de telles réductions conduisent à davantage d'investissements nationaux. 
Le langage de Feldstein pour décrire l'effort de réforme fiscale républicain est révélateur. 
« La Chambre des Représentants à majorité républicaine va permettre de réduire le taux d'imposition à 30 % ou moins, écrit-il, avant de lister quelques « conditionnels » : le projet de loi « pourrait (…) éliminer les droits de succession » et « pourrait éliminer les déductions fiscales pour les impôts nationaux et locaux et imposer certains avantages indirects qui sont actuellement exclus du revenu imposable. » 
Plus loin, il affirme que le projet de loi « va permettre de réduire le [taux] de l'impôt des sociétés à 25 % ou moins, » ce qui, affirme-t-il, « va probablement faire augmenter les investissements des entreprises. » 
Mais la « volonté » du projet républicain de faire quelque chose dépend en grande partie de ces « conditionnels. » 
Le projet de loi pourrait donner un avantage net à tous voire à la plupart des Américains, ou bien il risque d'être un tract destiné aux super-riches. 
Etant donné que l'initiative est dirigée par des Républicains de la droite dure qui s'intéressent davantage au sujet de la réduction des impôts qu'à juguler les déficits, je mise sur le dernier résultat : celui contre lequel Feldstein nous a mis en garde au début des années 1980. 

Déjà Vaudou 
NEW YORK – Après avoir échoué à « abroger et remplacer » l'Affordable Care Act de 2010 (« Obamacare »), l'administration du président américain Donald Trump et la majorité républicaine du Congrès sont maintenant passées aux réformes fiscales. 
Huit mois après sa prise de fonction, l'administration n’a été en mesure d'offrir qu’un aperçu de ce qu'elle a en tête. 
Mais ce que nous en savons suffit à provoquer une profonde inquiétude. 
La politique fiscale doit refléter les valeurs d'un pays et résoudre ses problèmes. 
Or, aujourd'hui, les États-Unis – tout comme une grande partie du monde – sont confrontés à quatre problèmes centraux: le creusement des inégalités de revenu, l'aggravation de l'insécurité d’emploi, le changement climatique et la faible croissance de la productivité. 
L’Amérique fait face, en outre, à la nécessité de reconstruire son infrastructure délabrée et de renforcer son système d'enseignement primaire et secondaire sous-performant. 
Mais ce que Trump et les républicains offrent en réponse à ces défis est un régime fiscal qui bénéficie en grande majorité non pas à la classe moyenne – une grande partie de laquelle pourrait en réalité payer davantage d'impôts – mais aux millionnaires et milliardaires de l'Amérique. 
Si les inégalités étaient un problème avant, l'adoption de la réforme fiscale proposée par les républicains les aggravera encore bien davantage. 
Les sociétés et les entreprises seront parmi les grands bénéficiaires, un biais justifié au motif que cela stimulera l'économie. 
Mais les républicains, plus que tous les autres, devraient comprendre que les incitations sont importantes: il serait de loin préférable de réduire les impôts pour les entreprises qui investissent en Amérique et créent des emplois, et de les augmenter pour les autres. 
Après tout, ce n’est pas comme si les grandes sociétés américaines étaient à cours de liquidités; elles sont assises sur deux billions de dollars. 
Et le manque d'investissement n'est pas causé par de faibles profits, que ce soit avant ou après impôts; les bénéfices des entreprises après impôts en pourcentage du PIB ont presque triplé au cours des 30 dernières années. 
En effet, puisque les nouveaux investissements sont financés en grande partie par la dette et que les paiements d'intérêts sont déductibles du revenu imposable, l'impôt sur les sociétés réduit d'autant le coût du capital et augmente le rendement des investissements. 
Ainsi, ni la théorie, ni les faits ne suggèrent que le cadeau fiscal offert aux entreprises par les Républicains augmentera l'investissement ou l'emploi. 
Les républicains rêvent aussi d'un système fiscal territorial, dans lequel les sociétés américaines seraient imposées uniquement sur les revenus qu'elles génèrent aux États-Unis. 
Or, cela ne ferait que réduire les recettes et encourager les entreprises américaines à encore plus délocaliser leur production vers des juridictions à faible imposition. 
Un nivellement par le bas de la fiscalité des entreprises ne peut être évité qu'en imposant un taux minimum d’imposition pour toute personne morale qui exerce des activités aux États-Unis. 
Les états et municipalités des USA sont responsables de l'éducation et d’une grande partie du système de santé et de sécurité sociale du pays. 
Et les impôts sur le revenu imposés par les états sont la meilleure façon d'introduire un minimum de progressivité au niveau infranational: les états sans impôt sur le revenu ont recours en général à des taxes de vente régressives, qui font peser un lourd fardeau sur les pauvres et les travailleurs. 
Il n’est donc peut-être pas surprenant que l'administration Trump, composée de ploutocrates indifférents aux inégalités, puisse vouloir éliminer la déductibilité des impôts sur le revenu des états de l'impôt fédéral, ce qui encourage les états à utiliser des taxes de vente à la place. 
Solutionner la panoplie d'autres problèmes auxquels sont confrontés les Etats-Unis demandera plus de recettes fédérales, pas moins. 
L'augmentation des niveaux de vie, par exemple, est le résultat de l'innovation technologique, qui à son tour dépend de la recherche fondamentale. 
Pourtant, le soutien du gouvernement fédéral à la recherche en pourcentage du PIB est aujourd’hui à un niveau comparable à ce qu'il était il y a 60 ans. 
Bien que le candidat Trump ait critiqué la croissance de la dette nationale des États-Unis, il propose maintenant des réductions d'impôts qui ajouteront des billions à la dette au cours des seules dix prochaines années – bien plus que les « seuls » 1,5 billions qui, selon les Républicains, seraient ajoutés à la dette grâce à un miracle de croissance conduisant à une augmentation des recettes fiscales. 
Pourtant, la leçon clé de l’approche « vaudou » de l’économie par l’offre de Ronald Reagan n'a pas changé: des réductions d'impôts comme celles-ci ne conduisent pas à une croissance plus rapide, mais seulement à une baisse des revenus. 
Cela est particulièrement vrai aujourd’hui, étant donné que le taux de chômage est à un peu plus de 4%. 
Toute augmentation importante de la demande globale serait satisfaite par une augmentation correspondante des taux d'intérêt. 
Le « mélange économique » de l'économie comprendrait donc moins d’investissement; et la croissance, déjà anémique, ralentirait. 
Un cadre alternatif augmenterait les revenus et stimulerait la croissance. 
Il comprendrait une réforme réelle de l’impôt sur les sociétés, qui éliminerait les astuces permettant à certaines des plus grandes entreprises mondiales de payer des impôts minuscules, dans certains cas beaucoup moins de 5% de leurs bénéfices, ce qui leur donne un avantage injuste par rapport aux petites entreprises locales. 
Il établirait un taux de taxation minimum et éliminerait le traitement spécial des gains en capital et des dividendes, obligeant les très riches à payer au moins le même pourcentage de leur revenu en impôts que les autres citoyens. 
Et il introduirait une taxe sur le carbone, pour aider à accélérer la transition vers une économie verte. 
La politique fiscale peut également être utilisée pour façonner l'économie. 
En plus d'offrir des avantages à ceux qui investissent, font de la recherche et créent des emplois, des impôts plus élevés sur la terre et la spéculation immobilière réorienteraient les capitaux vers des dépenses d'amélioration de la productivité – la clé de l'amélioration à long terme du niveau de vie. 
On pouvait s’attendre à ce qu’une administration de ploutocrates – dont la plupart ont acquis leur richesse au travers d'activités de recherche de rente et non grâce à la création d’entreprises productives – cherche à se récompenser. 
Mais la réforme fiscale proposée par les Républicains est un plus grand cadeau aux entreprises et aux ultra-riches que ce que la plupart d’entre nous avait prévu. 
Elle évite les réformes nécessaires et laissera le pays avec une montagne de dettes; les conséquences – des investissements faibles, une croissance de la productivité au point mort, et une explosion des inégalités – demanderont des décennies pour être gommées. 
Trump a pris ses fonctions en promettant de « drainer le marais » à Washington, DC. Au lieu de cela, le marais s’est élargi et approfondi. 
Avec la réforme fiscale proposée par les Républicains, il menace d'engloutir l'économie américaine. 

Les baisses d'impôt de Trump : un complot en faveur des plus riches 
NEW-YORK – Après de nombreuses tentatives infructueuses pour abroger et remplacer la loi sur l'assurance maladie de 2010 (Obamacare), le gouvernement du président Trump espère maintenant remporter sa première victoire législative avec un projet de loi en faveur d'une baisse d'impôt massive, présenté par les républicains du Congrès. 
Si cette "réforme fiscale" est adoptée, le déficit et la dette publique augmenteront de 4000 milliards de dollars au cours de la prochaine décennie. 
Pire encore, cette réforme est essentiellement conçue au bénéfice des plus fortunés. 
Il prévoit notamment une baisse du taux de l'impôt sur les sociétés de 35% à 20%, une baisse de l'impôt sur les plus-values et la suppression des droits de succession. 
De même que le programme des républicains en matière d'assurance-maladie, celui concernant la fiscalité ne présente guère d'intérêt pour les classes moyennes et laborieuses. 
Trump gouverne comme un plouto-populiste – un ploutocrate se faisant passer pour un populiste – qui n'hésite pas à trahir ceux qu'il a convaincus de voter pour lui. 
Avant de dévoiler leur projet, les républicains du Congrès ont voté des résolutions prévoyant une baisse d'impôt de 1500 milliard au cours des 10 prochaines années. 
Mais cette baisse sera probablement beaucoup plus importante. 
Ainsi elle devrait atteindre 2500 milliards de dollars si le taux de l'impôt sur les sociétés n'est plus que de 20%. 
Pour qu'elle ne dépasse pas 1500 milliards, il faudrait que le taux de l'impôt sur les sociétés soit au moins de 28% et que son assiette soit élargie. 
Pour combler la différence, le projet de loi des républicains plafonne la déduction fiscale sur les intérêts des emprunts immobiliers et sur la taxe foncière, et il supprime les autres avantages fiscaux au bénéfice de la classe moyenne. 
Il inclut également la limitation ou la suppression des déductions de l'impôt sur le revenu perçu par les autorités au niveau des Etats et au niveau local – ce qui une fois de plus ponctionnerait la classe moyenne qui payerait la note de la baisse d'impôt des riches. 
La suppression de ces déductions ne rapporterait que 1300 milliards au cours de la prochaine décennie. 
Et comme c'est la classe moyenne qui en pâtirait, dans les Etats où la fiscalité est élevée comme New York, le New Jersey ou la Californie, beaucoup de républicains s'y opposeront. 
Si les républicains du Congrès et le gouvernement de Trump maintiennent finalement ces déductions d'impôt, l'ensemble des baisses d'impôt qu'ils prévoient creuserait la dette publique de 3800 milliards supplémentaires au cours de la prochaine décennie. 
Les républicains du Congrès veulent que ces baisses d'impôt soient définitives. 
Ils essayent pourtant de faire adopter leur projet de loi en utilisant la procédure de "réconciliation" qui prévoit que toute baisse d'impôt qui creuse le déficit au delà de 10 ans ne puisse avoir un caractère permanent. 
Or même si la baisse d'impôt restait inférieure à 1500 milliards, elle ne respecterait pas cette règle. 
Trump et les républicains du Congrès prétendent que la baisse de la fiscalité va stimuler la croissance et en conséquence augmenter les revenus. 
Mais les modèles standards de notation dynamique montrent qu'au mieux le gain de croissance ne dépasserait son coût que d'un tiers. Dans le meilleur des cas, la perte de revenus fiscaux se chiffrerait alors à 1000 milliards au lieu de 1500 milliards. 
Dans ces conditions, que feront les républicains pour esquiver la réglementation fiscale ? 
A l'image de l'administration du président Georges W. Bush, ils limiteront à 10 ans la baisse de l'impôt sur le revenu. 
Ils auront ainsi largement le temps de tirer parti des baisses d'impôt sur le terrain politique, notamment au moment des élections de mi-mandat en 2018 - bien avant que leurs inconvénients ne se concrétisent. 
Mais la baisse de l'impôt sur les sociétés est une autre affaire, car si elle était temporaire, son objectif ne serait pas atteint. 
Les entreprises ont un horizon prévisionnel bien plus lointain que les ménages et elles ne vont sans doute pas investir davantage en échange d'une baisse de la fiscalité de seulement 10 ans. 
Pour résoudre ce problème, Trump et les républicains pourraient décider de jouer avec les règles du Congrès, ou de les manipuler. 
Ils pourraient également s'appuyer sur un modèle économique non orthodoxe jamais encore appliqué et prétendre que leurs baisses d'impôt sont neutres en terme de rentrées fiscales et que leur impact sur la croissance sera bien plus élevé que ne le prévoient les modèles standards. 
Néanmoins la plupart des économistes s'accordent à dire qu'une baisse d'impôt du montant envisagé n'augmenterait le potentiel de croissance du pays que de 20 points de base. Autrement dit, le taux de croissance passerait au mieux de 2% à 2,2%. 
Pourtant Trump et ses conseillers s'accrochent à l'idée absurde que la croissance augmentera de 3% ou même de 4%. 
Cette prévision irréaliste ressemble à l'économie vaudoue parce que cela en est véritablement. 
On a commencé à parle d'économie vaudoue lors de l'élection présidentielle de 1980. George H.W. Bush avait alors critiqué Ronald Reagan qui proclamait que ses baisses d'impôt ne coûteraient rien du fait de l'augmentation des revenus qu'elles susciteraient. 
Quelques années plus tard on a vu que Bush avait eu raison : les baisses d'impôt ont effectivement creusé un énorme trou dans les finances publiques. 
Pourtant les divers gouvernements républicains ont continué à mettre en œuvre des baisses d'impôt qui n'étaient ni durables ni désirables, avant tout dans l'intérêt des riches, alourdissant ainsi la dette publique à hauteur de plusieurs milliers de milliards. 
Une fois au pouvoir, l'empressement des républicains à procéder à des baisses d'impôt inconsidérées dément leurs déclarations en faveur de la discipline budgétaire. 
Pire encore, le projet fiscal du président plouto-populiste des USA va augmenter les inégalités, alors qu'elles se creusent déjà en raison de la mondialisation, des échanges commerciaux, des migrations, des nouvelles technologies et de la consolidation des marchés dans de nombreux secteurs. 
Les riches épargnant davantage que les classes moyennes et laborieuses qui doivent consacrer une plus grande proportion de leurs revenus aux dépenses incompressibles, le programme fiscal de Trump ne contribuera guère à la croissance - il pourrait même la freiner. 
Son application se traduira par une augmentation considérable d'une dette publique déjà élevée. 
C'est de la poudre aux yeux que nous lancent un gouvernement adepte de fausses nouvelles et un parti qui a perdu les pédales sur le plan économique. 

Armes à feu et violence : la responsabilité des républicains 
BOSTON – Après la tuerie de masse perpétrée à Las Vegas, dans le Nevada, dimanche 1er octobre au soir, le chef de la majorité républicaine au Sénat s’adressait aux journalistes pour leur dire combien il était scandalisé : « Il est particulièrement inopportun de politiser un événement comme celui-ci, survenu voici à peine un jour et demi. » 
Alors que 59 personnes ont été tuées et plus de 500 blessées, McConnell a martelé qu’il était « entièrement prématuré d’envisager des solutions législatives » à l’épidémie de violences par armes à feu. 
La priorité législative de son parti, a-t-il ajouté, demeurerait les réductions d’impôt. 
La réponse de McConnell est parfaitement alignée sur les positions prises par le parti républicain concernant les violences par armes à feu. 
Il est en revanche désespérant qu’aucun des journalistes rassemblés devant lui n’ait même tenté d’obtenir des explications sur ses déclarations. 
Il n’aurait pas été déraisonnable de demander au chef de la majorité sénatoriale : « Si vous pensez qu’il est aujourd’hui trop tôt, quand croyez-vous que le moment viendra ? 
Pouvez-vous établir un calendrier ? » 
Il ne l’aurait pas été plus de remettre en question l’axiome d’une « politisation » de la tragédie par les démocrates. 
Crier à la politisation, tel est en effet le leitmotiv des républicains, depuis des décennies, après chaque massacre par armes à feu. 
McConnell et ses collègues républicains devraient être tenus d’expliquer pourquoi ils ne veulent pas même envisager de solution politique au fléau des violences par armes à feu en Amérique ; au lieu de quoi on leur permet de poursuivre leur grossier manège, qui n’a qu’un but : éviter la question du contrôle des armes à feu. 
Et ils devraient répondre de leurs positions, qui traduisent un a priori, révélateur et qui fait froid dans le dos, contre tout débat au sujet des violences par armes à feu, assimilé automatiquement à une question de tactique politique, à une opportunité de marquer des points dans l’affrontement partisan, plutôt qu’à un problème de santé publique et aux politiques publiques que la prise en charge de ce problème devrait déterminer. 
On pourrait affirmer que les fusillades de masse qui se sont répétées aux États-Unis au cours des dernières décennies sont toutes marquées du sceau républicain. 
Après chaque tragédie – ô combien prévisible –, le parti se mobilise pour bloquer toute législation susceptible de renforcer le contrôle sur les armes à feu. 
En 1996, le Congrès, où les républicains détenaient alors la majorité, est allé jusqu’à menacer de couper les crédits aux centres de contrôle et de prévention des maladies (Centers for Disease Control and Prevention – CDC) si jamais ils tentaient d’étudier le phénomène des violences par armes à feu. 
Jusqu’au massacre de Sandy Hook, en 2012, les CDC se virent contraints de renoncer à la conduite de toute recherche sur le sujet. 
En guise de réponse à la fusillade de Las Vegas, Paul Ryan, le speaker républicain de la Chambre des représentants, écarte d’un revers de la main la question des armes à feu et oriente au contraire la tragédie vers un simple problème de santé mentale. 
Moyennant quoi il tente du bout des lèvres de vendre des réformes du système de santé mentale auxquelles les républicains auraient prétendument travaillé dans le passé. 
Mais Ryan a préféré passer sous silence le vote de ses collègues républicains au Sénat (auxquels se sont joints quatre démocrates) en faveur de la suppression d’une disposition qui contraignait l’administration du régime des pensions de vieillesse et d’invalidité à tenir à jour un fichier des allocataires mentalement déficients à l’intention du système instantané de vérification d’antécédents criminels, le National Instant Criminal Background Check System (NICS). 
Ce vote a permis au président Donald Trump d’abroger la disposition en question, autorisant de fait des individus souffrant de troubles mentaux à faire sans la moindre entrave l’acquisition d’armes à feu. 
Ryan n’a pas jugé plus souhaitable de rappeler que dans ses efforts répétés pour abroger la loi de 2010 sur les soins abordables (l’« Obamacare »), son parti a notamment proposé de couper les financements des programmes de santé mentale et de supprimer l’obligation faite aux compagnies d’assurance et à Medicaid de disposer d’un régime de couverture des soins de santé mentale. 
Journalistes et experts semblent embarrassés lorsqu’il s’agit d’estimer qui, dans cette histoire si typiquement américaine, est coupable. 
Ils reportent sur le Congrès, sur les « élites de Washington » ou sur le système politique dans son ensemble l’échec du pays à régler le problème des violences par armes à feu. 
Mais à répartir aussi équitablement les torts, on les dilue, et l’on frôle l’« information mensongère ». 
Il est temps d’appeler un chat un chat : la responsabilité du parti républicain est écrasante. 
Prenons la question des bump stocks, ces dispositifs qui s’adaptent au fusil, que le tueur de Las Vegas a utilisés, et qui permettent d’accélérer la cadence de tir. 
Certains sénateurs républicains s’attirent désormais des louanges pour avoir laissé entendre qu’ils soutiendraient leur interdiction. 
Mais lorsque la sénatrice démocrate Diane Feinstein, en 2013, a proposé cette même interdiction, les républicains s’y sont, à une immense majorité, opposés. 
Après des dizaines d’années d’opposition forcenée à la moindre tentative de contrôle des armes à feu, la concession minime des républicains concernant l’interdiction des bump stocks – qui n’aura pour conséquence que de ralentir un peu le rythme des tueries perpétrées avec des armes semi-automatiques – ne mérite pas tant d’éloges. 
Certes, certains parlementaires démocrates et indépendants ont parfois uni leur voix à celle des républicains pour bloquer les tentatives de légiférer sur les armes à feu. 
Mais à une différence près, et elle est fondamentale : les démocrates qui se sont opposés au contrôle des armes à feu l’on fait en dépit du programme de leur parti, tandis que les républicains étaient quant à eux en conformité avec le leur. 
Entre les deux partis, le degré de culpabilité n’a donc pas de commune mesure. 
Pour en avoir la preuve, il suffit de remonter la piste de l’argent versé. 
Selon le Los Angeles Times, la National Rifle Association (la NRA, le puissant lobby des armes à feu) a donné en 2016 52,6 millions de dollars pour le financement des campagnes électorales, dont seulement 265 dollars – vous avez bien lu ! – sont allés à des candidats démocrates. 
McConnell, à lui seul, a reçu 1,3 million de dollars de la NRA. 
Après le massacre de l’école primaire de Sandy Hook, en 2016, à Newtown, dans le Connecticut, lors duquel un tireur solitaire a assassiné 26 enfants et leurs professeurs, le sénateur Joe Manchin, un démocrate, a déposé une proposition de loi visant à rendre obligatoire le contrôle des antécédents de tout acheteur potentiel d’une arme à feu. 
L’amendement Manchin n’est pas parvenu à rassembler les soixante voix qu’il lui aurait fallu pour surmonter la procédure d’obstruction lancée à son encontre par les républicains. 
Quatre seulement des 54 sénateurs qui votèrent en faveur du projet de loi étaient républicains ; cinq seulement de ceux qui votèrent contre étaient démocrates. 
Ce sont bien les tueurs de masse, comme Adam Lanza à Sandy Hook, Omar Mateen au dancing le Pulse à Orlando, en 2016, Stephen Paddock à Las Vegas et tant d’autres, qui appuient sur la gâchette. 
Mais le parti républicain est le complice politique de tous ces crimes. 

Sauvons une deuxième fois l'Ukraine ! 
Bruxelles – En politique, rien n'est plus déprimant que de voir un leader politique qui se cramponne désespérément au pouvoir et entraîne son pays à la perte. 
Par son comportement récent, le président ukrainien Victor Iouchtchenko rejoint la longue cohorte des dirigeants qui ont sacrifié l'avenir de leur pays simplement pour prolonger une fin de règne qui dérape. 
Les récentes mesures qu'il a prises tant dans le domaine politique qu'économique montrent qu'il est prêt à tout pour sa survie politique. 
Alors qu'il était un partisan résolu de l'économie de marché et qu'il a évité l'hyperinflation qui menaçait l'Ukraine dans les années 1990, il a usé il y a quelques semaines de son droit de veto pour s'opposer avec des justifications contestables ou sans justification aucune à une série de privatisations d'importance cruciale. 
Ainsi, il a empêché la vente de compagnies régionales dans le secteur de l'énergie au prétexte que leur privatisation menacerait la "sécurité nationale" de l'Ukraine, alors que c'est leur gestion désastreuse par l'Etat, marquée par la corruption et l'incompétence qui menace la sécurité de l'Ukraine avec le risque d'une rupture de l'approvisionnement. 
Iouchtchenko paraît surtout motivé par le désir de nuire à son Premier ministre, Ioulia Timochenko, qu'il considère comme le plus grand obstacle à sa réélection en 2010. 
Pour saper encore davantage son cabinet, la Banque centrale d'Ukraine dirigée par un affidé du président mène une politique hautement inflationniste. 
Volodimir Stelmakh, le gouverneur de la Banque, aurait même averti Timochenko que sa politique détruirait son gouvernement avant que l'économie ne soit à genoux. 
En politique Iouchtchenko joue aussi avec le feu en politique, car il a perdu le soutien de la majorité de "Notre Ukraine", le parti qu'il a créé. 
Depuis sa victoire en 2004, sa popularité a dégringolé à 8% et son parti est devenu un élément secondaire de la coalition gouvernementale de Timochenko. 
Au lieu d'essayer de regagner sa popularité en poursuivant les réformes et les privatisations qu'il avait promises pendant la Révolution Orange, en compagnie des quelques membres de Notre Ukraine qu'il contrôle encore, Iouchtchenko se prépare à forger une alliance avec le Parti des Régions qui s'était opposé à la démocratisation et à l'ouverture de l'Ukraine. 
Pour sceller cet accord, ce parti pourrait se défaire de son dirigeant actuel, Victor Yanoukovich, qui n'a aucune chance d'être élu à la présidence au profit de Iouchtchenko. 
Iouchtchenko ne peut s'en prendre qu'a lui-même pour ses difficultés. 
Il ne s'est jamais remis de sa décision de choisir un quasi inconnu, Yanoukovich, pour le poste de Premier ministre en 2006. 
C'est seulement quand ce dernier a cherché à utiliser le Parlement pour l'affaiblir qu'il a réagi en renvoyant son gouvernement et en appelant à une élection anticipée qui a eu lieu l'année dernière. 
C'est Timochenko qui a remporté cette élection, ce qui lui permet maintenant d'arriver en tête dans les sondages pour l'élection présidentielle. 
Iouchtchenko aurait pu laisser un autre héritage qu'une économie et un système politique fonctionnant au ralenti. 
Arrivé au pouvoir en 2005 porté par une énorme vague de soutien populaire, son début a été couronné de succès. 
La croissance était au rendez-vous et avec Timochenko, il s'est attelé à la lutte contre la corruption endémique qui sévit dans le pays. 
Il semblait également sincèrement engagé dans la réconciliation entre l'est du pays où l'on parle russe et l'ouest où l'on parle ukrainien. 
Durant toute sa présidence, les élections ont été régulières et la presse a été libre et active. 
Mais ses nombreuses hésitations et son manque de jugement politique ont miné son orientation fondamentalement démocratique. 
Malheureusement il est en train de commettre une nouvelle erreur politique, en soutenant une réforme radicale visant à créer un système politique présidentiel. 
Comme elle n'a aucune chance d'être adoptée par le Parlement, il cherche à le contourner au moyen d'un référendum, mais d'après le Conseil constitutionnel, seul le Parlement peut décider de la manière de procéder à une réforme constitutionnelle. 
Bien que Iouchtchenko paraisse politiquement condamné, l'Europe pourrait l'aider et en même temps aider l'Ukraine. 
Timochenko est disposée à lui offrir un compromis que les dirigeants européens le pousseraient à accepter. 
Il s'agit d'une réforme constitutionnelle qui ferait de l'Ukraine une république purement parlementaire avec un président en tant que chef d'Etat et commandant en chef des armées. 
Iouchtchenko pourrait encore s'assurer une place honorable dans l'Histoire, si au lieu de chercher à faire tomber Timochenko il soutenait sa lutte contre la corruption et sa réforme constitutionnelle qui vise à rapprocher le système politique de l'Ukraine de celui des démocraties parlementaires européennes et à faciliter l'intégration européenne de l'Ukraine. 
Etant donné que Iouchtchenko n'a pratiquement aucune chance de remporter l'élection présidentielle, l'offre de Timochenko est généreuse. 
S'il l'acceptait cela donnerait à l'Ukraine qui aspire à entrer dans l'UE le gouvernement stable, efficace et démocratique dont elle a besoin pour cela, alors qu'elle négocie actuellement un traité de libre échange avec les instances européennes. 
Les pays européens qui ont favorisé une issue pacifique et démocratique à la Révolution orange de l'Ukraine doivent intervenir une fois de plus pour lui éviter une impasse politique. 


Sauver la Géorgie 
La Géorgie recevra son cadeau de Noël et ses étrennes en retard cette année, mais l'attente en vaut la peine : l'élection présidentielle destinée à trouver un successeur à l'actuel Président Édouard Chevardnadze, prévue pour le 4 janvier 2004, offre au pays son premier espoir tangible depuis son indépendance en 1991. 
Une « Révolution des roses » pacifique a permis ce changement, mais l'économie, et non pas la politique, déterminera si la Géorgie peut prospérer ou doit endurer une autre décennie à perte. 
Édouard Chevardnadze était dépassé depuis longtemps. 
Il a sortie la Géorgie de sa guerre civile au début des années 1990, pour la maintenir ensuite en montant les uns contre les autres tous les clans puissants du pays. 
Pendant les dix années qu'il a passées au pouvoir, l'économie a stagné et des centaines de milliers de citoyens qualifiés ont émigré. 
Son premier mandat a cependant introduit un code d'investissement étranger libéral et mis en place les fondations d'un État respectueux du principe de légalité. 
Les investissements, particulièrement dans le domaine de l'énergie, ont coulé à flots quand les sociétés occidentales espéraient que les réserves pétrole et de gaz de l'Azerbaïdjan voisin signifiaient qu'il en était de même en Géorgie. 
Chevardnadze a aussi encouragé le rêve de la Géorgie à devenir le pont vers l'occident en matière de transport et d'énergie. 
Un consortium de sociétés pétrolières internationales s'est lancé dans la construction du pipeline Bakou-Supsa pour exporter le pétrole azéri vers l'Ouest à travers la Mer Noire. 
Un autre consortium s'est lancé dans la construction de pipelines pétroliers et gaziers pour des coûts atteignant des milliards de dollars à partir de l'Azerbaïdjan à travers La Géorgie vers Turquie et l'occident. 
Mais ces investissements n'ont rien apporté à l'économie locale. 
Les gens ici survivent avec quelques dollars par jour. 
Les pipelines ne sont que des conduites de transport et en aucun cas de vrais employeurs. 
De plus, la Géorgie ne fut pas récompensée en termes économiques pour avoir fourni une route d'exportation stratégique vers l'Ouest pour le pétrole azéri, mais en termes d'assurance diplomatique : l'occident, les États-Unis en particulier, s'inquiétaient de la sécurité des pipelines. 
D'autres investisseurs étrangers ont préféré ne se mêler de rien puisque Chevardnadze fermait les yeux sur la corruption. 
En fait, Transparency International, un groupe de surveillance, a déclaré la Géorgie l'une des dix nations les plus corrompues au monde. 
Le principe de légalité que Chevardnadze avait promis n'existait que sur papier. 
Se prononcer contre la corruption reste tâche essentielle pour le leader réformiste Mikhaïl Saakashvili, un avocat formé à l'université de Columbia, Nino Burjanadze, le chef d'État par intérim et porte-parole du parlement, et Zurab Zhvania, ancien porte-parole du parlement. 
Ils sont tous jeunes, plein d'énergie et libres de toutes habitudes soviétiques. 
Mieux encore, ils ne doivent rien aux anciens tenants du pouvoir de la Géorgie. 
En fait, ce groupe rappelle celui des jeunes trentenaires qui prirent le pouvoir en Estonie en 1991 pour mener avec succès cet ancien État soviétique vers l'adhésion à l'Union européenne. 
La première tâche à laquelle ils devront faire face sera de réinventer la Géorgie comme nation libre de toute corruption, sinon les investisseurs étrangers s'intéresseront à d'autres pays et les investisseurs locaux continueront à cacher leurs capitaux à l'extérieur du pays. 
Les voleurs doivent être poursuivis pour faire comprendre clairement qu'une ère nouvelle s'ouvre. 
Finalement, le secteur de l'énergie local et monopolisateur doit être régulé dans les faits, et non plus sur papier uniquement. 
Il est tout aussi important de refondre la bureaucratie. 
La Géorgie doit adopter le modèle de Singapour et créer une administration réduite, professionnelle et (relativement) bien payée. 
Mais pour pouvoir verser des salaires décents aux fonctionnaires honnêtes et aux juges, il faut une fiscalité efficace. 
La TVA et d'autres impôts indirects doivent être perçus avec rigueur. 
Une imposition simple et à taux uniforme relancerait les revenus comme cela fut le cas en Russie. 
La stabilité intérieur pose plus de problèmes. 
Il faut que la paix règne entre les trois régions de la Géorgie, qui sont de fait semi-indépendantes. 
Les dispositions de la constitution de la Géorgie doivent prendre tout leur sens et ces régions doivent pouvoir bénéficier de droits d'autonomie. 
Si ce problème n'est pas résolu, les investisseurs étrangers, sans parler des touristes, continueront à percevoir la Géorgie comme une nation instable et resteront au loin. 
La Russie reste la clé. 
En sa qualité d'intermédiaire dans la chute de Chevardnadze, la Russie semble enfin s'intéresser au retour de la stabilité en Géorgie. 
Cette nouvelle préoccupation russe représente l'occasion à ne pas perdre et à saisir. Mais ce n'est que sous la pression américaine que la Russie pourra être forcée à honorer ses engagements en ce qui concerne le retrait de ses troupes de Géorgie et le désengagement de son soutien envers les séparatistes. 
Si les nouveaux leaders de la Géorgie ne parviennent pas à raviver l'économie du pays, et ce rapidement, alors le charisme mythique du leader autoritaire n'en sera que mieux perçu et la démocratie sera discréditée. 
Pour empêcher cela, il faudra tout le soutien que les États-Unis et la communauté internationale pourront offrir. 
L'Amérique doit une fois de plus participer à la création d'une nation et ne peut le faire au rabais. 
La Géorgie ne perçoit pas encore et ne peut pas encore percevoir des fonds publics suffisants pour accomplir cela seule. 
Elle a besoin d'une aide internationale pour son budget gouvernemental et toutes les opérations, salaires et services qui en dépendent. 
Ce soutien doit être conditionné à une démonstration d'avancement et de progrès. 
Un plan Marshall pour la Géorgie, accompagné d'un programme de développement économique stratégique avec des rendez-vous spécifiques, paraît très prometteur parce que le gouvernement serait alors en mesure de concevoir et de mettre en place volontairement un programme viable. 
Pour certains donneurs, la Géorgie peut ne pas sembler valoir le coup. Pourtant, une démocratie prospère dans cette région aurait des effets imparables sur ses voisins, l'Azerbaïdjan et l'Arménie. 
Quoi de mieux et de plus économique pour s'assurer de la sécurité des oléoducs transcaucasiens qu'une démocratie légitime ? 
Cependant, si les Géorgiens frémissent tout au long d'un hiver sans chauffage en 2004, ils pourraient très bien perdre patience et abandonner leur foi en la démocratie. 
C'est simple : la Géorgie peut devenir le domino démocratique du Caucase, mais seulement avec le soutien international. 
La création d'une nation a un prix qui se calcule en temps, en argent et en efforts. 
Il n'existe aucun raccourci. 
On ne peut laisser la « Révolution des Roses » se flétrir sur sa branche. 

A la rescousse de la non prolifération nucléaire 
En tant qu'état déclaré non nucléaire, l'Indonésie a toujours lutté pour la non prolifération nucléaire, en fait pour un monde sans armes nucléaires. 
Mais la cause de la non prolifération nucléaire rencontre actuellement d'énormes difficultés, les pays étant une fois encore tentés par l'acquisition de moyens d'oblitération. 
Pendant plus de trois décennies, le Traité de non prolifération nucléaire (TNP) a constitué le fondement du régime mondial de non prolifération, un statut dérivé de la reconnaissance grandissante des normes juridiques et normatives qu'il a introduites. 
L'adhésion au TNP a augmenté progressivement, atteignant un stade d'approbation quasi universelle. 
Mais l'opinion générale estime que la mise en application du TNP n'a pas répondu aux attentes, tout particulièrement au sujet du désarmement nucléaire. 
En outre, les pays s'inquiètent de plus en plus de la non conformité et des risques associés de la prolifération dans des états inquiétants, particulièrement en Asie, et, encore plus alarmant, entre les mains d'individus et d'organisations terroristes. 
Face à ces menaces, que pouvons-nous faire pour renforcer le régime de non prolifération ? 
Le régime du TNP repose sur trois piliers : la non prolifération, le désarmement nucléaire et les utilisations pacifiques de l'énergie nucléaire. 
Le Traité envisage de bâtir chaque pilier en plusieurs étapes destinées à être mises en application par des états nucléaires et non nucléaires. 
Le renforcement du régime de non prolifération afin de répondre aux défis d'aujourd'hui nécessite seulement de suivre cette stratégie. 
Malheureusement, cela n'a pas été le cas depuis 1995, date à laquelle la Conférence d'examen et d'extension du TNP a rendu la durée de la validité du TNP illimitée. 
La Conférence, qui réunissait les cinq états nucléaires initiaux (les Etats-Unis, la Russie, la Chine, la France et la Grande-Bretagne) ainsi que plusieurs autres membres de l'ONU, n'a pas obtenu de consensus sur une " Déclaration finale ". 
Mais elle a adopté trois autres décisions : Renforcement du processus d'examen du Traité , Principes et objectifs de la non prolifération et du désarmement nucléaires , et Résolution sur le Moyen-Orient . 
Ces décisions ont constitué un ensemble uni devant être mis en oeuvre dans son intégralité. 
Cinq ans plus tard, la Conférence d'examen 2000 a adopté un Document final qui comportait des mesures concrètes, notamment " 13 étapes pratiques " d'efforts systématiques et progressifs pour parvenir au désarmement nucléaire. 
L'évolution du TNP (son adaptation à de nouveaux environnements et problèmes qui n'avaient pas été prévus lors de son adoption) a paru garantir la mise en oeuvre continue et efficace du Traité. 
Mais les actions ont plus de poids que les mots et les défis posés au régime du TNP ont continué à saper ses principes fondamentaux, entraînant une récidive considérable. 
Les défis posés aujourd'hui par la prolifération sont plus complexes que jamais : 
· prolifération des technologies nucléaires par un seul état doté de capacité nucléaire de facto ; 
· un seul retrait déclaré du TNP ; 
· un seul cas de non conformité ; 
· la revendication grandissante du rôle des armes nucléaires dans les doctrines militaires ; 
· les améliorations apportées aux armes nucléaires par certains états nucléaires. 
La possibilité que des acteurs non étatiques puissent acquérir des armes nucléaires et d'autres armes de destruction massive pose une nouvelle menace particulièrement sérieuse. 
Le soutien de tous les signataires du TNP sera nécessaire pour l'affronter de manière efficace. 
Mais le déséquilibre et la sélectivité avec lesquels différents états envisagent les trois piliers du Traité portent atteinte à l'unité dont a besoin le régime du TNP. 
Tout particulièrement, les déséquilibres inhérents à la mise en oeuvre des obligations du TNP par les pays qui possèdent l'arme nucléaire et ceux qui ne la possèdent pas s'accentuent. 
Par exemple, certains pays veulent développer des armes nucléaires plus petites et " utilisables " pour une action militaire préemptive ou préventive. 
De nombreux états non nucléaires, et plus spécialement ceux du monde en voie de développement, se montrent frustrés par le fait que la coopération nucléaire pacifique doive encore être entièrement mise en oeuvre. 
Ces défis posés au régime de non prolifération mettent non seulement en danger la crédibilité, l'efficacité et la viabilité du Traité, mais ils ont également projeté une longue ombre de doute sur l'avenir du désarmement nucléaire lui-même. 
Des délibérations et des négociations au sein du régime du TNP et dans d'autres domaines du désarmement ont atteint un stade difficile, pour ne pas dire une impasse. 
Pour commencer, tous les signataires du TNP doivent réaffirmer que les dispositions du Traité se renforcent mutuellement et qu'elles doivent être poursuivies communément et fidèlement. 
La force la plus dangereuse qui ronge la crédibilité du Traité est la propension de certains états nucléaires à réinterpréter à leur guise l'ensemble des accords adoptés par le passé. 
En dépit des défauts du TNP, la majorité écrasante des états non nucléaires respectent pleinement leurs obligations envers ce Traité. 
Cette position restreint le nombre d'états nucléaires, répondant ainsi à l'un des objectifs les plus importants du TNP. 
L'un des meilleurs moyens pour renforcer le régime de non prolifération serait d'appliquer pleinement les accords qui ont déjà été conclus. 
La sélectivité et la réinterprétation étroite ne peuvent qu'affaiblir le Traité. 
Le développement d'une nouvelle série de mécanismes de non prolifération serait une perte de temps que nous ne pouvons pas nous permettre car tout nouveau protocole aurait une base juridique incertaine et favoriserait d'autres déséquilibres dans la mise en application du Traité. 
Si nous voulons sérieusement sauver le régime de non prolifération, nous devons agir maintenant. 

A la rescousse des foręts amazoniennes 
Les pays en voie de développement ont été bénis avec certaines des ressources naturelles les plus précieuses au monde. 
Mais cette bénédiction peut également s'avérer ętre une malédiction, et non seulement pour les pays riches en pétrole, avec leurs économies et leurs politiques dénaturées. 
Les pays d'Amérique Latine dans la région amazonienne, par exemple, abritent ce qui peut ętre considéré ŕ juste titre comme l'entrepôt de biodiversité du monde. 
Toutefois, lorsqu'il s'agit de protéger ce trésor mondial, ces pays sont supposés porter seuls ce fardeau. 
Męme avec les meilleures intentions, ces pays seuls n'ont que peu de chances de parvenir ŕ faire comprendre les avantages qui existent ŕ préserver la foręt amazonienne car les intéręts privés dans la déforestation (tant légaux qu'illégaux) demeurent trčs forts. 
La perspective de gains rapides dérivés de l'occupation d'un terrain forestier public incite des individus privés ŕ s'emparer de ces zones et ŕ les défricher aussi rapidement que possible, sans se soucier de l'impact environnemental et social de leur attitude. 
La nécessité de fournir du combustible et des terres nues au cours d'un développement économique rapide a eu un effet dévastateur sur les foręts européennes et américaines. 
Le Brésil a également appauvri une grande partie de son terrain forestier au cours des derničres décennies, ŕ des cadences plus rapides. 
Cinq cent ans auparavant, la foręt pluviale atlantique s'étendait pratiquement sur tout le littoral de 8 500 kilomčtres du Brésil ; aujourd'hui, elle couvre moins de 7 % de ce littoral. 
Plus de 15 % de l'Amazonie brésilienne a été déforestée, la majorité au cours des 50 derničres années. 
En 2003, l'Amazonie brésilienne a perdu 23 750 kilomčtres carrés de foręt, soit quasiment la superficie de la Belgique. 
La tragédie est que cette déforestation a été en grande partie complčtement inutile du point de vue du développement économique. 
Par exemple, depuis 1990, le Brésil a augmenté sa production de blé de 125 %, contre une augmentation de seulement 24 % de la surface cultivée. 
Mais au męme moment, plus de 16 millions d'hectares de pâturages et de terre dégradée (soit la moitié de la superficie de l'Allemagne) ont été abandonnés dans la foręt amazonienne seule, en raison de pratiques agricoles et d'utilisation des sols insuffisantes. 
Avec leur réhabilitation, le Brésil pourrait développer sa production agricole sans endommager davantage la foręt pluviale. 
La foręt pluviale pourrait ainsi ętre exploitée pour financer le développement et générer la croissance de maničre socialement inclusive et durable. 
Mais pour y parvenir, les pays et la communauté internationale doivent agir. 
Les pays en voie de développement doivent garantir des droits afférents ŕ des biens immobiliers et l'application de politiques fiables afin de générer les motivations nécessaires pour protéger la nature ŕ l'avenir. 
Il faut dire en la faveur du gouvernement brésilien qu'il a abrogé des politiques qui encourageaient le défrichement de la foręt amazonienne et qu'il a donné mandat pour que 80 % du terrain forestier privé soient utilisés uniquement pour la gestion durable des ressources forestičres. 
Le Brésil a également développé un systčme sophistiqué pour suivre et consigner la déforestation, bien que surveiller une zone dont la superficie est égale ŕ celle de l'Europe avec des ressources peu abondantes ait peu de chances de susciter une approbation générale. 
La communauté internationale doit donc intensifier son soutien pour des initiatives prometteuses, comme par exemple : 
· Le partenariat entre le gouvernement brésilien, le Fonds mondial pour la nature, la Banque mondiale et la communauté internationale a servi de base au programme des zones protégées de la région amazonienne, qui cherche ŕ préserver 12 % de la foręt amazonienne. 
· Le programme pilote pour la conservation des foręts de l'Amazonie brésilienne, financé par le gouvernement brésilien et les pays du G7, a permis de réunir 420 millions de dollars au cours de la derničre décennie pour apporter des alternatives ŕ la déforestation. 
Lŕ oů ces programmes ont été mis en place, la déforestation était moindre. 
· La Banque mondiale, par un pręt récemment approuvé de 505 millions de dollars, apporte son soutien afin que les questions et préoccupations environnementales soient portées ŕ l'ordre du jour des ministčres du gouvernement du Brésil. 
· Le mécanisme pour un développement propre du Protocole de Kyoto fournit des monnaies d'échange carbone pour la reforestation. 
Ce mécanisme pourrait permettre de créer un systčme capable de maintenir les foręts existantes, et soutenir les politiques ŕ męme de saisir la valeur mondiale de l'Amazone. 

Sauver le Yémen 
LONDRES – Du jour au lendemain, le Yémen a rejoint les rangs des pays, aux côtés de l’Afghanistan et du Pakistan, qui présentent un risque pour la sécurité mondiale. 
Il est de plus en plus perçu comme un État failli et potentiellement comme un nouveau pays d’accueil pour Al Qaïda. 
La tentative d’attentat commise à bord d’un avion de ligne à destination de Détroit le jour de Noël par un jeune Nigérian, entraîné par Al Qaïda au Yémen, semble avoir ouvert les yeux de l’Occident sur les problèmes de ce pays. 
À la suite de l’attentat manqué, le président américain Barack Obama et le Premier ministre britannique Gordon Brown ont appelé à la tenue d’une conférence à Londres pour trouver des solutions aux problèmes jusqu’ici négligés du Yémen. 
Mais si la conférence met trop étroitement l’accent sur la présence d’Al Qaïda au Yémen, elle fera plus de mal que de bien. 
Cette conférence doit davantage chercher à s’attaquer au problème plus général de la stabilité politique et sociale du Yémen. 
Bien qu’Al Qaïda ne soit pas la principale menace pour la stabilité et la sécurité du Yémen, la géographie et les problèmes politiques du pays sont tout à fait adaptés à ses activités. 
Un élément particulièrement intéressant est la prédominance du strict dogme religieux wahhabite qui, après avoir été exporté par l’Arabie saoudite au Yémen, fournit aujourd’hui un terrain fertile pour le recrutement de jeunes Yéménites désenchantés et prêts à commettre des attentats en Arabie saoudite et ailleurs. 
Le Yémen a deux problèmes principaux : la guerre civile que le gouvernement mène aujourd’hui contre les rebelles Houthi dans le nord du pays et la répression d’un mouvement sécessionniste dans le sud. 
C’est l’incapacité du gouvernement yéménite à trouver une solution politique à ces deux problèmes qui a amené le Yémen au bord de la désintégration. 
Jusqu’à présent, ni Obama, Ni Brown ne semblent avoir saisi que les problèmes du Yémen vont bien au-delà de la présence d’Al Qaïda dans ce pays. 
Ils donnent en conséquence l’impression de faire le jeu du président yéménite Ali Abdullah Saleh, qui compte utiliser la conférence de Londres pour obtenir une aide occidentale, et en particulier une aide militaire, pour poursuivre ses guerres contre les Houthis et les sécessionnistes du sud. 
Ce ne sera pas la première fois que Saleh se sert de la menace d’Al Qaïda pour obtenir une aide financière et militaire supplémentaire, à la fois de l’Occident et de l’Arabie saoudite. 
L’attentat raté du jour de Noël est pour lui du pain béni. 
La difficulté pour Saleh aujourd’hui est que l’aide occidentale risque d’être à présent accompagnée d’une interférence accrue dans les affaires intérieures yéménites, à un moment où il préférerait que le monde ignore la guerre qu’il mène aujourd’hui sur deux fronts. 
L’Occident et Saleh n’ont pas le même ennemi. 
Al Qaïda est l’ennemi de l’Occident, tandis que les véritables ennemis de Saleh sont les rebelles Houthi et les séparatistes dans le sud du pays. 
Mais pour que les puissances occidentales parviennent à circonscrire les activités d’Al Qaïda au Yémen, elles devront inciter Saleh à trouver un arrangement avec à la fois les Houthis et les séparatistes, l’obligeant sans doute à un partage du pouvoir, une issue à laquelle il résistera sans aucun doute. 
En décembre dernier, Saleh a lancé un appel en faveur d’un dialogue national, mais selon ses termes : les Houthis et les dirigeants du sud seraient exclus des discussions à moins de soutenir la constitution yéménite, qui permet à Saleh de conserver le pouvoir depuis des décennies. 
Mais la ligne dure adoptée par Saleh est un échec : plus de la moitié du territoire yéménite échappe au contrôle gouvernemental. 
Les Etats-Unis ne doivent pas être surpris par ces évolutions, parce que l’ingérence américaine au Yémen ne date pas d’hier. 
Al Qaïda est visé au Yémen depuis l’attentat contre le USS Cole dans le port d’Aden en 2000. 
En décembre dernier, des tirs de missiles effectués par des drones à Abein et Shabwa ont tué des membres d’Al Qaïda, mais aussi des civils. 
Combattre Al Qaïda au Yémen par ces moyens pourrait temporairement limiter le terrorisme, mais ne le fera pas disparaître. 
La véritable question est de savoir si les pays occidentaux s’attelleront à la question des stratégies politiques et militaires défaillantes du Yémen – la cause première de la présence croissante d’Al Qaïda dans ce pays. 
Ce n’est qu’en sauvant l’État yéménite de lui-même que l’intervention occidentale a la moindre chance de contenir la mouvance terroriste. 
L’État yéménite n’est pas seul en cause. 
Les pays voisins ont également joué un rôle. 
L’Arabie saoudite a exporté à la fois le wahhabisme et Al Qaïda au Yémen en finançant des milliers d’écoles coraniques propageant le fanatisme. 
Depuis la guerre du Golfe de 1991, l’Arabie saoudite et le Koweït ont en outre expulsé des milliers de travailleurs yéménites. 
Rien que le mois dernier, 54.000 d’entre eux ont été expulsés d’Arabie saoudite. 
Bien que le Yémen fasse partie de la Péninsule arabique, il a été exclu du Conseil de coopération du Golfe (CCG), principalement du fait de sa taille (c’est l’État le plus peuplé de la péninsule) qui lui aurait donné une influence considérable. 
En fait, la population yéménite est supérieure à la population totale des six États membres du CCG. 
Saleh a reçu un appui inconditionnel de la part du CCG en décembre dernier concernant les guerres qu’il mène contre les insurrections yéménites, et l’Arabie saoudite s’est engagée dans une confrontation militaire directe avec les rebelles Houthi en envoyant son armée de l’autre côté de la frontière. 
Ne pas ouvrir leurs économies, qui ont toujours besoin de main d’œuvre, aux jeunes Yéménites est toutefois une erreur de la part des pays du CCG. 
Les Etats-Unis et la Grande-Bretagne, tous deux protecteurs du CCG, doivent encourager ses membres à inclure le Yémen s’ils veulent résoudre les problèmes de ce pays. 
Les Yéménites sont connus pour être des ouvriers compétents. 
Au lieu d’exporter l’extrémisme religieux au Yémen, importer sa main d’œuvre pourrait contribuer à aplanir les difficultés du pays. 
La prochaine conférence de Londres pourrait se révéler comme un piège pour les pays occidentaux ou comme le début d’un véritable effort en vue des réformes nécessaires pour empêcher le Yémen de devenir un nouvel Afghanistan. 
Si les pays occidentaux adhèrent à ce que Saleh qualifie de guerre contre Al Qaïda, ils seront contraints de le soutenir lui et ses politiques déficientes. 
Mais s’ils sont capables de voir au-delà du terrorisme et d’appréhender les causes premières des problèmes du Yémen, en demandant à Saleh d’accepter un partage du pouvoir, le Yémen ne deviendra pas nécessairement un autre refuge sûr pour les terroristes. 

La Banque centrale indienne en butte aux attaques 
ITHACA – Le gouvernement du Premier ministre indien Narendra Modi a lancé un assaut politique tous azimuts sur la Reserve Bank of India et cette salve de critiques est d’ores et déjà en train d’affecter l'institution. 
Cette évolution est inquiétante pour l'Inde, parce que la crédibilité et l'efficacité de la RBI ont largement contribué à la stabilité macroéconomique et financière du pays, contribuant ainsi à soutenir la croissance rapide du PIB au cours des dernières années. 
Une des critiques principales adressée à la RBI n'est pas propre à l’Inde: la banque centrale, selon les dires du gouvernement, entrave la croissance en augmentant les taux d'intérêt au nom d'une crainte erronée d'inflation excessive et d'instabilité financière. 
Le président américain Donald Trump a formulé des plaintes semblables à l’encontre de la Réserve fédérale, en faisant valoir que les hausses de taux d'intérêt étouffent la croissance économique et le marché boursier américain. 
Mais la menace que font peser de telles attaques sur la RBI est autrement plus lourde que dans le cas de la Fed, notamment parce que, contrairement à la Fed, la RBI n'a aucune indépendance statutaire. 
Pire encore, le gouvernement Modi a, pour la première fois, invoqué l'article 7 de la Loi sur la RBI, qui lui permet de donner des instructions directes au gouverneur de la banque centrale sur des questions d'intérêt public. 
La volonté du gouvernement Modi d’aller jusque-là suggère que ce ne sont pas seulement les taux d'intérêt qui sont en jeu. 
Le gouvernement est particulièrement mécontent des mesures de la RBI pour assainir les banques indiennes, dont beaucoup sont accablées par un grand volume d'actifs non performants, et pour prévenir l’accumulation de nouveaux risques dans d'autres parties du système financier. 
Ces mesures réduisent la capacité des banques d'État à prêter aux clients connectés sur le plan politique. 
Bien sûr, les ministres du gouvernement ne peuvent pas dire les choses aussi clairement. Ainsi, l'administration Modi – et, en particulier, Arun Jaitley, le ministre des Finances – a, au contraire, choisi de sanctionner la RBI pour ne pas avoir empêché l'accumulation d'actifs non performants dans le système bancaire après avoir ouvert les robinets du crédit pour faire face à la crise financière mondiale. 
Le gouvernement a également accusé la RBI de ne pas appliquer la loi selon les procédures prévues en entretenant le secret au sujet de ses futures mesures de politique monétaire. 
Cette critique est, au mieux, de mauvaise foi. 
Au pire, elle pourrait bloquer des réformes du secteur bancaire bien nécessaires visant, entre autres choses, à assurer que les prêts soient accordés à des fins productives et non politiques. Pareil résultat renforcerait le risque financier et compromettrait le potentiel de croissance de l'économie. 
Jusqu'à présent, le gouverneur de la RBI Urjit Patel a refusé de céder aux demandes du gouvernement. 
A cet égard, la stature et l'indépendance de la RBI sont favorisées par le fait que Patel et ses lieutenants, tout comme leurs prédécesseurs, aient l’expérience de diriger la RBI à travers les champs de mines économiques et politiques. 
Cependant, si le gouvernement continue d'attaquer la RBI sur plusieurs fronts, la pratique d’une politique monétaire efficace pourrait devenir impossible. De plus, si ces attaques vont jusqu’à forcer Patel à démissionner, le coup porté à la RBI – la seule institution technocratique bien respectée dans la bureaucratie indienne pour la plupart dysfonctionnelle – serait sévère. 
L’indépendance des banques centrales est souvent fétichisée de nos jours. Or, si une banque centrale poursuit des objectifs qui n'ont aucun soutien politique, sa légitimité devrait souffrir (et souffrira). 
Néanmoins, la perte de l'indépendance opérationnelle – la capacité d'agir sans ingérence dans la poursuite de ses objectifs, élaborés en consultation avec les autorités politiques – peut aussi être fatale à la crédibilité d'une banque centrale. 
Considérez les événements récents en Turquie. Les attaques publiques du Président Recep Tayyip Erdoğan contre l'indépendance de la banque centrale ont provoqué une dégringolade de la livre turque. 
Au moment où la banque centrale est enfin passée outre les préconisations d'Erdoğan et a élevé les taux d'intérêt, il était trop tard; sa crédibilité avait été brisée. 
Le gouvernement de Modi a un fort intérêt à ce que la RBI ne subisse pas le même sort. 
Après tout, la crédibilité de la banque centrale a été essentielle pour permettre la mise en œuvre des politiques qui ont fourni au gouvernement une importante marge de manœuvre politique malgré l’environnement intérieur et extérieur difficile. 
D'une part, la RBI a empêché une chute plus importante de la roupie, évitant ainsi le risque d'un cercle vicieux de sorties de capitaux et de dépréciation monétaire. 
De plus, l'engagement de la RBI envers la stabilité des prix s’est traduit par des taux d'intérêt bas, permettant de limiter les coûts du financement de la dette du gouvernement. 
De manière plus générale, la politique monétaire et l'autorité de surveillance de la RBI en ont fait l'un des outils les plus puissants pour maintenir l'économie sur un chemin de croissance élevée et stable. 
A l’approche des élections nationales, le gouvernement de l'Inde ne peut pas se permettre de sacrifier ces avantages, surtout à un moment de montée du scepticisme quant à sa capacité de maintenir la discipline budgétaire et de mettre en œuvre des réformes difficiles. 
Modi et Jaitley doivent le reconnaître et commencer à parler en faveur, et non pas contre, la RBI. 

Il faut réformer le système de réserves mondiales 
NEW-YORK – Tant la Chine que la Commission des Nations unies pour la réforme du système monétaire et financier international en appellent à un nouveau système de réserves mondiales. 
Cette question devrait figurer en tête de la prochaine réunion du comité monétaire et financier international du FMI. 
L'idée centrale est simple : un système monétaire international ne peut reposer à long terme sur une devise nationale – un argument exprimé il y a un demi-siècle par l'économiste américano-belge Robert Triffin. 
C'est la prise en compte de ce problème fondamental qui a conduit à la création des Droits de tirage spéciaux (DTS) du FMI dans les années 1960. 
Le recours au dollar en tant que monnaie de référence depuis le début des années 1970 présente trois défauts majeurs. 
Tout d'abord, comme tous les systèmes qui l'ont précédé, il fait porter le poids de l'ajustement sur les pays en déficit budgétaire et non sur ceux qui connaissent un surplus. 
Ce sont les USA qui constituent la principale exception, du fait que leur devise sert de référence mondiale. C'est ainsi qu'ils ont pu financer jusqu'à présent leur déficit par des émissions de passifs en dollars qui sont détenus par le reste du monde. 
Deuxièmement, le système est instable parce qu'il lie la valeur de la principale devise qui constitue les réserves à la politique macroéconomique des USA et aux caprices de leur balance des payements et du déficit budgétaire qu'elle entraîne. 
Depuis l'abandon de l'étalon-or en 1971, le monde a traversé des cycles de plus en plus marqués de variation de la valeur du dollar et de la balance des comptes courants américains. 
Le dollar a perdu la caractéristique principale nécessaire à tout actif servant de réserve : une valeur stable. 
Le gouverneur de la Banque centrale chinoise a récemment souligné ce point fondamental. 
Troisièmement, le système actuel est inéquitable, car il induit un transfert des ressources des pays en développement vers les pays industriels qui fournissent les devises constituant les réserves. 
Ce transfert s'est accru de manière spectaculaire au cours des deux dernières décennies. Le principal moyen de défense des pays en développement l'instabilité financière mondiale a été d'accumuler des avoirs en réserves internationales. 
Fin 2007, les réserves détenues par les pays en développement, à l'exclusion de la Chine, représentaient 20,6% de leur PIB, contre seulement 3,7% en 1990. 
Cela a engendré une énorme asymétrie au sein de l'économie mondiale, les réserves des pays industriels, à l'exclusion du Japon, représentant seulement 2,6% de leur PIB. 
La raison fondamentale en tient à ce que la seule "assurance collective" disponible est constituée par les prêts limités et extrêmement conditionnels du FMI. 
Or, un système basé sur des devises en concurrence entre elles ne supprimerait pas l'iniquité et l'instabilité du système actuel. 
Il ne ferait qu'ajouter un facteur supplémentaire d'instabilité : celui du taux de change entre les principales devises constituant les réserves. 
Ce problème existe déjà dans le système actuel. 
En raison de ces défauts, le système monétaire international devrait reposer sur des réserves constituées d'une devise véritablement mondiale : une devise fiduciaire soutenue par les banques centrales. 
C'est dans ce but que les DTS ont été crées dans les années 1960, il faut maintenant aller au bout du processus en leur attribuant le rôle de devise mondiale. 
Le gros avantage d'un système basé sur les DTS serait de permettre au FMI d'intervenir aisément avec ses propres ressources lors des crises, comme l'on fait à grande échelle les banques centrales ces derniers mois. 
Ce serait également un bon mécanisme de financement du FMI lors des crises, car il serait multilatéral et de ce fait indépendant de tel ou tel pays en particulier – en ce sens il serait supérieur aux lignes de crédit accordées au FMI par quelques pays (Dispositions pour emprunter) que le G20 propose à nouveau. 
Pour que cela fonctionne, les pays en développement doivent admettre que le financement du FMI constitue une bonne "assurance collective" qui leur permettrait de réduire le volume de leurs réserves en devises. 
Autrement dit, le FMI devrait pouvoir accorder rapidement un prêt durant une crise de la balance des payements, ceci sans y mettre des conditions parfois excessives qu'il imposait dans le passé, notamment lorsque la crise tient à un retournement rapide des flux de capitaux ou à une détérioration importante des échanges commerciaux. 
Le FMI a pris des mesures dans cette direction en mars, notamment par la création de la Ligne de crédit flexible (LCF) dans un objectif de prévention de crise, ainsi qu'en élargissant d'autres lignes de crédit et en réexaminant les conditions qui leurs sont liées (en donnant davantage d'importance à des conditions préalables et en éliminant les critères reposant sur des résultats structuraux). 
Le principal problème de la nouvelle ligne de crédit est de séparer peut-être exagérément les pays en développement en deux catégories, avec des risques supplémentaires significatifs pour la dernière. 
Il serait préférable de revenir à la proposition de Keynes quant à un mécanisme de découvert (ou selon la terminologie du FMI, un mécanisme de tirage) pour tous les pays membres, les pays qui y font appel fréquemment devant demander l'établissement d'un programme de prêt formel. 
Ce mécanisme pourrait à son tour être financé par une émission contre-cyclique de DTS. 
La réforme devrait aussi prévoir un mécanisme d'échange des actifs en dollars (ainsi qu'en euros, en yens ou en livres) contre des DTS, évitant ainsi les perturbations que pourraient générer le passage au nouveau système. 
Comme nous l'a rappelé Fred Bergsten, ce mécanisme existe déjà sous la forme de "comptes de substitutions" négociés par le FMI en 1980. 
La réforme du système financier mondial concerne jusqu'à présent un nombre de problèmes limité, d'importance il est vrai, notamment dans le domaine de la réglementation financière. 
Il est temps de l'élargir au système de réserves mondiales. 

Réinitialiser les relations entre la Turquie et l’Union Européenne 
MADRID – Il y a cinq mois à peine, Oussama ben Laden était vivant, Hosni Moubarak contrôlait l’Égypte avec fermeté, et Zine el-Abidine Ben Ali dirigeait la Tunisie avec une main de fer. 
Aujourd’hui, la rébellion populaire et le changement politique ont gagné toute la région. 
Nous sommes les témoins d’une répression brutale des manifestations en Syrie et au Yémen, de l’entrée de troupes saoudiennes au Bahreïn et de la bataille continue pour la Lybie. 
Pour l’Europe, le Printemps arabe devrait se recentrer sur une question passablement éludée ces derniers mois : les bénéfices d’une adhésion entière de la Turquie à l’Union Européenne. 
Compte tenu des considérables opportunités offertes par les circonstances actuelles, les avantages d’une accession de la Turquie devraient être évidents pour l’Europe. 
Avec la réélection de Recep Tayyip Erdoğan au poste de Premier ministre de la Turquie, et la Pologne, un pays qui connaît bien l’importance de la position stratégique de l’Europe dans le monde, et qui doit prendre la présidence de l’Union Européenne à la fin du mois, il est temps pour la Turquie et l’Union Européenne de réinitialiser les négociations sur l’adhésion turque. 
Le bien que la Turquie peut apporter à l’Europe était visible avant même le Printempsarabe. 
L’Europe est culturellement diverse par définition, donc la diversité est la destinée de l’Europe. Et, si l’Europe veut devenir un acteur global actif, plutôt qu’un musée, il lui faut le regard neuf de la perspective et l’énergie du peuple turc. 
L’Europe d’aujourd’hui est à la fois plus importante et différente de l’Europe de 1999, lorsque la Turquie fut invitée à entamer son processus d’adhésion. 
Elle traverse aussi une profonde crise économique, qui a éclaté à peu près au même moment que l’approbation du Traité de Lisbonne – conçu pour accommoder l’élargissement de l’Europe. 
Si le traité avait été approuvé en 2005, comme cela avait été prévu, il aurait été en place depuis six ans, et les pressions de la crise sur la gouvernance économique de l’Europe – si visibles dans les problèmes récents de la zone euro – auraient été bien plus faciles à gérer. 
Mais l’Union Européenne est toujours confrontée à des problèmes, les solutionne et continue d’avancer. 
Aujourd’hui, nous n’avons pas de trésorerie, mais nous sommes sur le point d’avoir quelque chose de similaire. 
De même, la Banque Centrale Européenne a des capacités aujourd’hui que personne ne pouvait imaginer en 1997, par exemple. 
L’un des défis majeurs que l’Europe doit encore gérer est la migration, qui deviendra un problème d’autant plus important avec le temps. 
Entre aujourd’hui et 2050, la main d’ouvre européenne va diminuer de 70 millions. 
Il nous faudra la migration et des frontières européennes ouvertes pour maintenir notre économie – et il nous faudra aussi tenir tête aux mouvements populistes européens qui voudraient chasser les « étrangers.» 
La Turquie d’aujourd’hui a aussi considérablement changé depuis 1999, à la fois politiquement et économiquement, et cela est directement lié au processus d’adhésion à l’UE. 
En effet, sans l’attrait de l’UE – de sa « puissance douce » – de tels changements ne seraient jamais arrivés. 
Économiquement, la Turquie est désormais dans le G20 – et y joue un rôle efficace. Politiquement, la Turquie a émergé en tant que leader régional, un rôle qu’elle prend extrêmement au sérieux. 
Avec les dernières élections parlementaires, et une nouvelle constitution qui doit être approuvée, la Turquie est à la veille d’un moment historique. 
J’étais membre de la Commission Constitutionnelle espagnole qui rédigeât la Constitution espagnole en 1975 et 1976 à la suite de la mort de Franco, donc je sais ce que cela représente de passer d’une dictature à une démocratie – et combien il est important que la constitution soit consensuelle. 
Les relations entre l’UE et la Turquie débutèrent avec un accord d’association signé en 1963. 
Les négociations d’adhésion ont commencé et 35 « chapitres » - couvrant tout depuis l’agriculture, la concurrence, l’environnement, l’emploi, la politique sociale et au-delà – doivent être étudiés. 
Nous avons d’ors et déjà ouvert 19 chapitres – un chiffre moindre que ce nous aurions aimé. Mais le vrai problème est que nous n’en avons clos qu’un seul, et pire encore, le rythme des négociations est ralenti. 
En fait, rien ne s’est produit dans la deuxième moitié de 2010. 
J’espère que des progrès significatifs vont être réalisés en 2011. 
La Turquie et l’UE ont besoin l’une de l’autre. 
L’UE représente aujourd’hui 75% des investissements étrangers en Turquie et environ la moitié de ses exportations et de son tourisme. 
De même, la sécurité énergétique de l’Europe dépend de la coopération avec la Turquie sur le transit du pétrole et du gaz naturel en provenance d’Asie centrale et du Moyen-Orient. 
Nous avons aussi besoin l’une de l’autre politiquement. 
Les voisins de la Turquie sont nos voisins ; ses problèmes sont nos problèmes. 
Les bénéfices sécuritaires et les avantages stratégiques d’accepter l’adhésion de la Turquie seraient nombreux pour l’UE, à commencer par la relation entre l’UE et l’OTAN, dont la Turquie est membre depuis longtemps. 
De même, l’engagement de l’UE dans les problèmes actuels de la région Méditerranée serait bien plus facile à gérer en concertation avec la Turquie. 
En Bosnie Herzégovine, une coopération Turquie-UE est fondamentale pour parvenir à une solution durable. 
En 1999, la Turquie ne voulait pas devenir candidate à l’adhésion parce que ses dirigeants pensaient que les conditions seraient trop difficiles. 
J’y étais ; j’ai parlé avec le Premier ministre Bülent Ecevit à minuit, puis avec le président Süleyman Demirel. Et deux jours plus tard, Ecevit était à Helsinki pour déclarer officiellement le désir de la Turquie de devenir membre de l’UE. 
Et nous avons dit : la Turquie sera membre de l’UE. 
En ces temps difficiles et imprévisibles mais pleins d’espoir, le monde a besoin que la Turquie et l’UE travaillent ensemble. 
Cela ne veut pas dire de se réunir de temps en temps pour décider de comment gérer un certain problème. 
Cela implique quelque chose de plus profond et de mieux défini. 
Cela implique l’admission de la Turquie dans l’Union Européenne. 
C’est mon rêve, et je continuerai de me battre pour qu’il devienne réalité. 

Réorganiser la chaîne d’approvisionnement des services publics chinois 
HONG KONG – Une chaîne d’approvisionnement relie les producteurs aux consommateurs grâce à un réseau complexe de contrats de sous-traitance ; tout au long de celle-ci, les leaders du marché de chaque catégorie de produits orchestrent les activités de manière à produire des composants rentables. 
Par exemple, un iPad est conçu en Californie – au moyen de puces en provenance du Japon et d’autres parties venant de Corée du Sud, de Taiwan et d’ailleurs – pour être finalement assemblé en Chine en vue d’une distribution mondiale. 
Ceci dit, l'écologie des chaînes d’approvisionnement n'est pas aussi simple que cette représentation le suggère. 
La plupart des études sur les chaînes d’approvisionnement examinent leurs opérations, en tenant pour acquis le rôle critique joué par les gouvernements pour fournir un environnement favorable. 
Néanmoins, parce qu’une défaillance des services publics peut empêcher le bon fonctionnement des chaînes d’approvisionnement commerciales, il est essentiel de comprendre le fonctionnement de la chaîne d’approvisionnement des services publics elle-même. 
Par exemple, la transformation de l'économie chinoise a été rendue possible grâce à la fourniture synchronisée de services publics destinés à soutenir les chaînes d’approvisionnement des secteurs logistique, financier et manufacturier. 
Il s'agissait d'une tâche complexe qui a impliqué différents niveaux du gouvernement chinois, ainsi que de nombreux ministères et agences étatiques. 
Une chaîne d'approvisionnement n'est pas seulement un réseau de production, mais aussi un mécanisme de rétroaction instantané, qui s'ajuste en permanence pour permettre à la production d’être coordonnée et alignée de manière efficace en vue de répondre aux évolutions de la demande, des goûts et des préférences des consommateurs mondiaux. 
La technologie a permis une livraison « just in time » plus rapide et plus efficace, tirant pleinement parti de la spécialisation et du partage des connaissances à l'échelle mondiale. 
Comme Apple l’a découvert, celui qui orchestre le mieux sa chaîne d'approvisionnement obtient les plus faibles coûts globaux et la plus grande part de marché. 
L'iPad ne pourrait pas être produit à une telle vitesse et à un coût aussi faible sans la chaîne d'approvisionnement "made-in-the-world" basée en Chine. 
En plus des aspects macro et micro de l'économie, la compréhension des chaînes d'approvisionnement de biens et services privés et publics en Chine nécessite une analyse mezo (institutionnelle) et meta (au niveau de l’ensemble du système). 
Quand la Chine a entamé ses réformes économiques en 1979, elle partait d'une économie planifiée qui ne disposait pas de l'infrastructure institutionnelle nécessaire au développement des marchés. 
Reconnaissant la nécessité d'un changement systémique, la Chine a permis aux gouvernements locaux dans les zones économiques spéciales et dans les villes d'expérimenter avec les pratiques juridiques, administratives et d’approvisionnement modernes pour supporter les industries à l’exportation, y compris les investissements dans les services publics et les transports. 
La concurrence intense entre les gouvernements locaux pour les investissements étrangers a conduit à des améliorations spectaculaires de l'environnement économique, proposant des incitants économiques dans des domaines comme la terre, le travail et la fiscalité, ainsi que la délivrance rapide des permis et autres approbations. 
Les dirigeants des villes ont reçu la responsabilité de mobiliser les ressources locales pour produire du PIB et de l'emploi, et ont étés (et sont toujours) récompensés par des promotions pour bonnes performances. 
Les conséquences ont été une innovation considérable et une institutionnalisation des services publics locaux de soutien aux activités de marché, y compris l'externalisation d'expertise dans la conception de projets d'infrastructure, ainsi que certaines tâches administratives et exécutives au profit d’entreprises de conseil et de conception de projets privées et étrangères. 
Afin de soutenir la participation de la Chine dans les chaînes logistiques mondiales de fabrication, de nombreux gouvernements locaux ont vendu et démantelé leurs entreprises publiques (SOEs), permettant à de nombreuses nouvelles entreprises privées de fournir les services nécessaires à une économie de marché orientée vers l'exportation. 
Au niveau national, la consolidation de nombreuses SOEs et banques, ainsi que la modernisation de leur gouvernance d'entreprise via une introduction en bourse, ont permis une plus grande efficacité des services publics réglementés, des infrastructures de base et des secteurs des ressources, complémentant ainsi la libéralisation et la croissance de marché. 
La chaîne d'approvisionnement des services publics chinois a également largement bénéficié d'une tradition de gestion des ressources humaines méritocratique. 
Les fonctionnaires ayant une expérience importante et réussie dans les collectivités locales, ministères ou entreprises publiques ont été délibérément promus et mutés dans des régions moins développées de manière à diffuser le savoir-faire, la technologie, les bonnes pratiques et bons processus. 
En fait, le succès économique de la Chine reflète la profondeur de l'expérience administrative et de marché ancrée dans la bureaucratie chinoise. 
Les maires chinois sont les managers de leur économie locale, responsables non seulement du développement du marché, mais aussi de la stabilité sociale. 
Le mécanisme essentiel pour orchestrer et mettre en œuvre le réseau complexe de contrats incorporés dans la chaîne d'approvisionnement des services publics chinois est le plan quinquennal, qui prévoit l'intégration verticale et horizontale de la quasi-totalité des agences du Parti et administratives. 
Le plan quinquennal utilise des objectifs généraux ainsi que des objectifs de développement économique et social, formés après de vastes consultations internes et publiques. 
Ces mandats sont traduits par des responsables locaux en projets et plans de travail, comme par exemple des objectifs de réduction de la consommation d'énergie par unité de PIB afin de répondre aux contraintes sur les ressources et préoccupations concernant le changement climatique. 
Le succès de la Chine dans la création de toutes pièces d’un système moderne de fourniture de services publics explique pourquoi de nombreux investisseurs étrangers estiment qu'il est beaucoup plus facile de traiter avec les gouvernements chinois qu’avec ceux d’autres pays en voie de développement. 
Le douzième plan quinquennal vise à faire évoluer la Chine d'un modèle de croissance tirée par les exportations vers une économie équilibrée qui s'appuie sur la demande intérieure, tout en répondant à la transformation industrielle, aux inégalités sociales et à la dégradation de l'environnement. 
Cela implique des contrats plus complexes qui vont au-delà des marchés, la promotion de la croissance du PIB et de l'emploi afin d’assurer une fourniture de services publics de qualité pour tous. 
La mise en œuvre de ces objectifs sociaux évolutifs par des fonctionnaires spécifiques d’agences publiques locales représente une tâche ardue qui nécessitera de profonds changements dans les rôles et les mesures de performance. 
Personne ne met en doute que les gouvernements locaux chinois jouent un rôle beaucoup plus actif et intrusif que leurs homologues occidentaux, ce qui implique un facteur de complication supplémentaire. 
Les collectivités locales doivent à présent faire face non seulement à des exigences croissantes de la part de la classe moyenne émergente pour davantage de transparence, de concurrence, d’équité et d’accès aux opportunités, mais aussi à l'approfondissement des conflits entre intérêts locaux et règles mondiales. 
Orchestrer une chaîne d'approvisionnement complexe de services publics dans une économie continentale largement ouverte, comptant1,3 milliard d'habitants et cinq niveaux de gouvernement, est déjà assez difficile avec un simple objectif de croissance du PIB. 
Faire évoluer les indicateurs de gouvernance dans un pays de la taille de la Chine vers une économie verte, inclusive et équitable constitue un nouveau défi dans l'histoire humaine. 
Le seul précédent pour une telle réalisation est la Chine elle-même. 


La résilience du Brésil 
SÃO PAULO – Il y a moins de dix ans encore, l’économie du Brésil vacillait au premier signe d’instabilité des marchés financiers internationaux. 
Aujourd’hui, en revanche, le pays semble à l’abri de la turbulence des marchés mondiaux – c’est du moins ce que croient les hauts fonctionnaires brésiliens. 
“La crise des subprimes n’a pas encore atteint les plages de Copacabana,” a proclamé il y a peu le ministre des Finances Guido Mantega. 
“Nous nous débarrassons des déséquilibres et, en fait, nous réduisons progressivement notre dépendance aux entrées de devises – c’est capital.” 
En effet, le gouvernement a souligné le fait que le Brésil sera encore plus protégé puisque les efforts de réduction des dépenses diminuent la dépendance aux flux de capitaux extérieurs. 
Mais la capacité du Brésil à échapper aux conséquences d’une récession aux États-Unis dépend de l’échelle de la crise. 
Les hauts fonctionnaires brésiliens ont quelques raisons de se targuer que la plus grande économie d’Amérique latine est peut-être plus forte que jamais : les indicateurs macroéconomiques sont en meilleure forme, les ratios de solvabilité se sont améliorés, et l’association d’exportations, d’investissements et de demande intérieure a stimulé l’activité économique. 
Au cours des dernières années d’abondance des liquidités mondiales, le real est devenu plus fort et la banque centrale a pu engranger des devises étrangères, pour constituer un coussin qui se montait environ à 185 milliards de dollars fin janvier, montant suffisant pour couvrir entièrement la dette extérieure pour la première fois de l’histoire. 
Avec l’investissement direct extérieur qui continue d’affluer, la vulnérabilité extérieure moindre du Brésil laisse le pays dans une position plus enviable que jamais pour essuyer la tempête mondiale – pour le moment en tout cas. 
Néanmoins, les hauts responsables du gouvernement admettent, en privé, que l’impact d’une future récession américaine ne serait pas insignifiant, car le Brésil n’est pas complètement isolé des événements extérieurs. 
Au-delà de la crise des subprimes, les inquiétudes que suscite la stabilité du système financier des États-Unis impliquent des conséquences graves pour l’économie mondiale. 
En outre, une récession ou un ralentissement aux États-Unis et en Europe frapperait les exportations brésiliennes, et réduirait considérablement l’excédent commercial du Brésil. 
En fait, bien que l’importance commerciale de l’Amérique ait diminué, puisqu’elle ne représentait que 16 % des exportations brésiliennes l’année dernière, le commerce et la croissance du Brésil vont de pair avec les États-Unis et l’Europe ; on ne les a jamais vus se découpler. 
En même temps, un ralentissement prolongé aux États-Unis pourrait réduire la demande étrangère des autres marchés. 
Le scénario pourrait empirer si l’on assistait à une dégradation des prix des matières premières – l’une des menaces les plus graves pesant sur le Brésil en cas de dépression économique mondiale. 
La décélération en Inde et en Chine provoquerait de nouvelles réductions des prix des matières premières, affaiblissant les marchés dont la solidité est à la base de la forte performance commerciale du Brésil des dernières années. 
Dans tous les cas, la banque centrale a déjà projeté la disparition de l’excédent commercial du Brésil cette année, ainsi même qu’un petit déficit. 
Heureusement, la bourse brésilienne a moins pâti que celles d’autres marchés émergents des turbulences financières aux États-Unis et ailleurs. 
Récemment, la bourse est devenue la première source de financement des entreprises brésiliennes, devant la Banque nationale pour le développement, détenue par l’État, qui accorde des prêts à des taux en deçà de ceux du marché. 
Mais les marchés financiers du Brésil sont bien plus sensibles que le commerce aux perturbations internationales, et les flux monétaires pourraient diminuer à long terme. 
En effet, si l’économie mondiale continue de se détériorer, les investissements de portefeuilles pourraient s’accélérer, réduire les financements disponibles pour les entreprises brésiliennes et finir par affecter leur capacité d’investissement. 
Pour l’instant, des études internes conduites par l’Association des industries de São Paulo affirment que la confiance reste solide dans le secteur industriel, et les investissements directs à l’étranger vers l’intérieur ont atteint le record de 34,6 milliards de dollars l’année dernière. 
Plein d’optimisme, les hauts responsables brésiliens pensent que le Programme gouvernemental d’accélération de la croissance servira de vaccin contre les turbulences mondiales et aidera à réduire les goulets d’étranglement dans l’économie. 
La perspective d’une croissance positive, après un gain estimé de 5,1 % du PIB en 2007, est présentée comme une défense fiable contre la contagion extérieure. 
Mais le problème est dans le détail. 
Les perturbations mondiales pourraient faire dérailler le développement économique du Brésil. 
De nouveaux obstacles à l’économie brésilienne pourraient affaiblir la croissance nationale, intérioriser l’inflation, et importer la crise dans le pays. 
Par conséquent, bien qu’on s’attende à ce que la crise actuelle n’ait qu’un effet très modeste comparé à certains bouleversements du passé, il est impossible d’ignorer la possibilité d’une contagion des turbulences des États-Unis. 
Il est par conséquent essentiel que les secteurs publics et privés du Brésil fassent tout leur possible pour soutenir la croissance sur le long terme en rendant l’environnement économique plus accueillant pour les entreprises. 
Outre cela, on ne peut qu’espérer que les perturbations économiques extérieures actuelles ne provoqueront pas un désastre mondial. 

Résilience chinoise 
PEKIN - La crise financière et la récession mondiale qui menace constituent le plus grand défi à l'égard du modèle économique chinois en vigueur depuis 30 ans (autrement dit depuis l'ouverture initiée par Deng Xiaoping) qui repose sur l'exportation. 
Depuis quelques semaines, "l'usine du monde" est frappée par la fermeture de milliers d'usine et la menace d'une révolte à grande échelle plane. 
Le modèle de développement innovateur de la Chine va probablement l'aider à faire face tout à la fois à la crise économique et aux troubles sociaux et politiques qui pourraient en résulter. 
Elle devrait sortir indemne de la tempête, son statut de puissance économique et politique montante renforcée. 
L'essence du modèle économique chinois est une suite élaborée de réformes, avec priorité donnée aux réformes économiques par rapport aux réformes politiques. Autrement dit, le système constitutionnel et le statut actuel du Parti communiste chinois (PCC) restent inchangés. 
Ce modèle comporte une libéralisation substantielle en ce qui concerne l'idéologie officielle, l'économie et la société, tout en maintenant le statut d'entreprises d'Etat des principales banques et des grandes sociétés, ceci à titre "d'ancre de stabilité économique". 
De la même manière, si les pouvoirs locaux ont vu leur pouvoir étendu dans le domaine du développement économique et social, le gouvernement central a conservé la mainmise sur l'orientation politique en nommant les responsables locaux du Parti et les autorités locales. 
Autrement dit, le modèle chinois se caractérise par une combinaison de pragmatisme, de libéralisme et d'ouverture des marchés, alliée à une forte dose d'intervention étatique. 
Il est surprenant que ce "modèle" ait permis à la Chine de maintenir pendant 30 ans une croissance rapide dans un environnement politique relativement stable. 
Même si elle n'est pas le seul pays à avoir bénéficié d'une croissance sur une aussi longue période (c'est aussi le cas du Japon après la Deuxième Guerre mondiale et de la Corée du Sud), il est quasi miraculeux qu'un pays pauvre comportant 1/5éme de la population mondiale soit parvenu à un tel degré de développement. 
Certes, il y a des difficultés. 
La dégradation de l'environnement est un problème grave, l'index de Gini (qui mesure l'écart des revenus entre riches et pauvres) augmente, la corruption des fonctionnaires n'a pas été jugulée. 
Par ailleurs, la consommation intérieure reste insuffisante, ce qui laisse la croissance économique trop dépendante des exportations et des investissements étrangers. 
D'autre part, la crise économique mondiale se révèle bien plus menaçante que ne l'avaient initialement prévu les dirigeants chinois. 
Les pires difficultés viennent de la dépendance chinoise à l'égard des marchés internationaux, notamment ceux des USA. 
Une baisse rapide des exportations a entraîné la fermeture de milliers d'usines dans le delta de la rivière des Perles et du Yangtsé, ce qui fait que des millions de travailleurs migrants maintenant au chômage rentrent dans leurs provinces d'origine. 
Ces nouveaux chômeurs rejoignent les plus de six millions de nouveaux diplômés qui sortent des universités. 
Si le taux de croissance fléchit, la montée du chômage pourrait s'ajouter à toute une série de problèmes politiques et déboucher sur une explosion sociale. 
Mais le "modèle chinois" donne aux autorités les outils pour éviter cette conclusion. 
Tout d'abord, si les USA ont dû attendre la prise en fonction de leur nouveau président, le gouvernement chinois a pu réagir rapidement avec un plan de sauvetage. 
A voir les événements des deux derniers mois, son plan de stabilisation de 560 milliards de dollars a atteint son but, malgré quelques critiques selon lesquelles il aurait été préparé trop hâtivement. 
Deuxièmement, grâce à son excédent budgétaire, à ses réserves croissantes en devises étrangères et à son taux d'épargne élevé, la Chine a les ressources financières nécessaires pour poursuivre les investissements voulus et maintenir un taux de croissance suffisamment élevé. 
Troisièmement, le nouveau plan de stimulation économique vise essentiellement les infrastructures et le tissu industriel qui ont souffert d'un sous-investissement important dans le passé, notamment dans les régions centrales et à l'ouest de la Chine. 
Quatrièmement, l'augmentation du budget consacré à la protection sociale inclut non seulement une assurance santé universelle, mais aussi l'accroissement de l'aide au logement. Cela devrait permettre de favoriser la demande insuffisante dans l'immobilier, un facteur susceptible de conduire à l'effondrement de l'économie chinoise. 
Cinquièmement, l'augmentation des investissements dans les zones rurales prévu dans le plan de sauvetage gouvernemental aidera à combler le fossé entre les villes riches et les campagnes pauvres. 
Pour favoriser l'équipement électrique des ménages dans les campagnes, le gouvernement a commencé à subventionner la vente de matériel électrique à usage domestique à hauteur de 13% de son prix, ce qui non seulement stimule la consommation en milieu rural, mais favorise la croissance de grandes entreprises industrielles. 
Enfin, les autorités ont adroitement utilisé les médias pour maintenir la confiance des consommateurs en gérant les critiques, ce qui a aidé à maintenir la confiance de la population à l'égard du gouvernement et de l'économie. 
La plupart des observateurs pensent qu'au prix d'un effort considérable, la Chine parviendra à maintenir un taux de croissance de 8% en 2009. 
Mais l'Histoire des crises économiques montre que des facteurs extérieurs jouent un rôle important dans la solution. 
Actuellement, la population croit encore que la croissance économique reste élevée et les dirigeants chinois continuent à bénéficier d'un taux d'approbation important en raison d'une croyance largement répandue dans leurs capacités et leur dévouement. 
Ces facteurs psychologiques devront être entretenus. 
La coïncidence de la crise économique avec le 30° anniversaire du début des réformes chinoises constitue un rappel opportun des souffrances dues à la Révolution culturelle. Les souvenirs qu'ils en ont font que la plupart des Chinois sont opposés à un retour à l'époque qui a précédé les réformes. 
Ils croient fermement qu'une Chine plus ouverte et plus libre, davantage intégrée dans l'économie mondiale, constitue la seule voie du progrès. 

La Résilience de l’Inde 
NEW DELHI – Tandis que les économies les plus avancées au monde encaissent toujours le choc de ce qui est déjà appelé la Grande Récession, l’Inde a fait le point en début d’année. 
Elle a publié une réévaluation de la croissance de son PIB pour l’exercice financier 2008-2009, qui s’élève sainement à 7,1�%. 
L’Inde n’a pas peur de la récession, ce qui est remarquable étant donné la sinistrose qui règne sur l’ensemble des marchés dans le monde. 
Même les pessimistes ne prédisent qu’une croissance positive moins élevée. 
Quel volte-face pour une économie dont le taux de croissance maintenu à environ 3�% lui a valu d’être moqué et surnommé «�le taux de croissance Hindou�» tandis que le reste de l’Asie décollait�! 
Pendant plus de quatre décennies, depuis l’Indépendance obtenue en 1947, l’Inde a souffert de nationalisme, assimilant indépendance politique et autosuffisance économique, ce qui a relégué le pays à du protectionnisme bureaucratique et à la stagnation. 
Mais, depuis 1991, l’Inde a libéralisé son économie et a profité de la mondialisation. 
Ses ingénieurs en informatique, ses opérateurs de centre d’appel et son esprit pionnier à la pointe des technologies de l’information ont fait de l’économie du pays un grand succès. 
Depuis 1950, l’Inde a plusieurs fois multiplié son revenu per capita. Elle l’a d’ailleurs fait avec plus de célérité ces dernières années que la Grande-Bretagne ou les Etats-Unis pendant et après la révolution industrielle. 
Au cours des 15 dernières années, l’Inde a tiré de la misère plus de personnes qu’au cours des 45 précédentes – environ 10 millions par an durant la dernière décennie. 
Il est évident que le pays a prospéré et, en dépit de la hausse de la population, le revenu per capita a crû plus vite que jamais auparavant. 
Il est donc peu probable que la crise économique actuelle bouleverse les fondements de ce succès. 
Le système économique indien n'est que peu affecté par les produits dérivés innovants et risqués qui ont provoqué tant de problèmes en occident. 
La tradition, exigeant une régulation conservatrice des banques et un gouverneur coriace pour la Banque de réserve (la banque centrale de l’Inde), a prémuni l'Inde contre les dettes toxiques émanant des sub-primes, des échanges par manque de crédit et des prix ultra-gonflés de l’immobilier qui ont assailli les banques occidentales. 
Comme ils ne se rapportent pas à la véritable valeur des entreprises du pays, les dommages collatéraux de la déconvenue financière états-unienne n’ont que peu de sens en Inde. 
En revanche, le déclin de la bourse indienne reflète les soucis de liquidité des investisseurs étrangers. Ils se sont retirés des marchés parce qu’ils avaient besoin de leur argent chez eux et non parce que ce dernier ne fructifiait pas assez à leurs yeux. 
Il est tout naturel de nos jours que les économies dépendant des investissements étrangers finissent par souffrir, car ces investisseurs possèdent moins de capital. 
Mais nous avons deux raisons de croire que l’Inde va surmonter la crise. 
Tout d’abord, l’Inde dispose de ressources considérables qui peuvent alimenter sa propre croissance�; elle s’est même révélée douée pour transformer ses économies domestiques en de fructueux investissements. 
Ensuite, une fois que les choses se seront stabilisées en occident, les investisseurs en quête d’un bon placement se tourneront à nouveau vers l’Inde, en raison de ses opportunités de croissance et tout simplement pour la taille de son marché. 
Ceci dit, l’Inde repose nettement moins sur les investissements directs à l’étranger (IDE) que la Chine et en a même exporté dans des pays de l’OCDE. 
Même si elle représente les bienfaits de la mondialisation, l’Inde n’est pas indûment dépendante des mouvements de capitaux et des échanges internationaux. 
20�% seulement de son PIB dépendent du commerce étranger, le reste provient de son solide et vaste marché domestique. 
En Inde, le secteur privé est efficace et audacieux. Son capital et ses qualités de gestionnaire lui ont permis de contrôler et de gérer les actifs de marchés financiers sophistiqués élaborés en occident. 
Il est évident que l’Inde dispose des fondamentaux pour opérer une économie digne du vingt-et-unième siècle dans un monde ouvert et mondialisé. 
Certes, les attaques terroristes de novembre dernier sont une ombre au tableau. 
Les terroristes ont touché le cœur financier de l'Inde, sa capitale commerciale, une ville représentative de la vitalité et de l’énergie investies sur le vingt-et-unième siècle. 
Ils ont atteint le symbole d'une prospérité qui a fait de l’Inde un modèle si attirant lors de la mondialisation, un aimant pour investisseurs et touristes confondus. 
En effet, en frappant les hôtels prisés par les hommes d'affaire et les visiteurs étrangers, ils ont sapé la confiance de ceux dont l'Inde a besoin pour perpétuer son succès. 
Il se peut que ce climat de terreur ralentisse le rétablissement économique de l’Inde suite à la crise. 
Mais l’Inde rebondit déjà. 
Les hôtels attaqués et brûlés en novembre dernier ont rouvert leurs portes un mois plus tard. 
Les investisseurs reviennent et les entrées d'IDE de cet exercice devraient surpasser les 25 milliards de dollars reçus en 2007-2008. 
Fin février, le premier ministre Manmohan Singh a assuré au parlement que «�l’Inde serait l’un des pays les moins affectés par la crise économique actuelle.�» 
Alors, que ceux à l’affût de signes de guérison du déclin économique mondial gardent un œil sur l’Inde. 
D’après le rapport annuel de la Banque mondiale sur les Perspectives économiques dans le monde, l’économie de l’Inde pourrait même tripler d’ici 15 à 20 ans. 
D’ici là, d’autres slumdogs seront peut-être devenus millionnaires. 


Les risques du recours à la biomasse 
PRAGUE – Chacun d’entre nous est çà et là invité à recycler le papier afin de préserver les arbres. 
Nous recevons nombre de recommandations en ce sens dans nos courriers électroniques : « Pensez à la planète, n’imprimez ce document que si nécessaire. » 
L’écologie n’est-elle pas en effet née de la nécessité de protéger nos forêts. 
Pourtant, au nom de la préservation de la planète face au changement climatique, un certain nombre d’écologistes procèdent aujourd’hui à une campagne internationale de grande envergure en faveur de l’abattage ainsi que de la combustion des arbres et des buissons afin de réduire l’utilisation des combustibles fossiles. 
Cette initiative pourrait être considérée comme une étrange ironie si elle ne soulevait pas des coûts phénoménaux, parmi lesquels la destruction probable de la biodiversité, l’augmentation de la consommation en eau, ainsi que la réduction de la production alimentaire mondiale. 
Il s’agit par ailleurs d’une démarche susceptible d’aboutir en réalité à une augmentation des émissions globales de CO2. 
Dans l’esprit de la plupart des gens, sources d’énergies renouvelables riment avec panneaux solaires et autres éoliennes. 
Pourtant, le solaire et l’éolien ne représentent dans le monde qu’une faible proportion des énergies renouvelables – moins de 7% en 2010. 
L’hydroélectricité occupe une place bien plus importante, son pourcentage s’élevant à 17%. 
Mais c’est bien la biomasse qui se situe au premier rang de ces sources d’énergie – le combustible le plus ancien de l’humanité représente en effet aujourd’hui 76% des énergies renouvelables, et 10% de la totalité des énergies. 
Cette biomasse consiste pour environ 60% en bois, brindilles et autre fumier utilisés par près de trois milliards de personnes ne disposant que d’un accès limité aux combustibles modernes – et aboutissant à une pollution de l’air catastrophique ainsi qu’à la mort de millions de personnes. 
Les pays occidentaux utilisent toutefois la part de 40% restante de biomasse pour produire de la chaleur, et sont voués à y recourir de plus en plus afin de générer de l’électricité. 
Il y a là une certaine logique, dans la mesure où les énergies solaire et éolienne sont par définition peu fiables – nous avons en effet quotidiennement besoin d’électricité, même les jours où le soleil se fait rare ou lorsque le vent faiblit. 
La biomasse (parallèlement à l’hydroélectricité) est ainsi de nature à atténuer les fluctuations inhérentes à l’éolien et au solaire. 
La biomasse suscite aujourd’hui un regain d’intérêt, dans la mesure où elle est considérée comme neutre en CO2. 
La croyance courante consiste à affirmer que la combustion du bois ne libère que le gaz carbonique absorbé par l’arbre au cours de sa croissance, et qu’elle aboutit ainsi à un effet net nul sur le climat. 
De plus en plus de voix s’élèvent cependant qui contredisent ce point de vue. 
Le Comité scientifique de l’Agence européenne pour l’environnement estime qu’il y a là une « hypothèse erronée » reposant sur une « erreur sérieuse de calcul, » dans la mesure où lorsqu’une forêt est abattue et son bois brûlé, le délai nécessaire à la nouvelle croissance pour absorber les émissions de CO2 est considérable. 
Un défrichement des forêts destiné à établir des cultures énergétiques pourrait ainsi résulter en un effet climatique d’augmentation nette de ces émissions. 
Selon les membres de ce Comité, « les conséquences potentielles d’une telle erreur de calcul en matière de bioénergies pourraient être immenses. » 
La démarche des écologistes en vue d’obtenir 20 à 50% de toute l’énergie à partir de la biomasse pourrait signifier une multiplication par trois de la consommation actuelle de biomasse, plaçant sa production en concurrence directe avec celle de l’alimentation destinée à une population mondiale croissante, ainsi qu’un épuisement des réserves d’eau, une disparition des forêts, et une réduction de la biodiversité. 
Une étude universitaire publiée l’an dernier met clairement en évidence ce risque, dans son titre même : « La bioénergie à grande échelle issue de récoltes supplémentaires de biomasse forestière n’est ni une solution durable, ni une solution neutre en gaz à effet de serre. » 
Ses auteurs font valoir l’argument selon lequel bien que la Révolution industrielle ait engendré un changement climatique, le recours au charbon s’est avéré bénéfique pour les forêts, dans la mesure où nos ancêtres ont cessé de s’attaquer à celles-ci en quête de bois. 
C’est l’une des principales raisons pour lesquelles les forêts ont pu se régénérer en Europe et aux États-Unis – et c’est pourquoi de nombreuses forêts sont aujourd’hui menacées dans les pays en voie de développement. 
Le réenchantement des pays développés à l’égard de la biomasse risque de nous faire retrouver le même chemin. 
Mais le plus gros problème réside dans le fait que la production de biomasse ne fait que déplacer ailleurs les autres productions agricoles. Les études menées commencent tout juste à permettre d’en estimer l’impact. 
Au Danemark, un groupe de chercheurs a estimé la mesure dans laquelle les différentes cultures pouvaient réduire les émissions de CO2. 
Par exemple, la combustion d’un hectare de saules récoltés sur un champ précédemment utilisé pour la culture de l’orge (récolte marginale typique au Danemark) éviterait chaque année l’émission de 30 tonnes de CO2 en remplacement du charbon. 
C’est là le volume que font fièrement valoir les producteurs d’énergies vertes en cas de passage à la biomasse. 
Or, cette combustion de saules libère 22 tonnes de CO2. 
Bien évidemment, la totalité de ce CO2 a été absorbée par l’atmosphère l’année précédente ; mais, si nous avions laissé l’orge là où il était, celui-ci en aurait également absorbé une bonne quantité, abaissant la réduction à 20 tonnes par rapport au charbon. 
Par ailleurs, dans un système de marché, la quasi-totalité de la production d’orge se déplace tout simplement vers une zone précédemment non cultivée. 
Le défrichement de la biomasse existant à cet endroit libère chaque année 16 tonnes de CO2 supplémentaires en moyenne (et il s’agit probablement d’une sous-estimation). 
Ainsi, au lieu d’économiser 30 tonnes, nous n’en économisons tout au plus que quatre. 
Et encore, dans le meilleur des cas. 
Parmi les 12 méthodes de production analysées, deux permettraient de réduire les émissions annuelles de CO2 de seulement deux tonnes, tandis que les dix autres augmenteraient en réalité les émissions totales – jusqu’à 14 tonnes par an. 
Dans le même temps, nous payons un lourd tribut à la biomasse. 
L’Allemagne dépense à elle seule plus de 3 milliards $ chaque année, soit 167 $ par tonne d’émissions de CO2 évitées, ce qui représente plus de 37 fois le coût des réductions de carbone dans le cadre du Système communautaire d’échange de quotas d’émission ; sachant par ailleurs que les estimations d’émissions évitées ne tiennent pas compte des changements indirects liés à l’utilisation des terres, laissant imaginer un coût réel au moins huit fois plus élevé. 
Il y a dix ans, l’UE et les États-Unis ont adopté les biocarburants comme moyen de lutter contre le réchauffement climatique. 
Aujourd’hui, les États-Unis exploitent 40% de leur production de maïs en éthanol destiné à l’automobile. 
Ceci pousse les prix de l’alimentation à la hausse, et contribue à la famine de dizaines de millions de personnes, tout en coûtant chaque année plus de 17 milliards $ en subventions, et en entraînant une déforestation agricole ailleurs dans le monde, avec un total d’émissions de CO2 supérieur à l’ensemble des économies permises en la matière par l’éthanol. 
Les biocarburants sont devenus un véritable désastre, qu’il s’avère quasiment impossible de stopper ou même d’atténuer. 
Il nous faut faire valoir le caractère inutile et ruineux que revêt la biomasse, afin d’éviter un fiasco peut-être encore plus dévastateur demain qu’aujourd’hui. 
Il est certes judicieux de transformer les matières organiques en énergie, et de se préoccuper des déchets de l’agriculture. 
Mais nous risquons ce faisant d’appauvrir la biodiversité, d’épuiser les réserves en eau, de pousser les prix de l’alimentation à la hausse, et de gâcher des centaines de milliards de dollars – et tout cela en abattant des arbres en vue de les brûler pour finalement peut-être accroître les émissions de CO2. 
Il n’appartient qu’à nous d’en être conscients et d’œuvrer pour de meilleures perspectives. 

Du manque d’acuité rétrospective 
CAMBRIDGE – George Soros est un grand homme. 
Son parcours fait lui-même l’éloge de sa perspicacité en matière financière. 
Et nul philanthrope, nulle institution philanthropique n’ont contribué plus que lui à un monde où il fasse meilleur vivre dans la seconde moitié du XXe siècle. 
Malheureusement, sa mémoire des événements de 2008 et des conversations que nous avions eues alors est défectueuse. 
En outre, son analyse des mesures qui s’offraient en 2009 au gouvernement des États-Unis n’atteint pas à l’élégance habituelle de ses raisonnements. 
Il ne fait aucun doute que la crise financière de 2008 et ses conséquences immédiates auraient pu être mieux gérées. La médecine sur le champ de bataille n’est jamais parfaite. 
Mais rien, même a priori, ne vient étayer les critiques de Johnson et Soros envers l’inconséquence, voire l’incompétence de l’administration que j’ai servie. 
Qu’il soit permis aux lecteurs de leur thèse de considérer les points suivants : 
Premièrement, nombre d’observateurs, d’experts et de responsables politiques plaidaient pour des injections de capital dans les banques plutôt que pour le rachat d’actifs afin de soutenir le système financier. 
Il semble donc exagéré que Soros puisse s’attribuer le mérite des dispositions qui dans la législation ont rendu possible cette politique. 
Deuxièmement, la décision d’injecter des capitaux dans toutes les banques, plutôt que de procéder à une sélection, fut prise bien avant l’élection présidentielle de 2008, remportée par Barack Obama. 
Lorsqu’il prit ses fonctions en janvier 2009, c’était pour son administration un fait accompli. 
Je ne sais pas avec certitude quelle politique j’aurais défendue. 
Mais je peux comprendre, sans aucun doute, que face à un tel péril pour les économies des États-Unis et du monde, il était préférable d’éviter qu’aucune institution bancaire ne soit stigmatisée. 
Troisièmement, je n’ai pas rejeté les idées de George en arguant d’une quelconque menace « socialiste », quoique j’aie dû probablement par ce mot faire allusion au climat qui régnait à l’époque. 
Ce n’était pas non plus mon but de disputer avec lui dans le détail. 
Au début de 2009, Soros était un spéculateur actif sur les marchés financiers, dont les capacités d’information et d’anticipation des politiques publiques étaient légendaires. 
La dernière chose qu’aurait souhaitée un haut fonctionnaire eût été de lui offrir une visite guidée des projets du gouvernement ou de lui fournir des détails sur les mesures envisagées. 
Quatrièmement, le cours des actions des banques avait chuté, pour certaines institutions comme Bank of America, qui détenaient des dettes hypothécaires en quantités importantes, jusqu’à 90 %. 
Il ne restait plus beaucoup à en tirer. 
L’idée selon laquelle le plan Soros, ou une variante de celui-ci, aurait accéléré la reprise de la croissance est, au mieux, discutable. 
Pour l’essentiel, les bénéfices d’une réduction des dettes hypothécaires ne profitent aux consommateurs qu’après un certain temps. 
Ainsi des calculs minutieux concernant l’impact d’une réduction de la valeur des prêts hypothécaires sur la demande globale (que nous avions réalisés, à la différence de Johnson et de Soros) ne confirment pas leurs dires : le surplus de dépense par dollar d’allègement des dettes aurait probablement été inférieur à dix cents sur le dollar prélevé aux fonds publics. 
Encore cela ne tient-il pas compte d’une leçon apprise avec l’expérience : les institutions détenant de grandes quantités de capitaux publics ont tendance à se montrer très prudentes lorsqu’il s’agit d’augmenter leurs prêts. 
Cinquièmement, dans l’environnement politique qui prévalait en 2009, il eût été difficile, voire impossible, d’obtenir plus d’argent pour le Troubled Asset Relief Program. 
Lorsque Obama entra en fonction, une majorité substantielle des fonds alloués au TARP avait déjà été engagés. 
Pour la plupart des observateurs (qui, par ailleurs, se trompaient), le reste aurait fort bien pu ne pas suffire à colmater toutes les brèches du système bancaire. 
Nous avions des milliers de milliards de dollars de créances hypothécaires non remboursées ainsi que des centaines de milliards d’hypothèques de second rang et de lignes de crédit garanties sur la valeur acquise des biens immobiliers, qui pour la plupart étaient détenues par des banques. 
Un programme à grande échelle de réduction de la valeur des prêts hypothécaires aurait signifié l’effacement des hypothèques de rang inférieur et la création d’un trou bien plus important que celui que nous pouvions espérer combler. 
Sixièmement, les auteurs citent avec admiration l’exemple britannique. 
Or il ne semble pas que le Royaume-Uni ait évité une croissance lente, une victoire électorale de la droite ou encore le succès d’un populisme toxique ; je ne vois donc pas nettement ce que prouve cette objection. 
Les conseillers politiques d’Obama insistaient sur l’importance de choisir les meilleures mesures possibles, mais en ayant conscience qu’un allègement des crédits hypothécaires qui aurait profité de façon disproportionnée aux emprunteurs les plus imprudents aurait été très impopulaire. 
Rien de tout cela ne signifie que, rétrospectivement, les mesures prises n’auraient pu être améliorées. 
Des allègements des remboursements auraient dû être plus rapidement proposés. 
Les préoccupations se sont trop vite dégagées des tâches qu’exigeait la reprise économique pour se porter sur les questions de long terme. 
Les responsabilités de ceux qui avaient mal géré les institutions financières auraient dû être plus clairement établies. 
Mais le programme que décrivent Johnson et Soros n’était pas réalisable à l’époque, n’aurait pas consolidé la relance économique, même s’il avait été possible, et, plus probablement, se serait avéré politiquement toxique. 
Je partage avec les auteurs l’espoir que nous avons su tirer les leçons qui conviennent des échecs – et des succès – de la réponse donnée à la Grande Récession. 
Mais je crains que leur perception de ce qu’en sont les véritables leçons ne soit totalement contestable. 

Rendre justice à la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz a récemment écarté la possibilité d’une stagnation séculaire de l'économie américaine et, par la même occasion, attaqué (sans me nommer) mon travail dans les administrations des présidents Bill Clinton et Barack Obama. 
Je ne suis pas un observateur désintéressé, mais ce n'est pas la première fois que je trouve que la faiblesse d’un commentaire politique signé par Stiglitz est aussi impressionnante que la force de son travail théorique académique. 
Stiglitz fait écho à des conservateurs comme John Taylor en suggérant que la stagnation séculaire était une doctrine fataliste inventée pour fournir une excuse aux mauvais résultats économiques au cours des années Obama. 
Cela est tout simplement faux. 
La théorie de la stagnation séculaire, telle que inventée par Alvin Hansen et reprise par moi-même, estime que l'économie privée pourrait ne pas retourner d’elle-même au plein emploi après une forte contraction, ce qui rend la politique publique essentielle. 
Je pense que c'est aussi ce que croit Stiglitz, et ne comprends donc pas ses attaques. 
Dans tous mes écrits à propos de la stagnationséculaire, j’ai insisté sur le fait qu'il s’agit d’un argument pour ne céder à aucune sorte de fatalisme, mais au contraire pour mettre en œuvre des politiques visant à promouvoir la demande, en particulier via l'expansion budgétaire. 
En 2012, Brad DeLong et moi-même avons soutenu que l'expansion budgétaire s’autofinancerait probablement grâce à l’accroissement de l’activité. 
J'ai également souligné le rôle des inégalités croissantes dans l’augmentation de l’épargne et le rôle des changements structurels vers la dé-massification de l'économie dans la réduction de la demande. 
Qu'en est-il de la performance des politiques? 
Stiglitz condamne l'échec de l'administration Obama à mettre en œuvre une politique de relance budgétaire plus large et suggère que cela reflète un manque de compréhension économique. 
Il était signataire d'une lettre datée du 19 novembre 2008, signée également par des progressistes reconnus comme James K. Galbraith , Dean Baker et Larry Mishel, appelant à une relance de 300-400 milliards de dollars – soit moins de la moitié de ce que l'administration Obama a proposé. 
Il s’avère que les choses étaient moins claires dans la perspective d’alors qu’elles ne semblent l’être rétrospectivement. 
Nous, membres de l'équipe économique d'Obama, avons estimé qu'une relance d'au moins 800 milliards de dollars – et probablement plus – était souhaitable, compte tenu de la gravité de la situation économique. 
En réponse, les membres de l’équipe politique du nouveau président nous a demandé de générer autant de preuves que possible en faveur d'un large stimulus parce que des sommes aussi énormes approchant 1 billion de dollars généreraient un « choc autocollant » dans le système politique. 
Nous avons donc encouragé une variété d'économistes, y compris Stiglitz, à offrir de plus grandes estimations à propos de la relance qui était appropriée, comme indiqué dans la note d'information que j’avais préparée pour Obama. 
En dépit de la popularité du nouveau président et d’efforts politiques tous azimuts, la loi Recovery Act fut adoptée sur le fil, et des doutes sur son adoption finale ont persisté jusqu'au dernier moment. 
Je ne comprends pas le fondement de l'argument selon lequel une relance budgétaire beaucoup plus grande était possible. 
De plus, les efforts nécessaires pour obtenir un accord sur une relance effectivement plus forte auraient certainement entrainé des retards supplémentaires à un moment où l'économie était en train de s'effondrer – et auraient pu conduire à la défaite de l'expansion budgétaire. 
Bien que j’aurais souhaité que le climat politique soit différent, je pense qu’Obama a fait les bons choix en termes de relance budgétaire. 
Il est bien sûr également très regrettable que, après ce premier Recovery Act, le Congrès ait refusé de soutenir une variété de propositions d'Obama en faveur d’infrastructures et de crédits d'impôt ciblés. 
Sans rapport avec le sujet de la stagnation séculaire, Stiglitz m’attaque de façon détournée en disant qu'Obama s’est tourné vers « les mêmes personnes coupables de la sous-réglementation de l'économie durant la période précédant la crise » et leur a demandé de « corriger ce qu'elles avaient contribué à détruire. » 
Je trouve cela un peu dur à digérer. 
Sous les auspices de Fannie Mae, l'entreprise financière soutenue par le gouvernement (government-sponsored enterprise, GSE), Stiglitz a publié un document en 2002 faisant valoir que la probabilité que le capital du prêteur hypothécaire puisse être épuisé était plus faible qu’un sur 500 000 et, en 2009 , il a appelé à la nationalisation du système bancaire des États-Unis. 
Donc, j’imaginerais que Stiglitz est bien conscient du fait que l’analyse a posteriori est plus facile que tout exercice de prévision. 
Qu'en est-il de la performance de régulation financière de l'administration Clinton? 
Avec le recul, il aurait clairement été préférable d’avoir anticipé la nécessité d'une loi comme les réformes Dodd-Frank de 2010 et de trouver une façon de la faire adopter par un Congrès contrôlé par les Républicains. 
Et il est sûr que nous n'avons pas prévu la crise financière qui est arrivée huit ans après la fin de notre mandature. 
Nous n’avons pas non plus prévu la croissance rapide des swaps sur défaillance de crédit après l’an 2000. 
Nous nous sommes toutefois battus pour l’adoption d’une réforme des GSE et de mesures destinées à freiner les prêts abusifs qui, si elles avaient été adoptées par le Congrès, auraient largement contribué à prévenir l'accumulation de risques observée avant 2008. 
Je n’ai pas vu d’argument de cause à effet convaincant liant l'abrogation de la loi Glass-Steagall et la crise financière. 
La constatation que la plupart des institutions concernées – Bear Stearns, Lehman Brothers, Fannie Mae, Freddie Mac la GSE, AIG, WaMu et Wachovia – n'ont pas été couvertes par la loi Glass-Steagall remet en question sa position centrale. 
Certes, Citi et Bank of America ont été impliquées au premier plan, mais les activités qui ont généré des pertes importantes étaient pleinement autorisées par la loi Glass-Steagall. 
Et, à bien des égards, l'abrogation de Glass-Steagall a effectivement permis la résolution de la crise, en permettant la fusion de Bear et JPMorgan Chase et en permettant à la Réserve fédérale américaine d’ouvrir sa fenêtre d'escompte pour Morgan Stanley et Goldman quand elles auraient pu être sources de risque systémique en l’absence d’intervention. 
L'autre attaque principale sur l’héritage de l'administration Clinton vise la déréglementation des produits dérivés en 2000. 
Avec le recul, j’aurais souhaité que nous ne soutenions pas cette loi. 
Mais, compte tenu de l'approche de dérégulation extrême de l'administration du président George W. Bush, cela défie l’entendement de suggérer qu'il aurait pu créer de nouvelles règles importantes concernant les dérivés mais pas la loi de 2000; donc je ne suis pas sûr que nos décisions aient été aussi lourdes de conséquences. 
Il est également important de rappeler que nous avons voulu la loi de 2000, non pas pour le plaisir de déréglementer, mais plutôt pour éliminer ce que les avocats de carrière au Trésor américain, à la Fed et à la Securities and Exchange Commission considéraient comme un risque que systémique découlant de l’incertitude juridique entourant les contrats dérivés. 
Au lieu de se battre au sujet du passé, il est plus important de penser à l'avenir. 
Même si nous ne sommes pas d’accord sur l’évaluation de certaines politiques passées et sur l'utilisation du terme « stagnation séculaire », je suis heureux qu'un éminent théoricien comme Stiglitz soit d'accord avec ce que je voulais souligner en ressuscitant cette théorie: nous ne pouvons pas compter sur les politiques de taux d'intérêt pour assurer le plein emploi. 
Nous devons réfléchir à des politiques fiscales et des mesures structurelles pour encourager une demande globale soutenue et adéquate. 


Comment détruire la paysannerie mondiale de manière responsable 
BRUXELLES – La Banque mondiale, l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international pour le développement de l’agriculture (FIDA) et le secrétariat de la Conférence des Nations unies pour le commerce et le développement (CNUCED) ont récemment proposé sept Principes pour un investissement responsable dans l’agriculture. 
Ces principes visent à s’assurer que ces énormes placements débouchent sur un résultat “gagnant-gagnant”, servant tant les investisseurs que les communautés directement impliquées. Si ces principes sont pétris de bonnes intentions, ils sont cependant totalement inadéquats. 
Depuis plusieurs années, les investisseurs (privés et publics) acquièrent et louent des millions d’hectares de terres agricoles dans le monde afin d’assurer l’approvisionnement de leur pays en nourriture, en matières premières et en biocarburants ou de toucher des subventions pour stockage du carbone sur leur site. 
Les investisseurs occidentaux, y compris les banques de Wall Street et fonds d’investissement, voient aujourd’hui le foncier comme une valeur refuge dans un contexte de tourmente financière. 
Le phénomène a pris une ampleur considérable. 
Depuis 2006, entre 15 et 20 millions d’hectares de surfaces agricoles – soit l’équivalent du total des terres arables de France – ont fait l’objet de négociations de la part d’investisseurs étrangers. 
Les risques sont considérables. 
Trop souvent, des notions comme « terre agricole en réserve » ou « en friche » sont détournées de leur sens, pour désigner des terres qui assurent en fait la subsistance populations entières, en vertu de pratiques coutumières. 
Les expropriations devraient n’avoir lieu que dans l’intérêt public, contre compensation et après consultation des intéressés. Dans les faits, ces principes ne sont que rarement respectés. 
En Afrique, les terres arables sont en général considérées comme propriété domaniale de l'État, et les gouvernements les traitent comme si elles leur appartenaient. 
En Amérique latine, le fossé entre les grands propriétaires fonciers et les petits exploitants se creuse. 
Aujourd’hui, en Asie du Sud, beaucoup de populations sont délogées de leurs terres ancestrales pour libérer l’espace afin de créer d’immenses plantations de palmiers à huile, construire des zones économiques spéciales ou pour des projets de reforestation. 
Les principes proposés pour discipliner le phénomène sont présentés comme volontaires. Il faut au contraire insister pour que les gouvernements respectent leurs obligations envers les droits de l’homme, y compris le droit à l’alimentation, le droit des peuples à disposer eux-mêmes de leurs richesses et de leurs ressources naturelles, et le droit de ne pas être privés de leurs moyens de subsistance. 
Les principes proposés ne disent mot sur les droits de l’homme : ils manquent ainsi cette dimension essentielle de la responsabilité des gouvernements. 
Par évidence, l’achat de terres par les investisseurs pour créer de vastes plantations va à l’encontre de l’objectif de redistribution des terres afin de garantir un accès plus équitable à la propriété foncière. 
Objectif que les gouvernements se sont pourtant engagés régulièrement à poursuivre, surtout depuis la Conférence internationale sur la réforme agraire et le développement rural de 2006. 
Le problème va en réalité bien au-delà de la manière dont ces principes dont formulés. 
La promotion de l’investissement foncier à grande échelle découle de la conviction que, pour combattre la faim, il faut augmenter la production alimentaire, et que celle-ci stagne en raison d’un manque d’investissement dans l’agriculture. 
C’est ce biais qui explique que, lorsque les investisseurs ont commencé à se ré-intéresser à l’agriculture, la priorité fut de les y attirer en leur offrant les meilleures conditions possibles, plutôt que de leur imposer des conditions risquant de les dissuader. 
Or, tant le diagnostic que le remède sont incorrects. 
La faim et la malnutrition ne sont pas dues à une production alimentaire insuffisante. Elles sont le résultat de la pauvreté et des inégalités, notamment en zone rurale, où demeurent 75 % des pauvres à l’échelle de la planète. 
Par le passé, le développement agricole a mis l’accent sur l’agriculture à grande échelle, fortement capitalisée, au détriment des petits exploitants dont la production fait vivre les communautés locales. En outre, dans un environnement de plus en plus compétitif, les gouvernements n’ont pas su protéger les travailleurs agricoles de l’exploitation sur les grands plantations. 
Comment s’étonner alors que les petits exploitants et les ouvriers agricoles représentent 70 % de personnes incapables de se nourrir ? 
Accélérer la transition vers une agriculture intensive et industrialisée ne résoudra pas le problème. 
En fait, cela risque même d'aggraver une situation déjà dramatique. 
Les fermes les plus grandes et les mieux équipées sont très compétitives, puisqu’elles produisent pour les marchés à moindre coût. Mais elles génèrent aussi un nombre de coûts sociaux qui ne sont pas intégrés dans le prix de vente de la production. 
En revanche, les petits exploitants produisent souvent à un coût plus élevé. 
Ils sont très productifs à l’hectare, assurent une utilisation optimale du sol et jouent des complémentarités entre les plantes et les animaux. Mais le type d’agriculture qu’ils pratiquent – reposant sur une utilisation réduite d'intrants externes et une plus faible mécanisation – est intensive en main d'ouvre. 
Mis en concurrence directe avec les grands exploitants agricoles, les petits paysans seront nécessairement perdants alors qu'ils rendent de précieux services à la communauté : ils préservent l’agro-biodiversité ; ils favorisent résilience des petites communautés au choc des prix ou aux phénomènes météorologiques, et ils préservent mieux l’environnement. 
L’arrivée d’investissements à large échelle dans l’agriculture modifie les relations entre ces différents mondes agricoles. 
Elle exacerbe cette concurrence déjà très inégale. Elle peut être la source de graves conflits sociaux dans les zones rurales. 
Bien sûr, il faut investir dans l’agriculture de manière responsable. Mais les opportunités que beaucoup ont vu dans la crise des prix alimentaires ne doivent pas être confondues avec des solutions. 
Relancer l’agriculture dans le monde en développement exigerait environ 30 milliards de dollars par an, soit 0,05 % du PIB mondial. Toutefois, les sommes investies importent moins que le type d’agriculture qui est encouragé. 
Si l’on favorise le développement de monocultures à grande échelle contrôlées par les plus puissants acteurs économiques, le fossé avec l’agriculture familiale, à petite échelle, se creusera davantage, alors que le type d’agriculture industriel mis en avant est déjà responsable d’un tiers des émissions de gaz à effet de serre d’origine humaine. 
Il est regrettable que, au lieu de relever le défi d’une agriculture durable d’un point de vue social et environnemental, nous agissions comme s’il était possible d’accélérer la destruction des paysans de la planète de manière responsable. 

La reprise des négociations à Chypre 
LONDRES – Depuis que les Chypriotes grecs ont rejeté le plan des Nations Unies en 2004 pour réunir Chypre, l’antagonisme s’est exacerbé entre la majorité grecque et les Turcs présents au nord de l’île. 
Les Chypriotes turcs se sont tournés vers le soutien de la Turquie et ont tenté de renforcer leur reconnaissance internationale. 
Les Chypriotes grecs se servent de leur appartenance à l’Union européenne comme d’une arme pour contrecarrer les ambitions européennes de la Turquie et entraver le développement du commerce entre l’Union européenne et le nord de l’île. 
L’UE ne peut laisser la situation s’envenimer, notamment parce qu’en tant qu’État membre, Chypre est un compagnon qui met mal à l’aise. 
L’île toute entière a rejoint l’UE en mai 2004, alors que l’ acquis communautaire – socle de droits et d’obligations qui lie les États membres – ne s’applique qu’à des zones sous contrôle gouvernemental direct. Or, celui-ci est suspendu dans les parties de l’île administrées par les Chypriotes turcs. 
Imprudent, le gouvernement turc a compliqué la situation avec l’UE au sujet de l’élargissement de l’union douanière en vue d’inclure tous les nouveaux États membres, y compris Chypre. 
Entre temps, l’Union n’a pas tenu pleinement ses engagements envers les Chypriotes turcs en matière d’assistance et de commerce. 
Plus inquiétant encore, si l’impasse chypriote persiste, elle pourrait mettre fin aux chances de la Turquie de rejoindre l’UE puisque l’intransigeance des Chypriotes grecs rejoint celle des autres États membres qui ne veulent pas de la Turquie. 
Elle risque également d’empêcher le rapprochement entre la Grèce et la Turquie, malgré les espoirs soulevés par la récente visite en Turquie de Kostas Karamanlis, Premier Ministre grec – la première en près d’un demi siècle. 
De nombreux obstacles se dressent en travers d’une solution négociée au problème chypriote. 
Il y a seulement un an, la présidence finlandaise de l’Union n’est pas parvenue à sortir de l’impasse du commerce chypriote, révélant une fois de plus les limites des solutions partielles et des « mesures de confiance ». 
La dernière initiative des Nations Unies de pourparlers informels et exploratoires ne va nulle part. 
L’issue des élections présidentielles chypriotes pourrait être la réélection de Tasos Papadopoulos, chef de file Chypriote grec qui a mené la campagne « Non » lors du référendum de réunification de 2004. 
D’un autre côté, les dernières élections en Turquie ont réélu le même gouvernement proeuropéen, qui s’est véritablement efforcé de mettre un terme au problème chypriote en 2004. 
Le tableau n’est donc pas si pessimiste. 
D’aucuns soutiennent qu’il vaudrait mieux laisser Chypre tranquille et revenir sur le problème uniquement durant les dernières étapes de l’adhésion de la Turquie à l’Union européenne. 
Ce point de vue gagnera du terrain si Papadopoulos est réélu. 
Je suis d’avis qu’il serait une erreur de retarder les négociations. 
En effet, la Turquie devrait alors mener des négociations doubles – sur Chypre et sur son adhésion à l’UE –, au risque de chevauchements et de corrélations négatives entre les deux ou d’un cumul de compromis trop lourd pour être accepté par les Turcs, ce qui ruinerait d’un seul coup les deux négociations. 
Pour les Chypriotes grecs, l’échec des négociations relatives à l’adhésion de la Turquie compromettrait toute chance de résoudre le problème chypriote. 
Les Chypriotes grecs et turcs doivent prendre leurs responsabilités pour les solutions négociées et soutenir leurs décisions durant toute campagne de référendum à venir. 
Bien trop souvent, les Chypriotes se présentent comme les pions impuissants d’un jeu plus vaste où interviennent la Grèce, la Turquie ou les « grandes puissances ». 
Ce fut certainement le cas par le passé, bien que ce ne soit pas au point que bon nombre de Chypriotes l’imaginent. 
Cette fois-ci, seules de réelles négociations par les deux parties − et un accord mutuel − passeront l’épreuve du temps. 
Compte tenu de la complexité de l’île et de la sensibilité chypriote, il serait stupide qu’une personne extérieure ne fasse l’ébauche d’un accord futur. 
Cependant, il vaudrait mieux reprendre certains éléments du tout début. 
Par exemple, il serait peu réaliste de mettre de côté le cadre élémentaire d’une fédération bicommunautaire, à deux zones, sur lequel les deux camps s’étaient accordés en 1977. 
En outre, il fait peu de doutes que la dernière version rejetée du plan de réunification de 2003-2004 des Nations Unies devra être modifiée, même si les versions antérieures contiennent des idées qui méritent d’être revues. 
Par ailleurs, il serait judicieux de s’appuyer sur des dispositions transitionnelles relatives à l’adhésion de la Turquie à l’UE. 
Les Nations Unies ont proposé que la Turquie retirent ses troupes de Chypre pour rejoindre l’Union. 
Dans le même temps, les préoccupations exprimées par l’une des parties peuvent être éloignées sans aucune difficulté par l’autre partie. 
Par exemple, les Chypriotes grecs s’inquiétaient des répercussions fiscales du dernier accord proposé ; la décision de l’Union européenne et d’autres acteurs internationaux de subventionner le plan réduirait les coûts potentiels sans affecter la communauté turque. 
Il importe que les Nations Unies, l’Union européenne, la Grèce, la Turquie et les membres du Conseil de sécurité des Nations Unies s’unissent pour soutenir les efforts visant à parvenir à un accord. 
Depuis le déploiement de leurs forces de maintien de la paix en 1964, les Nations Unies ont été la seule partie acceptée par tous les camps pour jouer le rôle d’« accoucheur de compromis ». 
Si l’Union européenne se doit d’être présente, elle ne peut être un médiateur neutre, étant donné que la Grèce et Chypre sont deux de ses membres. 
De son côté, le Conseil de sécurité doit soutenir les négociateurs des Nations Unies et garantir les dispositions de tout accord. 
Cela permettra d’éviter des frayeurs comme celles de 2004 sur la mise en œuvre du précédent plan des Nations Unies. 
Chypre souffre d’être un problème de second plan, l’un de ceux qui s’embrase de temps à autre et est étouffé par des palliatifs de court terme. 
De nombreux diplomates internationaux sont las des constantes disputes, des revers sans fin et de l’entêtement manifesté lors des précédentes négociations. 
Pourtant, le fait de négliger Chypre risquerait d’avoir de graves conséquences, en particulier si sa division empêche la Turquie de rejoindre l’Union européenne. 
L’avenir serait donc lourd de tension dans une partie du monde où il importe que l’Union européenne encourage la paix et la stabilité. 


L’Europe peut renouer avec la croissance grâce aux énergies propres 
BRUXELLES – Les énergies propres sont à nouveau en tête de liste de l’ordre du jour économique mondial. 
Les nouveaux dirigeants chinois semblent avoir compris que l’épais et alarmant smog qui recouvre Beijing et d’autres villes du pays est plus qu’un problème de pollution ; il est le résultat direct d’une importance excessive accordée à la planification économique à court terme. 
De même, dans le discours sur l’état de l’Union qui inaugurait son second mandat, le président américain Barack Obama a plus évoqué le changement climatique que tout autre sujet, disant que « nous ne pouvons laisser à d’autres pays la maîtrise de technologies qui généreront de nouveaux emplois et de nouvelles industries ». 
Lors du Forum économique mondial de Davos, la directrice générale du Fonds monétaire international Christine Lagarde et le président de la Banque mondiale Jim Yong Kim ont surpris les chefs d’entreprise et de gouvernement en avertissant qu’une véritable reprise économique serait impossible sans une action sérieuse au sujet du changement climatique. 
Et lors du dernier sommet de l’Union européenne, les dirigeants européens ont décidé d’allouer 20 pour cent du budget communautaire aux dépenses liées à la lutte contre le changement climatique. 
Ces prises de position signalent que les dirigeants mondiaux commencent enfin à comprendre qu’au-delà de la crise économique mondiale, le monde traverse une crise sociale et de l’emploi, ainsi qu’une crise climatique et des ressources. 
Aucune de ces crises ne peut être résolue sans s’attaquer aux autres. 
Les principaux concurrents économiques de l’Europe ont de leur côté commencé à réaliser que suivre des politiques de développement à court terme, en ignorant les menaces à long terme pour l’économie mondiale, est à la fois irresponsable et une erreur stratégique pour les pays qui aspirent au leadership mondial au XXIe siècle. 
Bien que les Européens en soient conscients depuis des décennies, la récente crise économique a fait que les objectifs immédiats ont pris la priorité sur – et souvent au détriment – des objectifs à long terme. 
Étant donné que la croissance économique de l’Union européenne est plus faible que celle de ses principaux concurrents, les dirigeants européens doivent adopter une approche plus visionnaire pour rétablir – et préserver – le potentiel de croissance des États membres. 
Ils doivent commencer à identifier non seulement les facteurs qui sapent la compétitivité de l’Europe aujourd’hui, mais également ceux qui mettent en péril ses perspectives à long terme. 
Les analystes accusent souvent les systèmes de sécurité sociale coûteux, le coût élevé du travail et les taux de taxation croissants de l’Europe de nuire à sa compétitivité. 
Mais d’autres facteurs, moins souvent discutés, doivent être pris en compte – en particulier les coûts induits par tout report de l’action nécessaire face au changement climatique. 
Le PDG d’Unilever Paul Polman a ainsi indiqué que les conditions climatiques extrêmes ont coûté entre 250 et 300 millions de dollars à sa société en 2012. 
L'action concernant le changement climatique, auparavant perçue comme une question du futur, est devenue de plus en plus urgente parce que les dépenses nécessaires pour atténuer ses effets négatifs ne cessent de croître. 
De plus, compte tenu des taux de chômage record, l’Europe doit créer des emplois, qui ne peuvent être aisément délocalisés, dans des industries dynamiques et compétitives. 
La Commission européenne a ciblé les énergies renouvelables comme domaine ayant le plus grand potentiel de création d’emplois. 
Dans le même temps, la dépendance croissante de l’Europe envers les importations de combustibles fossiles est un autre frein à la compétitivité. 
En 2011, le déficit commercial combiné de l’UE s’élevait à 150 milliards d’euros. 
Mais le coût total des importations de pétrole était le double – 315 milliards d’euros – et le montant pour 2012 devrait dépasser les 335 milliards d’euros. 
Si l’Europe ne relève pas ces défis, elle risque de rester sur le bas-côté. 
Mais l’Europe n’est pas en mesure de bâtir une stratégie industrielle sur une énergie bon marché. 
Contrairement aux Etats-Unis et à la Chine qui, selon l’Agence internationale de l’énergie, détiennent les gisements de gaz de schiste les plus importants au monde, l’Europe ne peut pas compter sur des réserves limitées en énergie pour baisser les prix – en particulier du fait que la forte densité de population rend l’extraction plus compliquée et d’un coût prohibitif. 
L’Europe restera donc un importateur net d’énergie. 
Et compte tenu de la demande mondiale croissante pour le pétrole, en particulier de la part des économies en développement, les prix de l’énergie importée resteront élevés. 
La Chine, le principal investisseur mondial dans les projets d’énergies renouvelables, opère de son côté une transition importante – de l’usine à bas coût du monde à la première place des innovations « vertes » - et devient un exportateur important de technologies propres. 
Dans cette concurrence pour le marché mondial, l’Europe ne peut être compétitive sur la seule question du coût. 
Mais elle a d’autres options. 
Les dirigeants européens peuvent bâtir une économie moins dépendante d’une énergie importée, à la fois en améliorant l’efficacité énergétique et en comptant davantage sur une énergie propre produite en Europe. 
Ils doivent en même temps s’attaquer aux autres problèmes qui nuisent à la compétitivité à long terme de l’Europe, à savoir une faible productivité, un marché intérieur inachevé et des innovations insuffisantes. 
L’Europe ne doit cependant pas céder aux demandes de relâchement de ses normes environnementales qui, d’après certains, affaiblissent sa compétitivité par rapport aux pays ayant des normes moins strictes. 
Compte tenu de sa réputation mondiale de garantie de la qualité, les normes environnementales élevées de l’Europe sont d’une importance fondamentale pour sa compétitivité future et doivent donc être activement promues, en particulier dans les accords commerciaux. 
Si les accords commerciaux ont souvent été conclus aux dépens d’une action européenne plus forte sur le climat, le nouvel accord de libre-échange récemment signé entre l’UE et Singapour vise à encourager les échanges et les investissements dans les technologies énergétiques propres et la promotion des appels d’offre écologiques. 
Cet accord devrait servir de point de repère environnemental pour tout accord futur – y compris avec les Etats-Unis, malgré les attentes de certaines factions américaines qui pensent que les normes de l’Union pourraient être revues à la baisse dans le cadre d’un accord bilatéral. 
En préservant des normes environnementales élevées, et en défendant ces normes auprès de ses partenaires commerciaux, l’Europe peut renforcer le marché mondial des technologies énergétiques propres. 
Comme acteur de premier plan de ce marché – qui doit tripler d’ici 2020 – l’Europe pourrait redevenir compétitive et assurer sa position dans la future économie mondiale. 
Pour réussir, l’Europe doit miser sur ses atouts. 
Les économies les plus compétitives de l’UE sont aussi les plus novatrices et les plus efficaces en termes de rendement énergétique, et celles qui ont une main d’œuvre hautement qualifiée. 
A vrai dire, pour l’Europe, la solution n’est pas de produire bon marché, mais d’innover avec des produits de qualité. 
Les principaux concurrents de l’Europe font du changement climatique une occasion pour encourager la croissance et créer des emplois de haut niveau dans des secteurs économiques en pleine mutation. 
Si les dirigeants de l’Union européenne hésitent à agir par rapport au changement climatique, ils saboteront les perspectives d’une reprise durable de leurs propres économies. 


Rétablir la confiance en l’expertise 
LONDRES – « Pourquoi personne n’a-t-il vu venir la crise financière ? », telle était la question, désormais célèbre, posée par la reine Elizabeth II d’Angleterre aux enseignants de la London School of Economics en novembre 2008, peu après que la crise financière ait éclaté. 
Près d’une décennie plus tard, la même question est posée aux « experts » qui suivent les événements extraordinaires et imprévus des douze derniers mois – que ce soit l’issue du référendum sur le Brexit au Royaume-Uni ou l’élection de Donald Trump à la présidence des États-Unis. 
Les experts en général, et pas seulement les instituts de sondage et les économistes, font l’objet de vives critiques ces derniers temps. 
La crise de la zone euro, qui a débuté en 2010, a été perçue par certains comme une création des élites ayant des conséquences douloureuses pour le grand public. 
La situation a été aggravée par une crise déontologique, avec les scandales successifs concernant les ventes peu scrupuleuses de produits financiers, les manipulations monétaires mondiales et la manipulation du London Interbank Offered Rate (ou Libor, le taux de référence du financement interbancaire à court terme pratiqué à Londres). 
Tous ces événements ont conforté l’opinion publique dans l’idée que le système est truqué en faveur des riches et des puissants à qui l’on ne demande jamais de rendre des comptes. 
Le scepticisme envers la crédibilité des élites a joué un rôle important dans les résultats du référendum sur le Brexit et de l’élection présidentielle américaine. 
Compte tenu de ces défaillances perçues, la confiance du public dans les experts est sérieusement ébranlée. 
Alors que les nouvelles sont de plus en plus ciblées en fonction des intérêts et des préférences de chacun et que les individus choisissent de plus en plus par eux-mêmes en qui faire confiance et qui suivre, les voies traditionnelles de partage de l’expertise sont perturbées. 
Qui a besoin d’experts quand il y a Facebook, Google, Mumsnet et Twitter ? 
En fait, nous en avons tous besoin. 
Tout au long de l’histoire humaine, l’utilisation des diverses expertises a contribué à lutter contre les maladies, à réduire la pauvreté et à améliorer le bien-être humain. 
Si nous voulons tirer parti de ces progrès, nous avons besoin d’experts fiables vers lesquels le grand public peut se tourner en toute confiance. 
Rétablir cette confiance requiert avant tout que ceux et celles qui se qualifient d’experts acceptent la notion d’incertitude. 
Au lieu de prétendre être certains et prendre ainsi le risque de se tromper souvent, les observateurs devraient être francs à propos de l’incertitude inhérente à l’exercice de prévision. 
A long terme, une telle approche restaurerait leur crédibilité. 
Un bon exemple est celui des graphiques des risques (fan charts) utilisés dans les prévisions préparées par le Comité de politique monétaire (MPC) de la Banque d’Angleterre (BoE), qui montre un large éventail d’évolutions possibles de l’inflation, de la croissance et du chômage notamment. 
Tenir compte de l’incertitude intensifie toutefois la complexité du message, ce qui constitue un enjeu majeur. 
Il est facile de tweeter « La BoE prévoit un taux de croissance de 2% ». 
Mais le graphique des risques dit en réalité : « Si la conjoncture économique identique à celle d’aujourd’hui prédomine dans 100 occasions, la meilleure opinion collective du MPC est que l’estimation du taux de croissance du PIB sera supérieure à 2% dans 50 occasions et inférieure à 2% dans 50 occasions », ce qui n’entre pas dans la limite de 140 caractères d’un message sur Twitter. 
D’où l’évidente nécessité de faire en sorte que des principes rigoureux et des pratiques fiables soient plus largement appliqués, à mesure que la technologie modifie la manière dont nous consommons les informations. 
Les journalistes et les blogueurs devraient-ils être dénoncés pour une couverture fallacieuse de l’actualité ou la rediffusion de mensonges ou de rumeurs ? 
Les principes et pratiques largement appliqués dans les milieux universitaires – dont la procédure d’examen par des pairs, des processus concurrentiels pour le financement de la recherche, la transparence au sujet des conflits d’intérêt et des sources de financement et l’obligation de publier les données sous-jacentes – devraient sans doute être adaptées et mises plus largement en œuvre dans le monde des groupes de réflexion, des sites web et des médias. 
Dans le même temps, les consommateurs devraient pouvoir disposer d’outils plus adéquats pour évaluer la qualité des opinions et des informations qu’ils reçoivent. 
La numérisation des connaissances a donné à chacun la possibilité d’avoir accès à des informations qui forgent ses points de vue. 
On peut consulter son médecin en étant mieux informés de maladies éventuelles et des différentes possibilités de traitement. 
Mais il est également devenu plus difficile de discerner le vrai du faux en raison de la démocratisation de l’information. Les algorithmes ont créé des caisses de résonance pour ceux qui partagent des vues similaires et des voix et des opinions extrémistes occuper une place importante dans la course au nombre de clics et aux revenus publicitaires en ligne. 
Les écoles et les universités devront de leur côté éduquer les étudiants à être des consommateurs plus avisés de l’information. 
Une étude frappante réalisée par le Stanford History Education Group, basée sur le sondage de milliers d’étudiants américains, qualifie la capacité des jeunes à évaluer les informations rencontrées en ligne « d’affligeante ». 
Les sites web de vérification des faits qui évaluent la véracité des déclarations de personnalités publiques, un processus similaire à l’examen par les pairs des milieux universitaires, sont un pas dans la bonne direction. 
Entendre ce que dit l’autre partie est crucial. 
Les médias sociaux exacerbent la tendance humaine à la pensée unique en filtrant les vues contraires. 
Nous devons donc consentir de réels efforts pour engager un dialogue avec ceux qui professent des avis contraires et résister aux « rails » algorithmiques qui permettent de se dérober à la différence. 
Des « experts » en informatique pourraient peut-être coder des algorithmes capables de faire éclater ces bulles. 
Enfin, la démarcation entre la technocratie et la démocratie doit être gérée avec plus de prudence. 
Lorsque des individus non élus orientent des décisions ayant d’énormes conséquences sociales, il n’est pas surprenant que le ressentiment des citoyens surgisse dans la foulée. 
Les problèmes sont souvent créés par des experts qui tentent d’être des politiciens et par des politiciens qui tentent d’être des experts. 
Une répartition claire des compétences – et la définition des responsabilités des parties lorsque les lignes de démarcation sont franchies – sont indispensables. 
Nous avons plus que jamais besoin de l’expertise pour résoudre les problèmes de la planète. 
La question n’est pas tant de savoir comment nous pouvons fonctionner sans experts que de trouver les moyens pour s’assurer que l’expertise est fiable. 
Pour éviter que l’avenir soit déterminé par l’impéritie et l’étroitesse d’esprit, les connaissances et un débat éclairé sont plus que jamais nécessaires. 

Le retour de l’enfant prodigue américain 
VIENNE – Comme à l’accoutumée, chaque début d’année déverse son lot d’impressionnantes statistiques et de prévisions de tendances partout dans le monde. 
Par exemple, en 2016, la Chine devrait supplanter les Etats-Unis au rang de première économie mondiale. Et en 2040, la population de l’Inde sera de 1,6 milliard d’habitants, surpassant la Chine dont la population aura atteint un palier de stagnation une décennie plus tôt. 
La prévision probablement la plus étonnante est que les Etats-Unis deviendront exportateurs d’énergie en 2020 et seront autonomes en matière énergétique 15 ans plus tard en conséquence de réserves abondantes de gaz de schiste peu couteux et la découverte de réserves massives de pétrole partout sur le territoire, du Nord Dakota au golfe du Mexique. 
Malgré l’opposition des groupes de protection de l’environnement, ces réserves seront plus faciles à exploiter que les réserves européennes, parce qu’elles sont principalement localisées sur des zones peu peuplées. 
L’énergie sera donc bien moins chère aux Etats-Unis qu’en Europe ou en Chine dans un avenir proche. 
En effet, l’extraction du gaz de schiste comporte un tel avantage économique que le gaz américain exporté vers l’Europe coûtera même 30% moins cher que ce que facture actuellement le géant énergétique russe Gazprom. 
Cette énergie peu coûteuse est une puissante incitation pour relocaliser aux Etats-Unis des industries gourmandes en énergie – acier, verre, chimie ou pharmaceutique, par exemple. En fait, la baisse des coûts de production en Amérique associée aux lois favorables aux entreprises, à une autorité de la loi forte, et à la stabilité politique du pays, éliminera l’avantage compétitif qui soutient depuis quelques décennies la croissance économique rapide de la Chine. 
Dans le même temps, les universités américaines attirent toujours les meilleurs et les plus brillants dans de nombreux domaines, particulièrement dans les secteurs scientifiques et technologiques. 
Et les autres avantages anciens du pays – flexibilité, aptitude à se renouveler, mobilité économique, force régulatrice internationale, et principale réserve monétaire du monde – se maintiennent. 
Compte tenu de ces conditions favorables, les Etats-Unis commencent déjà à réimplanter leurs industries – un processus qui devrait encore se poursuivre quelques décennies. 
Alors que les autres économies avancées se sont de plus en plus recentrées sur les services, les Etats-Unis se réindustrialisent. 
La valeur ajoutée résultante renforcera l’aptitude des responsables politiques à trouver des solutions à long terme aux problèmes persistants comme un système de santé insuffisant, une éducation primaire et secondaire inadéquate, et une injustice sociale flagrante, entre autres. 
Réussir dans ces domaines renforcerait l’attrait de l’Amérique en tant que centre industriel. 
Membres du projet pour la compétitivité américaine de la Harvard Business School, Michael Porter et Jan Rivkin ont récemment publié un plan en huit points qui pourrait être mis en œuvre dans les deux ou trois prochaines années. 
Chaque mesure proposée a soulevé un vif intérêt bipartisan auprès des responsables politiques (du moins officieusement.) 
Le plan insiste sur la nécessité de prendre avantage des opportunités offertes par le gaz de schiste et les toutes nouvelles découvertes de gisements pétroliers. 
Une énergie domestique bon marché permettrait de réduire le déficit commercial, d’inciter l’investissement, et de réduire l’exposition économique des Etats-Unis à la volatilité des pays exportateurs de pétrole. 
Un cadre règlementaire fédéral fort permettrait d’assurer ce résultat, tout en limitant les risques liés à l’environnement et à la sécurité associés à l’extraction. 
Les autres points proposent de faciliter l’immigration des individus les plus doués, particulièrement les diplômés d’universités américaines ; de résorber les distorsions dans le commerce et l’investissement à l’international ; de concevoir un cadre budgétaire fédéral viable ; de rationaliser les impôts et les règlementations ; et d’initier un ambitieux programme d’infrastructure. 
En adoptant ces stratégies, le président Barack Obama pourrait replacer l’Amérique en locomotive de l’économie globale. 
Mais mettre en œuvre ces huit propositions d’action pourrait aussi élargir le fossé des richesses entre les Etats-Unis et l’Europe, un fossé qui se creuse depuis maintenant trente ans. 
Entre 1980 et 2005, les performances économiques américaines ont été multipliées par 4,45 – un niveau jamais atteint par aucune économie européenne importante. 
En 2011, la Norvège et le Luxembourg étaient les seuls pays européens dont le revenu national par habitant était supérieur à celui des Etats-Unis, en terme de parité de pouvoir d’achat. 
Et en 2040, la population des pays européens aura atteint un palier de stagnation ou déclinera (à l’exception du Royaume-Uni dont la population atteindra environ 75 millions, comparable à l’Allemagne), alors que la population américaine sera passée de 314 millions aujourd’hui à 430 millions d’ici là. 
Les conséquences politiques de la force retrouvée de l’économie américaine auront des répercussions internationales. Mais maintenir ce renouveau économique impliquera une plus grande réticence à intervenir dans les conflits étrangers ou à s’engager dans de nouvelles guerres. 
Conscients de cette situation, les responsables politiques américains modèrent d’ailleurs leur soutien envers les soulèvements du printemps arabe, si l’on en juge par l’hésitation d’Obama à intervenir en Lybie et par son refus, du moins pour l’instant, d’impliquer directement l’Amérique dans la guerre civile sanglante de la Syrie. 
La signification historique du printemps arabe avait à l’origine été comparée à celle de la chute du mur de Berlin mais les inquiétudes grandissantes sur l’influence croissante des Frères musulmans éclipsent le potentiel positif du changement dans la région. 
De même, les Etats-Unis ne renonceront pas à leur relation bilatérale avec Israël, mais les relations entre le Premier ministre israélien Benyamin Netanyahu et Obama sont au plus bas. 
Dans ce contexte, une initiative de paix majeure des Américains au Moyen-Orient est peu probable dans un avenir proche. 
Par ailleurs, l’ancien rival de l’Amérique, la Russie, lutte pour restaurer son hégémonie sur nombre d’anciens états soviétiques. Et les conditions en Afrique et en Amérique Latine sont généralement stables. 
Dans ce contexte, les priorités de politique étrangère se tournent vers l’Asie, d’où émergent les plus pressants défis économiques, politiques et sécuritaires – y compris la menace des missiles nord-coréens et l’intensification des tensions entre la Chine et ses voisins autour des revendications de souveraineté en mer du sud et de l’est de Chine. 
Les autres défis globaux semblent relativement mineurs en comparaison. 
Même si poids politique, économique, et en retour, de l’influence, glisse de l’Atlantique vers le Pacifique, ce serait une erreur de sous-estimer le rôle de l’Amérique dans le nouvel ordre mondial. 
L’Amérique n’a jamais vraiment quitté les feux de la rampe et elle continuera de jouer un rôle de premier plan. 

 

Anti-pauvreté 2.0 
ROME – Les instances internationales font valoir l’atteinte apparente des cibles en 2010 – bien avant la date visée de 2015 – à savoir l’objectif du millénaire pour le développement de réduire de moitié le pourcentage de gens vivant en dessous du seuil de pauvreté de 1990. Pourtant, vu la pauvreté persistante, la montée des inégalités et la faible croissance dans bon nombre de pays en voie de développement, il semble que les politiques et les programmes anti-pauvreté du passé n’aient pas encore atteint leurs objectifs. 
En fait, en dehors de l’Asie de l’Est, les progrès s’avèrent modestes, et dans certains pays et certaines régions la situation s’est même empirée – malgré plusieurs poussées de croissance économique, une expansion soutenue dans d’autres grands pays en voie de développement et des engagements publics par la communauté internationale dans la Déclaration 2000 du Millénaire qui a amené les objectifs du Millénaire. 
Ces résultats mitigés remettent en cause l’efficacité des politiques conventionnelles de réduction de pauvreté, souvent associées au Consensus de Washington, qui a été transformé en discours sur la pauvreté dans les années 1980. 
Les réformes du Consensus de Washington – notamment la stabilisation macroéconomique (définie par un taux d’inflation très bas) et la libéralisation des marchés – étaient censées réduire la pauvreté en accélérant la croissance économique. 
Or, peu d’importance a été accordée aux causes structurelles de la pauvreté, telles que l’inégalité des moyens et des possibilités, ou les conséquences d’une répartition inégale de la croissance. Et, puisque les travailleurs non qualifiés sont ceux qui risquent de perdre leur emploi avant tout le monde en période de ralentissement économique, et que l’emploi est généralement à la traîne des relances économiques, les réductions des investissements publics en santé, en éducation et dans d’autres programmes sociaux ont, à terme, rendu les populations démunies encore plus vulnérables. 
Il n’est donc pas surprenant que la crise économique mondiale depuis la Grande Dépression des années 1930, celle qui a fait irruption en 2008 a eu de telles répercussions qu’elle a amené les experts, les responsables politiques et les institutions financières internationales à repenser le problème de la pauvreté. 
Bon nombre d’entre eux refusent maintenant de souscrire aux points de vue autrefois dominants sur la pauvreté et la privation des populations, et ont lancé la mise en garde que ces opinions mènent à des politiques prescrites inopérantes. 
Par exemple, le rapport des Nations Unies sur la situation dans le monde (Report on the World Social Situation: Rethinking Poverty),et le livre d’accompagnement Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies ont justement pour but de faire avancer le débat sur la pauvreté par l’examen des cadres politiques conventionnels et l’évaluation des programmes usuels de réduction de pauvreté. 
Ils confirment le besoin de s’éloigner des théories fondamentalistes de libre marché qui a dominé, ces dernières décennies, les stratégies de réduction de la pauvreté et la nécessité de se réorienter vers des mesures qui sont modulées au contexte et qui privilégient le développement durable et l’égalité. 
En effet, ces rapports contestent l’approche la plus répandue, qui a laissé plus d’un milliard de personnes sous le seuil de pauvreté (défini par l’équivalent en termes de parité de pouvoir d’achat de 1,25 $ par jour en 2005). Une démarche qui n’a d’ailleurs pu empêcher la croissance économique de s’étioler dans la plupart des pays. 
Pendant ce temps, l’inégalité s’est accrue dans le monde – même dans des pays qui ont connu un essor économique, comme en Chine et en Inde. 
La croissance est normalement requise pour la réduction de la pauvreté, mais elle ne se traduit pas automatiquement en création d’emploi, comme tend à le prouver le bilan de croissance récent d’un grand nombre de pays, sans, ou avec peu d’emplois créés. 
L’ONU invite les gouvernements à prendre davantage d’initiatives en matière de développement, ce qui voudrait dire une démarche intégrée d’élaboration des politiques avec pour cible l'avancement des changements structurels tout en réduisant les inégalités, la vulnérabilité et l’insécurité économique. 
La croissance doit devenir plus stable, grâce à une politique macroéconomique axée en permanence sur des mesures contre-cycliques, une gestion prudente des comptes de capital et une capacité renforcée d’adaptation aux crises exogènes. 
En général, les économies qui, ces trois dernières décennies, ont connu un bilan positif tant sur le plan de la croissance économique que celui de la réduction de la pauvreté ont réussi cet exploit en adoptant des politiques pragmatiques et hétérodoxes. 
En utilisant le plus souvent le même langage que les investisseurs et les marchés, ils ont en général favorisé l’investissement privé, surtout dans des activités économiques privilégiées, dans des secteurs qui créent plus de débouchés d’emploi ou qui présentent des rendements croissants à l’échelle. 
L’aide conditionnelle et les engagements pris aux termes de traités ont cependant considérablement limité l’élaboration de politiques dans la plupart des pays en voie de développement, particulièrement ceux avec le moins de moyens. 
La croissance ralentie et les pertes de recettes découlant des programmes de libéralisation économique, ont notamment réduit la portée des politiques budgétaires, avec de graves répercussions sur le plan de la pauvreté et de la misère. 
Cette tendance doit être inversée. 
En outre, même s’ils ont parfois aidé à améliorer les conditions que connaissent les populations démunies, les programmes que les bailleurs de fonds privilégient – comme le microcrédit, l’officialisation des titres de propriété et les réformes de la gouvernance – ils n’ont pas vraiment réduit la pauvreté. 
Les dirigeants doivent examiner, mettre au point et appliquer d’autres mesures pragmatiques et innovatrices, au lieu de toujours compter sur des politiques et des programmes inefficaces. 
Dans les dernières décennies, les politiques sociales ont de plus en plus fait appel à une certaine forme d’examen des ressources des bénéficiaires admissibles, apparemment à des fins d’efficacité des dépenses sociales. Pourtant, en général, les politiques sociales universelles ont été beaucoup plus efficaces et politiquement durables, tandis que les politiques ne visant que les pauvres, ou les « plus pauvres d’entre les pauvres » se sont souvent avérées des mesures qui coûtent cher et qui négligent un grand nombre des personnes dans le besoin. 
Le droit à la sécurité sociale inscrite dans la Déclaration universelle des droits de l’homme nécessite une protection sociale universelle afin d’assurer le bien-être de tous, y compris des personnes démunies et de celles qui risquent de le devenir. 
La politique sociale, la prestation de services sociaux et la protection sociale doivent donc faire partie intégrante des stratégies de développement économique et de réduction de la pauvreté. 
La plupart des pays peuvent se payer un filet de protection sociale de base qui les aide à atténuer les effets négatifs des crises et à empêcher les gens de s’enfoncer davantage dans la pauvreté. 
Il est clair, toutefois, que les pays les moins développés et à plus faible revenu ont besoin d’aide pour ramener le filet de sécurité à des niveaux plus acceptables. 
Afin de s’attaquer réellement au problème mondial de la pauvreté, les instances internationales doivent poursuivre des politiques de réduction de la pauvreté qui viennent appuyer une croissance et un développement économiques inclusifs et durables – augmentant en retour les ressources budgétaires affectées aux dépenses sociales. 
Les dirigeants des institutions qui ont pour mission de combattre la pauvreté pourront parler de véritable progrès uniquement lorsque tous les citoyens du monde bénéficieront du développement économique. 

Réécrire le récit de l'Europe 
MADRID – Lorsque la Communauté Économique Européenne, prédécesseur de l'Union européenne, a été fondée par le Traité de Rome de 1957, le récit qui la définissait était que l'intégration économique allait encourager la croissance, renforcer la démocratie et chasser les spectres du passé violent de l'Europe. 
En d'autres termes, l'objectif de vacciner l'Europe contre les maladies du nationalisme, du populisme et de l'autoritarisme était inscrit dans l'ADN du projet d'intégration européenne qui faisait suite à la Deuxième Guerre mondiale. 
Mais le désarroi produit par la crise financière de 2008-2009 et les mesures d'austérité qui ont suivi, ont sapé les promesses fondamentales de l'UE et préparé le terrain pour le retour des idéologies néfastes. 
Si la solidarité européenne doit survivre à son dernier défi, il lui faut trouver un nouveau récit de toute urgence. 
La résurgence du populisme a sans aucun doute a été facilitée par l'anonymat des institutions de l'UE, contrairement aux institutions traditionnelles de l'État-nation conçu comme État-providence. 
Pour cette raison, les décisionnaires de l'UE doivent adopter des initiatives plus socialement responsables favorisant la distribution des richesses, les prestations sociales et les droits du travail. 
Mais en lui-même, un meilleur accord socio-économique pour les citoyens de l'UE n'empêchera pas le projet européen de se déliter. 
Les liens communautaires peuvent résister à la contrainte économique : ils se dissolvent quand des valeurs partagées sont piétinées et que le sentiment d'appartenance est perdu. 
Les échecs actuels ont moins à faire avec les difficultés économiques qu'avec l'incapacité collective à créer ce que Winston Churchill par le passé a appelé « la famille européenne » liée par « un patriotisme et une citoyenneté commune » partagée. 
Si les États-Unis restent d'une manière ou d'une autre unis après les ravages de la présidence prédatrice de Donald Trump, ce sera grâce à la résonance émotionnelle du rêve américain et de l'allégeance partagée à la promesse, inscrite dans la Déclaration des droits (United States Bill of Rights), de la jouissance égale de la liberté individuelle. 
Les Européens n'ont aucun lien de cette sorte et en créer un ne sera pas facile, surtout à l'heure où des mouvements nationalistes régionaux, comme celui qui a eu lieu en Catalogne, vont dans l'autre sens. 
L'élargissement de l'UE post-Guerre froide était censé cimenter les valeurs partagées du bloc pour les générations futures. 
Au lieu de cela, avec les politiciens populistes qui se sont renforcés en Europe centrale et en Europe de l'Est, l'élargissement est devenu une menace envers le bloc lui-même. 
L'actuelle division Est-Ouest soulève une question préoccupante : les frontières communes de l'Europe sont-elles fondées sur quelque chose de plus profond que la géographie ? 
Les organismes multilatéraux sont toujours libres de changer de route lorsque des réalités changeantes l'exigent. 
Par exemple, l'OTAN a modifié son mandat deux fois au cours des trois dernières décennies - d'abord à la fin de la Guerre froide, quand sa doctrine stratégique fondatrice est devenue non pertinente et plus récemment, pour se prémunir contre le révisionnisme russe. 
Mais la réponse douce des principales puissances européennes à tendance antilibérale en Europe centrale et en Europe de l'Est ne constitue pas une correction de cap : elle incarne, au contraire, un pragmatisme sans scrupules. 
À moins que le statu quo ne change, les États situés plus à l'Est de l'UE - en particulier la Pologne, où l'idée de « Polexit » gagne du terrain - pourraient se retirer de l'UE pour former une alliance plus autocratique avec l'Eurasie. 
Le populisme autoritaire n'est pas une déviation du processus démocratique : il a toujours été son concomitant inévitable. 
A présent que l'UE semble incapable de refouler son essor parmi les propres membres fondateurs du bloc, maintenir sa cohésion va exiger un nouveau récit pan-européen, un récit qui incorpore des histoires nationales diverses et des idiosyncrasies politiques. 
Cela signifie une écoute et la conduite d'un dialogue continu sur les politiques antilibérales menées par le Président de fait et chef du parti Loi et Justice Jarosław Kaczyński en Pologne et par le Premier ministre de la Hongrie Viktor Orbán. 
À condition de permettre au pendule démocratique de fonctionner, il est possible de revenir sur des mesures politiques. 
Donald Trump lui-même n'est pas éternel, comme l'a fait remarquer le Président français Emmanuel Macron. 
Si la « communauté imaginée » de l'UE, une collectivité majoritairement catholique et romaine, formée par l'histoire de l'empire occidental médiéval de Charlemagne, peut encore convenir à ses membres antilibéraux d'Europe de l'Est, bien qu'avec quelques difficultés, elle peut aboutir au même résultat pour la Turquie à majorité musulmane, où une importante opposition poursuit avec insistance une vision laïque kémaliste pour ce pays. 
En outre, malgré le renforcement du pouvoir du Président Recep Tayyip Erdoğan, qui a fourni aux dirigeants européens un prétexte pour suspendre son offre d'adhésion à la Turquie, ce dernier continue de plaider en faveur de l'adhésion à l'UE. 
L'incapacité de l'Europe à forger un récit commun a mis à mal son pouvoir, son avantage sur des États non-démocratiques comme la Chine et la Russie. 
Rendue complaisante par les garanties de sécurité de l'Amérique, l'Europe a adopté trop vite la vision d'un monde « post-historique », où les conflits sont toujours résolus de façon pacifique et où la puissance militaire est inutile. 
Certes la plus grande force de l'UE reste sa capacité à défendre des idéaux démocratiques et à projeter des valeurs progressistes dans le monde. 
Avec la plus grande partie de l'Europe cernée par des forces antilibérales et les États-Unis en retrait face à leurs responsabilités mondiales, l'UE reste seule à défendre les vestiges de l'ordre ancien. 
Mais pour être en mesure d'inspirer les autres, l'Europe doit également avoir la capacité d'intimider. 
Si l'UE pouvait tenir tête à l'agression russe, par exemple, le bloc aurait une plus grande marge de manœuvre face aux États d'Europe de l'Est, en particulier face à ceux dont les gouvernements semblent heureux de graviter autour de la sphère d'influence de la Russie. 
Le Président russe Vladimir Poutine utilise depuis longtemps l'histoire pour forger son propre récit politique. 

Repenser la faim 
ROME – Le monde est confronté à un problème de nutrition. 
Si de grands progrès ont été accomplis dans la réalisation des objectifs du Millénaire pour le développement, avec la réduction de moitié du nombre de personnes sous-alimentées dans les pays en développement, le problème reste omniprésent et complexe. 
Il ne s’agit pas seulement de fournir plus d’aliments : des stratégies efficaces pour réduire la malnutrition doivent faire en sorte que les individus aient accès aux apports nutritionnels adéquats qui leur permettent de mener une vie saine et productive. 
Depuis 1945, la production alimentaire mondiale a triplé et la disponibilité alimentaire a en moyenne augmenté de 40 pour cent par personne. 
Au cours de la seule décennie écoulée, la production de légumes dans la région Asie-Pacifique, où sont cultivés plus des trois-quarts des légumes dans le monde, a progressé d’un quart. 
Mais malgré la progression de l’approvisionnement alimentaire, 805 millions de personnes, dont 791 dans les pays en développement, sont chaque jour en situation de sous-alimentation chronique. 
Une proportion importante souffre de la faim de façon saisonnière ou occasionnelle. 
Et plus de deux milliards d’êtres humains souffrent de la « famine cachée » - soit un déficit en un ou plusieurs oligo-élements. 
La faim et la sous-alimentation nuisent à la santé et à la productivité des adultes et sapent leur capacité à apprendre et à travailler. 
Elles entravent également le développement physique et cognitif des enfants et les rendent plus vulnérables à la maladie et à une mort prématurée. 
Un enfant sur quatre de moins de cinq ans accuse un retard de croissance du à la malnutrition. 
Une nutrition adéquate est particulièrement vitale au cours des 1000 premiers jours de la vie (de la conception de l’enfant à son second anniversaire). Mais même après cette période, la faim et la sous-alimentation continuent à réduire ses chances de parvenir à l’âge adulte, sans parler de sa capacité à réaliser pleinement son potentiel. 
De façon paradoxale, dans plusieurs endroits du monde, une faim endémique coexiste avec une tendance croissante à l’obésité. 
Plus de 1,5 milliard de personnes sont en surpoids et un tiers d’entre elles sont considérées comme étant obèses. 
Ces individus sont particulièrement exposés aux maladies non contagieuses comme les maladies cardiaques, les infarctus et le diabète. 
Contrairement aux idées reçues, l’obésité est moins souvent due à un excès de nourriture qu’à un accès insuffisant à un régime alimentaire abordable, varié et équilibré. 
Le défi posé à la communauté internationale est donc de garantir une consommation suffisante des aliments adéquats. 
Il faut à cette fin développer des systèmes alimentaires qui correspondent davantage aux besoins des individus, en particulier de ceux qui sont socialement exclus et économiquement marginalisés. 
Les mères, les jeunes enfants, les personnes âgées et handicapées sont particulièrement vulnérables face aux périls de la sous-alimentation et doivent faire l’objet d’une attention spécifique dans la lutte contre l’insécurité alimentaire et la sous-alimentation. 
Pour s’assurer que les efforts d’aujourd’hui bénéficient aux générations futures, les stratégies visant à améliorer les systèmes alimentaires doivent mettre l’accent sur la durabilité de l’environnement. 
Plus spécifiquement, les dirigeants mondiaux doivent réévaluer les processus de production alimentaire actuels, qui exercent en général des pressions considérables sur les ressources naturelles en épuisant les réserves d’eau potable, en empiétant sur les forêts, en dégradant les sols, en contribuant au déclin des populations de poissons sauvages et en réduisant la biodiversité. 
Pire, l’absence d’infrastructure adéquates de conservation et de transport contribue à un gaspillage massif. 
Il est donc essentiel de trouver un équilibre entre la production d’aliments riches en nutriments et la préservation de l’environnement. 
Prenons l’exemple de l’industrie de la production animale, à l’origine de nombreux aliments – dont le lait, les œufs et la viande – qui ont enrichi les régimes alimentaires des pays en développement et fournit des moyens de subsistance à des millions de personnes. Mais ces systèmes de production non durables, associés à un gaspillage et une consommation excessive dans certaines régions de la planète, ont eu de graves conséquences en termes de changement climatique, de transmission de maladies et d’équilibre nutritionnel. 
Mais il est possible, avec un engagement politique sérieux, de transformer les systèmes de production alimentaire mondiaux. 
Une mesure évidente serait de s’assurer que les programmes, politiques et interventions en matière d’alimentation tiennent compte à la fois de la nutrition et de la durabilité. 
De même, la recherche et le développement dans ce secteur doivent tendre à la production d’aliments riches en nutriments et à la diversification des systèmes agricoles. 
Trouver comment utiliser l’eau, les terres, les engrais et le travail de manière plus efficace, et avec le moins de conséquences négatives possible, est indispensable pour préserver la durabilité écologique. 
Les interventions permettant aux collectivités locales d’améliorer leur régime alimentaire sont tout aussi importantes. 
Il faut dans cette optique mener des campagnes globales d’éducation et de santé publique, garantir une protection sociale pour renforcer la résilience au niveau communautaire, et lancer des initiatives de création d’emploi et de revenus. 
Enfin, les producteurs et les distributeurs doivent être encouragés à transformer les systèmes existants. Une transition vers la durabilité ne peut bien évidemment pas se faire aux dépens des moyens de subsistance des agriculteurs. 
Une meilleure nutrition est justifiée au plan économique. 
La malnutrition, dans toutes ses manifestations, réduit la prospérité économique de près de 5 pour cent par an, sous la forme de manque à produire et de coûts supplémentaires engagés. 
Les gains obtenus par la réduction des carences en oligo-éléments auraient un rapport coût-bénéfice estimé à 1 :13. 
La deuxième Conférence internationale sur la nutrition en novembre prochain à Rome fournira une occasion historique de mobilisation politique pour améliorer la nutrition pour tous, par le biais de politiques plus adaptées et d’une solidarité internationale. 
Échouer à réaliser les investissements nécessaires dans l’accès à la nourriture, la nutrition et la durabilité est moralement – et économiquement – injustifiable. 

Repenser le ciblage de l'inflation 
ZURICH – Ces deux dernières décennies, le ciblage de l'inflation est devenu le cadre prédominant de la politique monétaire. 
Il a été adopté sur le fond par les grandes banques centrales (au moins implicitement), y compris par la Réserve fédérale américaine, la Banque Centrale Européenne et la Banque Nationale Suisse. 
Mais la crise économique mondiale de 2008, dont le monde ne s'est pas encore totalement remis, a jeté un doute sérieux sur cette approche. 
La Banque des Règlements Internationaux a longtemps soutenu que le pur ciblage de l'inflation n'est pas compatible avec la stabilité financière. 
Il ne tient pas compte du cycle financier et produit ainsi une politique monétaire excessivement expansionniste et asymétrique. 
En outre, un argument important en faveur du ciblage de l'inflation (selon lequel il aurait contribué au déclin de l'inflation depuis le début des années 1990), est au mieux incertain. 
La déflation réellement a commencé au début des années 1980, bien avant l'invention du ciblage de l'inflation, grâce aux efforts concertés de Paul Volcke, l'ancien Directeur du Conseil d'administration de la Réserve fédérale des États-Unis. 
Et depuis les années 1990, la mondialisation (en particulier l'intégration de la Chine dans l'économie mondiale), a probablement été la principale raison de la baisse de la pression inflationniste mondiale. 
Une indication plus récente, qui indique que le ciblage de l'inflation n'a pas causé la désinflation constatée depuis les années 1990, est la tentative infructueuse par un nombre croissant de banques centrales de relancer leur économie. 
Si les banques centrales sont incapables d'augmenter l'inflation, il tombe sous le sens qu'elles n'ont pas dû jouer un grand rôle dans sa réduction. 
Le fait est que l'objectif initial des banques centrales n'était pas la stabilité des prix à la consommation. Car les indices des prix à la consommation n'existaient même pas lorsque la plupart d'entre elles ont été fondées. 
Les banques centrales ont été créées pour fournir un financement de l'effort de guerre aux gouvernements. 
Par la suite, leur mission a été élargie à celle de prêteur du dernier recours. Il aura fallu attendre l'inflation excessive des années 1970 pour que les banques centrales découvrent (ou plutôt redécouvrent), les bienfaits liés à la surveillance de stabilité de la valeur de leur monnaie. 
Mais comment mesurer la valeur de l'argent ? 
Une approche se concentre sur les prix : l'indice des prix paraît être alors l'indicateur le plus pertinent. 
Le problème est que la relation entre la masse monétaire (qui détermine finalement la valeur de l'argent) et le prix est instable. 
Tout d'abord, le temps de latence entre l'évolution de la masse monétaire et les fluctuations des prix est long, variable et imprévisible. 
Ceci étant posé, le ciblage des prix à la consommation dans les 2 à 3 prochaines années ne garantit pas que la valeur de l'argent reste stable à long terme. 
En outre, les différentes méthodes de collecte des prix à la consommation donnent différents résultats, en fonction du traitement des coûts du logement et de l'ajustement hédonique des prix. 
En bref, la politique monétaire a été façonnée par un petit sous-ensemble de prix imprécis et dont le nombre a en outre tendance à réduire. Ce sous-ensemble accuse des retards longs et variables par rapport aux variations de la masse monétaire. 
Malheureusement l'effort des responsables des politiques monétaires consistant à s'assurer que la valeur de l'argent reste stable a acquis une existence autonome. Les manuels de sciences économiques actuels supposent qu'un des objectifs essentiels des banques centrales consiste à stabiliser les prix à la consommation, plutôt que la valeur de l'argent. 
En outre, les économistes comprennent maintenant l'inflation comme une augmentation des prix à la consommation ; et non plus comme un déclin de la valeur de l'argent résultant d'une augmentation excessive de la masse monétaire. 
Pour encore aggraver les choses, les banques centrales nient systématiquement la responsabilité de tous les prix autres que les prix à la consommation, ignorant ainsi que la valeur de l'argent se reflète dans tous les prix, y compris ceux des matières premières, de l'immobilier, des actions, des obligations et peut-être de manière plus importante encore, dans celui des taux de change. 
En bref, alors que la stabilisation des prix par l'intermédiaire du ciblage de l'inflation est un objectif louable, la focalisation étroite des banques centrales sur les prix à la consommation (sur un laps de temps relativement court, au moins), est insuffisante pour y parvenir. 
Cela a été souligné par la flambée des prix du logement dans de nombreux pays à la veille de la crise financière de 2008, par la chute du prix des actifs et des matières premières immédiatement après l'effondrement de Lehman Brothers, par le retour à l'inflation du prix des actifs depuis lors et par les importantes fluctuations monétaires récentes. 
Tous ces faits sont contradictoires avec une valeur stable de la monnaie. 
La focalisation exclusive des banques centrales sur les prix à la consommation peut même être contre-productive. 
En sapant l'allocation efficace du capital et en favorisant les mauvais investissements, la politique monétaire axée sur l'IPC déforme les structures économiques, bloque la destruction créatrice favorable à la croissance, crée un risque subjectif et sème les graines de l'instabilité future dans la valeur de l'argent. 
Au sein d'une économie complexe et en constante évolution, un cadre simpliste de ciblage de l'inflation ne stabilisera pas la valeur de l'argent. 
Plutôt qu'une formule limpide, seule peut réussir une approche de politique monétaire tout aussi complexe et hautement adaptable : une formule mettant l'accent sur la gestion des risques et sur le recours au jugement prudent des responsables politiques. 
Une telle approche a des chances d'être moins prévisible, d'éliminer toute forward guidance, de décourager toute prise de risques excessive et de réduire le risque subjectif. 
L'histoire nous donne quelques exemples de ce à quoi pourrait ressembler un cadre orienté sur la stabilité. 
Durant le dernier quart du XXème siècle, de nombreuses banques centrales ont utilisé des cibles intermédiaires, notamment les agrégats monétaires. 
De telles cibles ont pu être appliquées potentiellement au crédit, aux taux d'intérêt, aux taux de change, aux cours des capitaux et des matières premières, aux primes de risque et/ou aux prix des biens intermédiaires. 
La stabilité à court terme des prix à la consommation ne garantit pas la stabilité économique, financière ou monétaire. 
Il est temps que les banques centrales acceptent ce fait et adoptent une approche de politique monétaire globale et à long terme, même si cela signifie qu'à court terme, l'inflation des prix à la consommation s'écarte de ce que l'on tient à présent pour la « stabilité des prix ». 
Les fluctuations temporaires d'un IPC restreint et mesuré de manière imprécise sont un prix modique à payer, pour garantir la stabilité à long terme de l'argent. 

Repenser la réduction de la pauvreté 
NEW YORK – L’Organisation des Nations Unies pour l’alimentation et l’agriculture annonçait l’année dernière que le nombre de personnes souffrant de famine dans le monde avait augmenté depuis dix ans. 
En 2008, la Banque Mondiale avait annoncé un recul significatif du nombre de pauvres jusqu’à 2005. Mais si la pauvreté se définit principalement en terme des revenus financiers nécessaires pour éviter la faim, comment peut-on réconcilier ces deux annonces ? 
Selon le fameux critère du ‘tant de dollar par jour’ de la Banque Mondiale pour définir le seuil de pauvreté, fixé en 2008 à 1,25 dollar par jour en prix de 2005, 1,4 milliard de personnes vivent encore dans la pauvreté ; ce chiffre, qui était de 1,9 milliard en 1981 est donc en diminution. 
Cependant, même si la Chine a largement contribué à cette diminution, il n’en reste pas moins que la planète comptait au moins 100 millions de pauvres supplémentaires, sans compter la Chine, en 2005 par rapport à 1981. 
Dans l’Afrique sub-saharienne et dans certaines parties de l’Asie, la pauvreté et la faim demeurent toujours aussi élevés. 
Les agences internationales estiment que plus de 100 millions de personnes sont tombées dans la pauvreté en conséquence de la hausse des prix de l’alimentation en 2007 et 2008 et la crise financière et économique aura contribué à appauvrir 200 millions de personnes supplémentaires en 2008-2009. 
La relance de l’emploi freinée par ce déclin économique reste un défi majeur pour la réduction de la pauvreté dans les années à venir. 
Les controverses autour du mode de mesure du seuil de pauvreté continuent de jeter un doute sur les progrès actuels. 
La situation pourrait être bien pire que ne le suggère le calcul basé sur les moyens financiers si l’on doit considérer les critères adoptés par le Sommet social de 1995 qui élargit la définition de la pauvreté en y intégrant la privation, l’exclusion sociale et le manque de participation. 
Les inégalités semblent être en augmentation au niveau international ces dernières années et dans la plupart des pays. 
Plus de 80% de la population mondiale vit dans des pays où les écarts de revenus sont de plus en plus importants. 
Seuls 5% des revenus mondiaux sont assurés par 40% des plus pauvres alors que 75% des revenus sont produits par 20% des plus riches. 
Ces chiffres mitigés de la réduction de la pauvreté obligent à réfléchir à la question de l’efficacité des approches conventionnelles. 
Des pays se sont vus conseillés d’abandonner leurs stratégies de développement national au profit de la mondialisation, de la libéralisation du marché et des privatisations. 
Plutôt que de produire une croissance rapide durable et une stabilité économique, ces politiques ont rendu ces pays plus vulnérables au pouvoir des riches et aux caprices de la finance internationale et de l’instabilité mondiale, bien plus fréquente et sévère à cause de la dérégulation. 
La plus importante leçon à tirer est la nécessité impérative d’une croissance rapide durable et des transformations économiques structurelles. 
Les gouvernements doivent jouer leur rôle dans le développement en mettant en œuvre des politiques intégrées conçues pour soutenir la production intérieure et la relance de l’emploi et pour réduire les inégalités et promouvoir la justice sociale. 
Une telle approche doit être complétée par des investissements industriels appropriés et des politiques en faveur de la technologie ainsi que des facilités financières incluantes pour permettre cette mise en œuvre. 
Les capacités de production nouvelles et viables doivent être encouragées par des politiques de développement additionnelles. 
Par contre, l’intervention minime des gouvernements et la dépendance sur le marché ont entrainé une forte baisse des investissements dans les infrastructures, particulièrement dans le secteur agricole. Cela a non seulement freiné la croissance à long terme mais a aussi entrainé une insécurité alimentaire. 
Mais aucune de ces économies n’avaient adopté le ‘tout libéral’. Ces gouvernements ont plutôt joué un rôle de développement en soutenant l’industrialisation, une agriculture et des services à forte valeur ajoutée et ont amélioré leurs capacités technologiques et humaines. 
Les transformations structurelles devraient promouvoir le plein emploi productif ainsi qu’un travail décent, tandis que les gouvernements devraient avoir suffisamment de marge de manœuvre politique et budgétaire pour leur permettre de jouer un rôle proactif et pour garantir une protection sociale universelle adaptée. 
Depuis les années 80, la tendance vers une intervention plus réduite des gouvernements a entrainé un divorce entre les politiques sociales et les stratégies globales de développement. 
Les stratégies nationales de développement économique ont cédé la place à des programmes de donateurs en faveur de la réduction de la pauvreté, tels que l’allocation des terres, le micro crédit et un marketing ‘bas de la pyramide’ à l’intention des pauvres. 
De telles tentatives n’ont pas permis de réduire la pauvreté de manière significative mais ont tout de même eu des incidences positives. 
Le micro-crédit, par exemple, a permis à des millions de femmes de se prendre en main et ces programmes ainsi que leur mise en œuvre ont été très révélateurs 
Par ailleurs, les programmes sociaux universels ont permis d’améliorer le bien-être humain bien mieux que certains programmes ciblés et sous conditions alors même que certains des programmes d’aide financière sous condition ont permis d’améliorer de façon significative certains des indicateurs du développement humain. 
Mais la pauvreté reste malheureusement endémique avec plus d’un milliard de personnes souffrant de faim chaque jour. 
Il est urgent d’agir, car l’on estime que la récente crise économique et financière, qui fait suite à la crise des prix de l’alimentaire, a freiné plus encore les progrès sur la réduction de la pauvreté. 
Il est aussi à craindre que les changements climatiques ne soient une menace supplémentaire pour l’existence des pauvres. 
Le Rapport sur le développement social dans le monde ( Report on the World Social Situation - RWSS 2010) des Nations Unies, intitulé Rethinking Poverty (Repenser la pauvreté, ndt) , insiste sur la nécessité de réexaminer le mode de mesure de la pauvreté et les efforts en faveur de la réduction de la pauvreté. 
Pour les pauvres du monde, le ‘retour aux affaires, comme d’habitude’ n’a jamais été une option acceptable. 
Et les tendances plébiscitées de ces trente dernières années non plus, d’ailleurs. 
Il ne peut y avoir d’élimination de la pauvreté sans un développement économique durable et équitable que la dérégulation des marchés n’a pas été capable d’apporter. 


Repenser la souveraineté 
Depuis 350 ans, la souveraineté – concept selon lequel d’une part, les États sont les acteurs principaux sur la scène mondiale et d’autre part, les gouvernements sont essentiellement libres de faire ce qu’ils veulent sur leur propre territoire, mais ne peuvent agir sur le territoire des autres États – a fourni le principe d’organisation des relations internationales. 
Le moment est venu de repenser totalement ce concept. 
Les quelque 190 États du monde coexistent désormais avec un grand nombre d’acteurs puissants et non-souverains au moins partiellement (voire complètement) allant des entreprises aux organisations non-gouvernementales (ONG), des groupes terroristes aux cartels de la drogue, des institutions régionales et mondiales aux banques et aux fonds de capitaux privés. 
L’État souverain subit leur influence (pour le meilleur et pour le pire) autant qu’il peut lui-même les influencer. 
Le quasi-monopole du pouvoir dont jouissaient autrefois les États souverains est de plus en plus limité. 
Il en résulte que nouveaux mécanismes sont désormais nécessaires pour une nouvelle gouvernance régionale et mondiale impliquant d’autres acteurs que les États. 
Cela ne signifie pas qu’il faille attribuer des sièges à Microsoft, Amnesty International ou Goldman Sachs à l’assemblée générale des Nations-Unies. Cela veut dire, en revanche, qu’il est nécessaire d’inclure les représentants de telles organisations dans les discussions régionales et mondiales lorsqu’ils ont le pouvoir d’influer ou non sur la manière de répondre aux défis régionaux et mondiaux. 
En outre, les États doivent se préparer à céder une part de leur souveraineté à des organes mondiaux s’ils veulent que le système global fonctionne. 
Cela est déjà le cas en matière commerciale. 
Les gouvernements acceptent les règles de l’Organisation Mondiale du Commerce, parce qu’ils bénéficient en échange d’un ordre commercial international, même si une décision particulière exige qu’ils changent l’une ou l’autre de leurs pratiques découlant de leur droit souverain. 
Quelques gouvernements sont prêts à abandonner certains éléments de souveraineté pour contrer la menace du réchauffement climatique mondial. 
Dans le cadre du Protocole de Kyoto, en vigueur jusqu’à 2012, les signataires sont tombés d’accord pour limiter les émissions spécifiques de CO2. 
Un nouvel accord, impliquant un plus grand nombre de gouvernements tels que les États-Unis, la Chine et l’Inde, est maintenant nécessaire. Il faut effectivement que davantage d’États acceptent de limiter leurs émissions de gaz ou adoptent des normes communes et reconnaissent que la situation pourrait encore empirer si aucun pays ne le faisait. 
Tout ceci laisse à penser qu’il est absolument nécessaire de redéfinir la souveraineté pour que les États puissent faire face à la mondialisation. 
Par essence, la mondialisation implique un plus grand volume et une rapidité accrue de mouvements – au sein et au-delà des frontières – de personnes, d’idées, de gaz à effet de serre, de biens, de dollars, de drogues, de virus, de courriers électroniques, d’armes et de tant d’autres choses, remettant ainsi en cause l’un des principes fondamentaux de la souveraineté : la capacité de contrôler ce qui franchit les frontières dans les deux sens. 
Les États souverains mesurent leur vulnérabilité non pas les uns envers les autres, mais envers des forces qu’ils ne maîtrisent pas. 
Ainsi, la mondialisation implique de fait un affaiblissement réel et nécessaire de la souveraineté. 
Les États feraient preuve de sagesse en affaiblissant le concept de souveraineté, à la fois pour se protéger eux-mêmes et parce qu’ils ne peuvent s’isoler de ce qui se passe partout ailleurs. 
La souveraineté n’est plus un sanctuaire. 
Nous avons pu le constater dans la réaction américaine et mondiale face au terrorisme. 
Le gouvernement des talibans en Afghanistan, qui offrait un accès et un soutien à Al-Qaeda, a été renversé. 
Parallèlement, la guerre préventive des Américains contre l’Irak, qui ignorait les Nations-Unies et était censé posséder des armes de destruction massive, a démontré que la souveraineté n’apporte plus une protection absolue. 
Imaginez la réaction mondiale si l’on apprenait qu’un gouvernement envisage d’utiliser ou de transférer un engin nucléaire ou que cela a déjà été fait. 
Beaucoup de personnes diraient, à juste titre, que la souveraineté ne protège plus cet État. 
La nécessité peut également conduire à la réduction, voire à l’élimination de la souveraineté quand un gouvernement, par manque de possibilité ou par volonté politique consciente, est incapable de subvenir aux besoins essentiels de ses citoyens. 
Ce n’est pas seulement une question de moralité, mais nous devons constater que l’échec d’un État tout comme un génocide peuvent induire des flux déséquilibrés de réfugiés et servir de terreau aux terroristes. 
L’intervention de l’OTAN au Kosovo est un exemple. En effet, de nombreux gouvernements ont décidé de violer la souveraineté d’un autre gouvernement (la Serbie) pour arrêter l’épuration ethnique et le génocide. 
En revanche, les meurtres de masse qui ont eu lieu il y a dix ans au Rwanda, et qu’on observe actuellement dans la région du Darfour au Soudan, démontrent la valeur suprême accordée à la souveraineté qui se révèle être un frein contre le massacre d’innocents. 
Notre concept de souveraineté doit, par conséquent, être conditionnel, voire contractuel, plutôt qu’absolu. 
Si un État ne respecte pas sa part du marché en soutenant le terrorisme, en transférant ou en utilisant des armes de destruction massive ou en perpétrant un génocide, il perd alors les bénéfices normaux de la souveraineté et se confronte lui-même aux attaques, aux déplacements ou à une occupation. 
Le défi actuel de la diplomatie consiste à obtenir un soutien général favorable d’une part, à l’adoption de principes étatiques de bonne conduite et d’autre part, à l’adoption de procédures à mettre en œuvre lorsque ces principes sont enfreints. 
Le but consiste donc à redéfinir la souveraineté dans le contexte de la mondialisation, afin de trouver un équilibre entre un monde formé de seuls États souverains et un système international, qu’il revête la forme d’un gouvernement mondial ou d’une anarchie. 
Le principe fondamental de la souveraineté consistant à fixer les limites nécessaires à la violence entre États doit absolument être préservé. 
Mais, le concept doit s’adapter à un monde dans lequel les principaux défis à relever résident soit dans l’interaction entre forces mondiales et États, soit dans le rapport de force entre gouvernements et citoyens et non plus dans un antagonisme entre États. 

Repenser l'impératif de croissance 
CAMBRIDGE - La macro-économie moderne semble souvent traiter la croissance économique rapide et stable comme la panacée en matière politique. 
Ce message trouve un écho dans les discussions politiques, dans les salles du conseil des banques centrales et dans les gros titres à la une des journaux. Mais est-il vraiment rationnel de considérer indéfiniment la croissance comme l'objectif social principal, comme semblent le dire implicitement les manuels de sciences économiques ? 
Certainement, de nombreuses critiques des statistiques économiques standards ont plaidé pour de plus larges mesures en faveur du bien-être national, telles que l'espérance de vie à la naissance, l'alphabétisation, etc. De telles évaluations incluent le rapport d’enquête de l’Indice de Développement Humain des Nations Unies, et plus récemment, la Commission sur la Mesure de la Performance Economique et du Progrès Social organisée par la France, sous la direction des économistes Joseph Stiglitz, Amartya Sen et Jean-Paul Fitoussi. 
Mais il pourrait y avoir un problème encore plus profond que l'étroitesse du champ couvert par l'analyse statistique : le manque d'une théorie moderne de la croissance pour souligner en juste proportion que les hommes sont des êtres fondamentalement sociaux. 
Ils évaluent leur bien-être d'après ce qu'ils voient autour d'eux et non pas simplement selon une certaine norme absolue. 
L'économiste Richard Easterlin est connu pour avoir observé que les enquêtes sur « le bonheur » révèlent étonnamment peu d'évolution dans les décennies suivant la deuxième Guerre mondiale, en dépit de la tendance significative de la croissance du revenu. 
Inutile de dire que le résultat d'Easterlin semble moins plausible pour les pays très pauvres, où les revenus en augmentation rapide permettent souvent à des sociétés de jouir de grandes améliorations de leur niveau de vie, qui se corrèlent très vraisemblablement avec n'importe quelle mesure de bien-être global. 
Cependant dans des économies avancées, l’étalonnage des comportements est sûrement un facteur important dans la façon dont les gens évaluent leur propre bien-être. 
Si cela est vrai, la croissance généralisée du revenu pourrait bien faire augmenter de telles évaluations à un rythme beaucoup plus lent que l'on a pu prévoir, en regardant comment une augmentation du revenu d'un individu par rapport à d'autres affecte son bien-être. Et dans le même ordre d'idées, l’étalonnage des comportements peut bien impliquer un calcul différent des compromis entre la croissance et d’autres défis économiques, comme la dégradation de l'environnement, plutôt que ce que les modèles conventionnels de croissance suggèrent. 
Pour être juste, une petite mais significative littérature rapporte que les individus s'appuient fortement sur les étalons historiques ou sociaux dans leurs choix et leur pensée économiques. 
Malheureusement, ces modèles ont tendance à être difficiles à manipuler, à estimer, ou à interpréter. 
En conséquence, on a tendance à les utiliser principalement dans des contextes très spécialisés, tels que les efforts pour expliquer le soit-disant « casse-tête de la prime sur les capitaux propres » (l'observation empirique selon laquelle sur de longues périodes, les primes sur les capitaux propres obtiennent des rendements plus élevés que les obligations). 
Il y a une certaine absurdité à la hantise de maximiser indéfiniment la croissance à long terme du revenu moyen, et de négliger d'autres risques et considérations. 
Considérez cette simple expérience de pensée. 
Imaginez que le revenu national par habitant (ou une certaine mesure plus large de bien-être) doive augmenter de 1% par an pour les siècles à venir. 
C'est en gros la tendancepar habitantdu taux de croissance dans le monde développé ces dernières années. 
Avec une croissance du revenu annuel de 1%, une génération née dans 70 ans bénéficiera en gros d'un revenu moyen proche du double de celui d'aujourd'hui. 
Sur deux siècles, le revenu sera multiplié par huit. 
Supposez maintenant que nous vivions dans une économie à croissance beaucoup plus rapide, avec un revenu par habitant qui augmente de 2% par an. 
Dans ce cas, le revenu par habitant doublerait après seulement 35 ans et serait multiplié par huit en seulement un siècle. 
En conclusion, demandez-vous si vous vous souciez vraiment que cela prenne 100, 200, ou même 1000 ans pour que le bien-être soit multiplié par huit. Ne semblerait-il pas plus raisonnable de s'inquiéter au sujet de la durabilité et de la longévité à long terme de la croissance globale ? 
Ne semblerait-il pas plus de raisonnable de s'inquiéter des conflits ou du réchauffement de la planète pouvant produire une catastrophe susceptible de faire dérailler la société pour des siècles ou davantage ? 
Même si on pense égoïstement à ses propres descendants, vraisemblablement nous espérons qu'ils prospéreront et apporteront une contribution positive à leur future société. 
En supposant qu'ils sont sensiblement meilleurs que notre propre génération, quelle est l'importance de leur niveau absolu de revenu? 
Peut-être un raisonnement plus profond sous-tend celui de l'impératif de croissance dans beaucoup de pays et provient des inquiétudes à propos du prestige national et de la sécurité nationale. 
Dans son ouvrage influent de 1989 The Rise and Fall of the Great Powers, l'historien Paul Kennedy a conclu que, sur la longue durée, la richesse d'un pays et sa puissance productrice, relativement à celle de ses contemporains, est la cause déterminante essentielle de son statut mondial. 
Kennedy s'est concentré en particulier sur la puissance militaire, mais dans le monde d'aujourd'hui, les économies florissantes jouissent de leur statut selon de nombreuses dimensions, et des décisionnaires sont légitimement préoccupés partout dans le monde par le classement économique national. 
Une course économique à la puissance mondiale est certainement un raisonnement compréhensible pour se concentrer sur la croissance à long terme, mais si une telle concurrence est vraiment une justification cruciale pour cet objectif, alors nous devons réexaminer les modèles macro-économiques standards, qui ignorent complètement cette question. 
Naturellement, en réalité, les pays considèrent à jute titre la croissance à long terme comme une partie intégrante de leur sécurité nationale et de leur statut mondial. 
Les pays fortement endettés, un groupe qui comprend de nos jours la plupart des économies avancées, ont besoin de la croissance pour s'en sortir. Mais comme proposition à long terme, le fait de se concentrer sur la tendance de croissance n'est pas si englobant que tant de décisionnaires et de théoriciens économiques voudraient bien nous le faire croire. 
Dans une période de grande incertitude économique, il peut sembler inadéquat de remettre en cause l'impératif de croissance. Mais d'un autre côté, peut-être qu'une crise est exactement l'occasion de repenser les buts à plus long terme de la politique économique mondiale. 

La débâcle insidieuse du système de retraite publique 
LONDRES - Si les pays développés avaient agi rationnellement et dans l'intérêt de leurs électeurs, qui auraient compris comment leur argent était dépensé, ils auraient établi l'âge de la retraite publique à 70 ans ou plus. 
Mais les pays les plus avancés ont des âges de la retraite inférieurs à ce seuil et en dépit de certains progrès, il faudra des décennies avant que cet écart ne soit comblé. 
En attendant, les Etats-providence d'Occident seront toujours non rentables, économiquement chétifs et politiquement tendus. 
Le vieillissement démographique est l'équivalent social et économique du changement climatique : chacun sait que ce problème doit être résolu, mais nous préférons laisser les générations futures s'en charger. 
Notre impulsion à remettre les choses au lendemain est compréhensible, compte tenu des troubles économiques et politiques actuels. Mais quand il s'agit des retraites publiques, la procrastination a un coût élevé : plus élevé que dans le cas du réchauffement climatique. 
En 1970, l'âge effectif moyen de la retraite pour les travailleurs de sexe masculin français était de 67 ans, soit à peu près le même âge que celui de l'espérance de vie des hommes à cette époque. 
De nos jours, l'âge effectif de la retraite en France est tout juste inférieur à 60 ans (l'âge officiel de la retraite est de 65 ans, mais dans la pratique les bénéficiaires des retraites publiques la prennent beaucoup plus tôt), même si l'espérance de vie des hommes est de proche de 83 ans. 
Il n'est donc pas étonnant que la France dépense l'équivalent de près de 14 % de son PIB par an en retraites publiques. 
La retraite anticipée est encore plus coûteuse pour l'Italie, qui est en tête du classement des dépenses de retraites publiques de l'OCDE, avec une dépense annuelle équivalant à près de 16 % de son PIB. 
Au total, 13 pays de l'OCDE, (dont le Japon, l'Allemagne, la Pologne et la Grèce), consacrent l'équivalent de 10 % ou plus de leur PIB aux retraites publiques chaque année. 
Ces pays ainsi que d'autres prélèvent l'argent principalement sur les contribuables salariés pour le distribuer aux retraités. 
Lorsque le Chancelier allemand Otto von Bismarck a inventé le premier système de retraite légal du monde en 1889, il a fixé l'âge d'admissibilité à 70 ans : peu de gens s'attendaient à vivre assez longtemps pour toucher des prestations et certainement pas pendant de nombreuses années. 
Actuellement les Italiens qui prennent leur retraite en moyenne autour de 61 ou 62 ans peuvent s'attendre à recevoir leur retraite pendant plusieurs décennies et dans certains cas, pendant presque autant d'années que lorsqu'ils travaillaient. 
Avec environ un cinquième des populations des pays avancés qui a plus de 65 ans (une proportion qui devrait finir par augmenter d'un tiers), les dépenses des retraites publiques vont empiéter sur les autres dépenses publiques. 
Par ailleurs, il va être encore plus difficile de réduire les niveaux de dette publique, à moins d'une renaissance miraculeuse de la croissance économique, que les politiques actuelles de retraites rendent moins probable chaque année. 
Il ne s'agit pas seulement de savoir ce que nous devons aux personnes âgées. 
Les recettes fiscales pourraient être transférées des retraités vers les infrastructures, l'éducation, la recherche scientifique, la défense : soit autant d'autres causes urgentes que les politiciens prétendent soutenir. 
Les retraités finissent par dépenser l'argent qu'ils reçoivent, donc ces recettes ne sont pas perdues. Mais elles pourraient être mieux dépensées et contribuer à une stimulation plus forte de la croissance économique. 
Les pays développés ont progressivement augmenté le seuil de l'âge de la retraite, mais les syndicats et les groupes de retraités font durement pression contre toute augmentation. 
En effet, en 2014 le coalition gouvernementale allemande a cédé à la pression des syndicats et a en fait réduit l'âge de la retraite de certains travailleurs manuels, malgré les remontrances que ce pays adresse fréquemment aux autres pays de la zone euro de faire le contraire. 
Au-delà du lobbying, le système actuel est entretenu par la mythologie : la croyance que le maintien des personnes âgées dans la population active aggrave le chômage. 
Ce n'est pas le cas et c'est ce que les économistes appellent le « sophisme du bloc forfaitaire d'emplois » : l'idée que distribuer des retraites libère des emplois pour les plus jeunes, comme s'il y avait un nombre fixe d'emplois pour tout le monde. 
En réalité, si davantage de personnes gagnent de l'argent, consomment et paient des impôts, cela produit davantage de croissance économique. 
Reporter l'âge de la retraite ne vole pas des emplois : cela en crée. 
Du 29 au 31 août, j’ai animé le Forum mondial sur la démographie et le vieillissement à St. 
Gallen en Suisse, où les participants sont arrivés à une conclusion claire : bien que nous ne disposions pas de données plus riches ni de de connaissances plus raffinées sur les tendances démographiques futures, notre action concertée pour traiter ces tendances n'est malheureusement pas du tout à la hauteur. 
La politique publique est un aspect du problème, mais le comportement corporatif est un obstacle encore plus grand à une réforme de bon sens du système des retraites. 
Tout d'abord, les structures de rémunération et de promotion des entreprises sont biaisées par une retraite anticipée, parce que les entreprises ont tendance à pousser vers la sortie en priorité les travailleurs âgés, quand ils doivent réduire les coûts. 
Même les entreprises qui proposent des services au marché « du troisième âge » (aux consommateurs âgés), commencent tout juste à développer des pratiques d'emploi adaptées aux personnes âgées. 
La lente reprise, suite à la crise financière de 2008, occulte la réalité à long terme à laquelle sont confrontés les pays développés. 
Tout pays tenu par sa politique de retraite publique de transférer des milliards de dollars à ses citoyens durant des périodes de retraites longues de plusieurs décennies, risque la faillite voire dans le meilleur des cas la stagnation. 
L'une des tâches les plus urgentes pour les gouvernements, pour les entreprises et pour les particuliers, consiste actuellement à repenser la durée et le modèle de notre vie professionnelle. 


Il faut relancer le moteur franco-allemand 
BERLIN – Le succès de la présidence française à la tête de l'UE qui débute le mois prochain dépend en grande partie du redémarrage de la coopération franco-allemande. 
Dans une période qui paraît maintenant lointaine, les initiatives communes aux deux pays étaient la norme et les propositions franco-allemandes étaient généralement accueillies comme un compromis acceptable. 
En 1992, le traité de Maastricht a sans doute été le dernier élément majeur de la créativité franco-allemande. 
Mais depuis les deux pays se sont progressivement éloignés l'un de l'autre. 
La France n'a guère fait preuve d'enthousiasme à l'égard du processus d'élargissement et la création de l'euro à tendu les relations franco-allemandes entre 1993 et 1999. 
La décision française d'abolir le service militaire obligatoire en 1996 tout en poursuivant les essais nucléaires n'a pas contribué à améliorer les choses. 
Les dernières années de présidence de Jacques Chirac ont été essentiellement marquées par des impasses, couronnées en 2005 par le Non français au projet de traité constitutionnel. 
Certes, le moteur franco-allemand ne pourra pas fonctionner comme avant. 
L'attitude arrogante des deux pays - par exemple leur critique de la fiscalité en Europe de l'Est, alors qu'eux-mêmes ne respectent pas les critères du pacte de stabilité et de croissance de l’Union européenne - scandalise les autres pays membres, en particulier les plus récents. 
Il en a été de même avec leur prétention à être les seuls à comprendre "l'Europe politique" et par conséquent à en fixer seuls les termes, comme on l'a vu pour l'agriculture en octobre 2002. 
Même dans ces conditions, l'UE reste dépendante du moteur franco-allemand. 
La France et l'Allemagne ont peut-être perdu leur autorité, mais sans elles, l'UE ne va guère évoluer. 
La question est donc de savoir comment susciter un nouveau sens du leadership autour de l'axe franco-allemand. 
L'élection à la présidence française il y a un an de Nicolas Sarkozy aurait pu ouvrir une nouvelle ère de coopération. 
Mais ses attaques contre l'indépendance de la Banque centrale européenne ont choqué en Allemagne, de même que sa visite à Moscou parce que l'Allemagne a eu l'impression d'être laissée de coté. 
Enfin, les discussions de Sarkozy avec le Premier ministre britannique Gordon Brown lors de sa visite d'Etat de deux jours à Londres en mars ont montré la Grande-Bretagne allait sans doute utiliser l'expertise nucléaire française pour construire une nouvelle génération de centrales nucléaires - une autre source de discorde franco-allemande. 
Alors que Sarkozy considère le nucléaire comme une source d'énergie "renouvelable" des plus prometteuses, l'Allemagne y est fermement opposée - une politique que la chancelière Angela Merkel a placé en première position sur son agenda lors de la présidence allemande de l'UE en 2007. 
La visite londonienne de Sarkozy s'est aussi traduite par un engagement franco-anglais en faveur de la Politique européenne de sécurité et de défense (PESD) et a conduit la France à envoyer davantage de soldats en Afghanistan. 
Mais l'Allemagne aussi doit s'engager en ce qui concerne la PESD et l'Afghanistan. 
Si la présidence de Sarkozy peut être de quelque utilité pour les relations franco-allemandes, c'est en renforçant l'idée que l'UE a besoin d'un nouveau leadership qui reste basé sur ses pays fondateurs. 
La coopération entre l'Angleterre et la France est une bonne chose, car elle rapproche une fois de plus le Royaume-Uni de l'Europe. 
Les relations anglo-allemandes s'améliorent aussi. 
Les progrès supplémentaires seront d'autant plus importants que davantage de pays partageront les responsabilités communes : l'Iran, le réchauffement climatique et la PESD sont quelques exemples d'un processus de décision partagé. 
Mais les questions géostratégiques les plus importantes, telles que les relations de l'UE avec la Russie et ses liens avec l'OTAN nécessitent l'attention d'un groupe de pays élargi, notamment à ceux d'Europe de l'Est. 
Il pourrait surtout s'agir de la Pologne qui a les capacités pour cela, même si l'Allemagne reste le pont entre l'Est et l'Ouest. 
Sarkozy a dit que la présidence française donnera la priorité à la lutte contre le réchauffement climatique, au réexamen de la politique migratoire de l'Europe et au relancement de la PESD, conformément à la décision française de réintégrer l'OTAN. 
Enfin, le traité de Lisbonne va sans doute entrer en vigueur pendant la présidence française, avec la nomination de dirigeants des institutions européennes, notamment un président permanent, et les premiers pas vers la création d'un Service européen pour l’action extérieure (SEAE), une sorte de ministère des Affaires étrangères de l'UE. 
C'est un programme ambitieux et la France aura besoin du soutien allemand pour qu'il réussisse. 
Les disputes franco-allemandes, pour aussi féroces qu'elles paraissent, ne durent pas longtemps et peuvent même servir à souligner l'importance des relations entre les deux pays. 
A moment donné, elles étaient tellement orageuses que la France avait annoncé l'ajournement des "rencontres de Blaesheim", des rencontres périodiques entre les dirigeants allemands et français et qui portent sur les questions européennes. 
Finalement elles ont quand même eu lieu grâce aux mécanismes institutionnels de communication franco-allemands. 
La France et l'Allemagne, de même que les autres pays de l'UE, doivent avoir conscience que le traité de Lisbonne est la Constitution européenne conçue pour conduire l'Union dans le 21° siècle et que son succès nécessite un leadership plus large. 
Durant sa présidence, la France doit faire la preuve que l'UE est davantage qu'un outil à son service et montrer toute l'importance qu'elle accorde à l'Europe et à son rôle dans le monde. 
La principale tâche de Sarkozy sera de construire un nouveau leadership pour l'UE. 

Le retour du méchant Allemand 
BERLIN – Au cours de la longue nuit de négociations sur la Grèce du 12 au 13 juillet, un élément fondamental de l'Union européenne s'est brisé. 
Depuis lors, les Européens vivent dans un autre type d'UE. 
Ce qui a changé cette nuit-là, c'est l'Allemagne que connaissaient les Européens depuis la fin de la Seconde Guerre mondiale. 
En surface, les négociations portaient sur les moyens d'éviter une sortie grecque de la zone euro (ou « Grexit ») et sur les conséquences funestes qui pourraient en découler pour la Grèce et pour l'union monétaire. 
Plus profondément cependant, ce qui était en jeu était le rôle en Europe de son pays le plus peuplé le plus puissant économiquement. 
Le renouveau de l'Allemagne après la Seconde Guerre mondiale et son rétablissement de la confiance mondiale (qui ont abouti au consentement à la réunification allemande quarante-cinq ans plus tard), ont été établis sur les piliers vigoureux de politique nationale et étrangère. 
En Allemagne, une démocratie stable basée sur l'état de droit a rapidement émergé. 
Le succès économique de l'État providence de l'Allemagne s'est révélé être un modèle pertinent pour l'Europe. Et la volonté des Allemands de faire face sans réserve aux crimes nazis, a entrainé un profond scepticisme à l'égard de toutes les questions militaires. 
En termes de politique étrangère, l'Allemagne a reconstruit la confiance en adoptant l'intégration de l'Ouest et l'européanisation. 
La puissance au centre de l'Europe ne doit jamais redevenir une menace pour le continent ou pour elle-même. 
Ainsi l'objectif des Alliés occidentaux après 1945 (contrairement à ce qui avait été fait après la Première Guerre mondiale), consistait non plus à isoler l'Allemagne et à l'affaiblir économiquement, mais à la protéger militairement et politiquement pour mieux l'intégrer solidement dans l'Ouest. 
En effet, la réconciliation de l'Allemagne avec son ennemi juré, la France, reste le fondement de l'Union européenne actuelle, en aidant à intégrer l'Allemagne dans le marché commun européen, en vue de l'éventuelle unification politique de l'Europe. 
Mais en Allemagne d'aujourd'hui, de telles idées sont considérées comme étant désespérément « Euro-romantiques » : leur temps est révolu. 
Le fait nouveau qui concerne l'Europe, c'est que dorénavant l'Allemagne va poursuivre principalement ses intérêts nationaux, comme tous les autres États. 
Mais une telle pensée est fondée sur une fausse prémisse. 
La voie que l'Allemagne poursuivra au XXIème siècle, vers une « Allemagne européenne » ou une « Europe allemande » est la question historique fondamentale au cœur de la politique étrangère allemande depuis deux siècles. Et elle a reçu une réponse au cours de cette longue nuit à Bruxelles : l'Europe allemande prévaut sur l'Allemagne européenne. 
Cela a été une décision fatidique pour l'Allemagne et pour l'Europe. 
On se demande si la Chancelière Angela Merkel et le ministre des Finances Wolfgang Schäuble ont bien pris toute la mesure de leur décision. 
Pour écarter la critique féroce à l'encontre de l'Allemagne et de ses principaux acteurs suite au diktat sur la Grèce, de nombreux Allemands ont tendance à édulcorer la situation. Certes la propagande relative à un IVème Reich a été absurde. 
Les références au Führer ont été stupides. Mais fondamentalement, la critique formule une prise de conscience astucieuse de la rupture de l'Allemagne avec l'ensemble de sa politique européenne postérieure à la Seconde Guerre mondiale. 
Pour la première fois, l'Allemagne n'a pas voulu plus d'Europe : elle en a voulu moins. 
La position de l'Allemagne dans la nuit du 12 au 13 juillet a annoncé son désir de transformer la zone euro, d'un projet européen en une sorte de sphère d'influence. 
Merkel a été forcée de choisir entre Schäuble et la France (et l'Italie). 
La question était fondamentale : son ministre des Finances a voulu contraindre un membre de la zone euro à partir « volontairement » en exerçant une pression énorme. 
La Grèce pouvait ou bien sortir (en pleine connaissance des conséquences désastreuses pour le pays et l'Europe) ou bien accepter un programme permettant effectivement un protectorat européen, sans aucun espoir d'amélioration économique. 
La Grèce est désormais soumise à un traitement (davantage d'austérité), qui n'a pas fonctionné dans le passé et qui a été prescrit uniquement pour répondre aux besoins de politique intérieure de l'Allemagne. 
Mais le conflit énorme avec la France et l'Italie, les deuxième et troisième plus grandes économies de la zone euro, n'est pas fini. Parce que pour Schäuble, la Grexit reste une option. 
En prétendant que l'allégement de la dette est « juridiquement » possible uniquement hors de la zone euro, il entend formuler la question dans le but de provoquer une Grexit « volontaire. » 
La position de Schäuble a remis au tout premier plan la question fondamentale du rapport entre le Sud et le Nord de l'Europe : son approche menace de distendre la zone euro jusqu'à son point de rupture. 
Croire que l'on peut utiliser l'euro pour apporter la « rééducation » économique du Sud de l'Europe va s'avérer être une erreur dangereuse, pas seulement en Grèce. 
Comme les Français et les Italiens le savent bien, une telle opinion met en péril l'ensemble du projet européen, qui est bâti sur la diversité et la solidarité. 
L'Allemagne a été le grand gagnant de l'unification européenne, aussi bien sur le plan économique que politique. 
Il suffit de comparer l'histoire de l'Allemagne de la première et de la seconde moitié du XXème siècle. 
L'unification de l'Allemagne de Bismarck au XIXème siècle s'est produite au plus fort de la poussée du nationalisme européen. 
Pour l'opinion allemande, le pouvoir s'est alors inextricablement mêlé au nationalisme et au militarisme. 
En conséquence, contrairement à la France, à la Grande-Bretagne ou aux États-Unis qui légitimaient leur politique étrangère en termes de « mission civilisatrice », l'Allemagne a conçu sa puissance en termes de force militaire brute. 
La fondation du deuxième État-nation unifié de l'Allemagne en 1989 s'est bâtie irrévocablement sur l'orientation vers l'Ouest et vers l'européanisation de l'Allemagne. Et l'européanisation de la politique de l'Allemagne a comblé (et comble encore) l'écart de civilisation qui a pris corps dans l'État allemand. 
Permettre à ce pilier de s'éroder (ou, pire encore, le saper bel et bien), est la pire des folies. 
Voilà pourquoi, dans l'UE qui a vu le jour au matin du 13 juillet, l'Allemagne et l'Europe risquent d'être toutes deux perdantes. 

Ce n'est pas la fin de la crise ! 
NEW-YORK – On peut interpréter les crises financières comme le fait Nassim Taleb en disant que ce sont des "cygnes noirs", des événements imprévus et imprévisibles qui changent le cours de l'Histoire. 
Mais dans mon nouveau livre sur les crises financières, Crisis Economics, qui couvre non seulement la crise récente mais une douzaine d'autres tant dans les économies avancées que dans les marchés émergeants, je montre que les crises financières sont en fait prévisibles. 
Ce qui se passe maintenant, la seconde phase de la crise financière mondiale, était tout aussi prévisible. 
Les crises sont la conséquence inévitable de l'empilement de vulnérabilités et de risques macroéconomiques, financiers et politiques : des bulles des actifs, des prises de risques excessives et un recours excessif à l'effet de levier, le boom du crédit, une politique monétaire relâchée, un manque de contrôle effectif et de régulation du système financier, la cupidité et des investissements trop risqués des banques et des autres institutions financières. 
L'Histoire montre qu'au bout d'un certain temps les crises financières se métamorphosent. 
Celle que nous avons récemment subie a été initiée par une dette excessive et un recours excessif à l'effet de levier parmi les acteurs du secteur privé (les ménages, les banques, les institutions financières et les entreprises). Cela a abouti à un nouvel endettement externe du secteur public, alors que les plans de relance budgétaire et la collectivisation des pertes privées (les plans de sauvetage) ont accru dangereusement les déficits budgétaires et le volume de la dette publique. 
La relance budgétaire et les plans de sauvetage ont peut-être été nécessaires pour éviter que la Grande récession ne se transforme en une Grande Dépression II, mais quand à la dette privée on ajoute une dette publique, la note à payer est élevée. 
Hausse des impôts et baisse des dépenses sont alors indispensables pour combattre déficits et dettes colossales. Passage obligé pour éviter une crise budgétaire, l'austérité freine la reprise économique à court terme. 
Si l'on ne lutte pas contre le déficit budgétaire par la baisse des dépenses et l'augmentation des rentrées d'argent dans les caisses de l'Etat, il reste seulement deux options : l'inflation pour les pays qui font des emprunts dans leur propre devise et peuvent de ce fait monétiser leur déficit, et le défaut de payement pour les pays qui empruntent des devises étrangères ou ne peuvent imprimer la leur. 
Les événements récents en Grèce, au Portugal, en Irlande, en Italie et en Espagne constituent la deuxième phase de la crise financière. 
La collectivisation des pertes privées et le relâchement budgétaire destiné à stimuler les économies en chute libre ont abouti à un déficit budgétaire et à une dette publique d'un niveau inquiétant. 
La crise financière n'est donc pas encore terminée, elle a simplement atteint une nouvelle phase, particulièrement dangereuse. 
De manière concrète on peut définir une crise financière comme un événement qui contraint les dirigeants politiques à passer un long week-end à essayer désespérément d'annoncer un nouveau plan de sauvetage destiné à éviter la panique au niveau national et international avant la réouverture des marchés le lundi matin. 
Lors des années passées, ces forçats du travail pendant le week-end ont concocté les plans qui ont sauvé des firmes privées telles que Bear Stearns, Fannie Mae et Freddie Mac, Lehman Brothers, AIG, des banques, etc. 
Evidemment ces week-ends dramatiques se poursuivent. Les responsables politiques de la zone euro ont récemment passé un week-end à chercher frénétiquement à élaborer un plan de sauvetage qui s'appliquerait non seulement à la Grèce, mais à n'importe quel membre de la zone euro en difficulté. 
La progression est claire : après le sauvetage des entreprises du secteur privé, vient celui des sauveteurs eux-mêmes, autrement dit les Etats. 
Les plans de sauvetage se sont mis à proliférer et leur coût a explosé. 
Durant la crise asiatique de 1997-1998, la Corée du Sud, un pays émergeant dotée d'un marché relativement important, a bénéficié d'un plan de sauvetage du FMI - 10 milliards de dollars. 
Mais après le sauvetage de Bear Sterns (40 milliards de dollars), de Fannie Mae et de Freddie Mac (200 milliards) et de AIG (250 milliards) et le plan Tarp d'aide au secteur bancaire (700 milliards), nous avons maintenant la "mère" de tous les plans de sauvetage : 1000 milliards de dollars que l’UE et le FMI destinent aux membres de la zone euro en difficulté. 
Dans le temps on considérait qu'un milliard de dollars représentait beaucoup d'argent, maintenant 1000 milliards semblent constituer la nouvelle norme, ou pour paraphraser le roman et le film Le diable s'habille en Prada, 1000 milliards remplacent les 10 milliards auxquels nous étions habitués. 
Les Etats qui sont venus au secours du secteur privé doivent à leur tour être secourus. Mais que se passera-t-il quand l'Allemagne et d'autres prêteurs disciplinés – dont beaucoup sont maintenant des pays émergeants - ne voudront plus financer ces plans de sauvetage ? 
Qui sauvera les Etats qui ont secouru les banques privées et les institutions financières ? 
Le mécanisme de la dette globale ressemble de plus en plus au système de vente pyramidale, l'escroquerie de Ponzi. 
On sait quelles sont les mesures à prendre pour éviter les désastres budgétaires, mais le principal obstacle à la consolidation et à la discipline budgétaire partout dans le monde est la faiblesse des gouvernements et leur manque de volonté politique pour imposer l'austérité. 
L'impasse politique à Washington et au Congrès américain montre l'absence de volonté commune aux républicains et aux démocrates pour traiter le problème budgétaire américain. 
Au Royaume-Uni, un Parlement sans majorité a abouti à un gouvernement de coalition qui aura des difficultés à appliquer la discipline budgétaire. 
En l'Allemagne, après le sauvetage de la Grèce la chancelière Angela Merkel a subi une défaite électorale dans un Etat clé. Au Japon, un gouvernement faible et inefficace nie la gravité du problème auquel il est confronté. 
En Grèce même, éclatent des émeutes et des grèves. Dans les autres pays en difficulté (le Portugal, l'Irlande, l'Italie et l'Espagne), l'austérité sera politiquement et socialement douloureuse. 
Aussi les contraintes politiques pourraient faire obstacle à la discipline budgétaire et aux réformes structurelles. 
Nous allons sans doute vivre encore longtemps dans une économie de crise. 
Pire encore, à l'image de médicaments toxiques, les mesures prises pour combattre la crise financière ont été en partie contre-productives. 
Elles ont affaibli le malade et l'ont rendu dépendant de produits dangereux et moins résistant à de nouvelles souches d'un virus qui dans certains cas peut se révéler mortel. 






Empêcher le déclin du « milieu » 
LONDRES – Le fait de se situer au milieu de la pyramide sociale, politique et commerciale était à une certaine époque largement considéré comme une situation favorable, stabilisante et souhaitable. 
Qu’il s’agisse du rôle d’ancrage de la classe moyenne dans la société, ou de l’agilité et de la résilience des moyennes entreprises, le « milieu » semblait coïncider avec un bien-être individuel et collectif. 
Or, ces dernières années, il est devenu moins stable, moins prévisible, plus insaisissable, et sa prédominance – en économie, en politique, dans les affaires, dans la gestion d’actifs, et même dans le sport – se fait de plus en plus incertaine. 
Face aux changements structurels, ainsi qu’à la lenteur des réponses commerciales et politiques, le milieu s’érode, ou risque de s’éroder, dans quasiment tous les domaines. 
Si cette tendance se poursuit, ce qui fait actuellement l’objet d’un débat, les implications pourraient se révéler considérables. 
Pendant plusieurs décennies, la médiane croissante du revenu des ménages dans les économies développées a consolidé l’avènement d’une classe moyenne, qui a opté pour le centre en matière politique. 
Associée à des institutions stables et fiables, cette classe moyenne a fait office de stabilisateur en direction d’une société plus prospère. 
De même, dans le monde des affaires, la présence d’un environnement propice à l’épanouissement des moyennes entreprises était considérée comme souhaitable, puisqu’elle réconciliait le manque de solidité du bilan des petites entreprises avec la tendance de leurs homologues plus conséquentes à faire preuve d’une complaisance oligopolistique. 
Seulement voilà, les revenus médians ont stagné, ce qui, parallèlement à l’impact des technologies et l’insuffisante attention politique aux effets de distribution potentiels d’une mondialisation sans entraves, a progressivement rendue creuse la classe moyenne à travers le monde. 
Résultat, l’espoir et la réalité d’une vie plaisante dans la classe moyenne, potentiellement synonyme de mobilité sociale croissante, sont aujourd’hui en déclin. 
En plus d’affaiblir d’importantes forces de stabilisation sociale, l’amenuisement de la classe moyenne a alimenté une politique de la colère, et mis à mal le centre politique, jusqu’à lors représenté par des partis bien établis. 
À mesure de cette polarisation et fragmentation, les politiques bipartisanes sont devenues de plus en plus difficiles à entreprendre. 
Cette tendance s’observe également à travers le déclin de la confiance du public dans les opinions d’experts et les institutions existantes, qui favorise la montée en puissance des extrêmes politiques et/ou des mouvements antisystème. 
Le milieu de la pyramide s’avère également moins favorable et moins stable pour les entreprises. 
Secteur après secteur, les moyennes entreprises se heurtent à la concurrence de petits acteurs perturbateurs et/ou de leurs homologues de plus grande envergure. 
On le constate dans le secteur financier, où le renforcement des réglementations et l’augmentation des coûts de conformité viennent consumer la viabilité des prestataires de taille moyenne. 
Il suffit d’observer le nombre de fusions parmi les gestionnaires d’actifs de taille intermédiaire, qui ont besoin d’une solide entité mère. 
Le domaine sportif est lui aussi en train de perdre son milieu. 
En l’absence de mécanismes contraignants permettant d’assurer une égalité (comme il en existe par exemple dans la ligue national de football américain), le ballon rond européen est aujourd’hui dominé par une poignée d’équipes devenues des géants commerciaux. 
Ce dernier exemple met par ailleurs en lumière d’importantes questions concernant ce qui nous attend. 
L’érosion du milieu est-elle réellement inévitable ? 
Vivons-nous une période caractérisée par ce que les économistes appellent des « équilibres multiples », dans laquelle un premier changement défavorable rendrait plus probable un autre changement encore moins souhaitable ? 
Ou est-ce qu’une inversion de la moyenne naturelle et la mise en place de politiques réactives permettront de rétablir la solidité et les atouts du centre ? 
Étant donné la rapidité des évolutions technologiques et politiques, il est difficile de savoir ce que l’avenir nous réserve. 
Des indicateurs suffisamment nombreux semblent néanmoins suggérer que, dans certains domaines, un milieu solide peut bel et bien être recouvré, à condition que les politiques s’adaptent sans tarder. 
C’est probablement le cas dans le domaine des politiques économiques, où l’importance des changements structurels et des effets de distribution semblent enfin être soulignée davantage. 
Les économistes commencent notamment à résister à la tendance d’un recours excessif à des hypothèses simplistes, qui facilitent l’élaboration de modèles, mais qui se tiennent trop éloignées de la réalité. 
Ils sont également de plus en plus nombreux à inclure davantage les liens financiers et les données issues de la science comportementale, ainsi qu’à remédier à l’accent disproportionné qui était placé sur les conditions d’équilibre unique. 
Les économistes enrichissent enfin leur compréhension des changements structurels accélérés qui accompagnent les technologies, de l’impact de la Chine et des autres économies émergentes, ainsi que des politiques populistes. 
Plus ces défis seront intégrés à de meilleures politiques, plus les partis politiques seront en mesure de proposer des programmes convaincants, notamment s’ils sont conduits par des leaders capable de mobiliser. 
Dans le monde des affaires, il est également probable que le déclin du milieu crée une certaine inversion, bien que l’impact soit voué à différer significativement selon les secteurs, et qu’il rencontre continuellement des vents structurels contraires. 
Il se produira sans doute davantage dans des secteurs tels que les Big Tech, où une réponse réglementaire sera probablement l’une des conséquences d’une révolte croissante, et moins dans le domaine de la gestion d’actifs. 
Toutes ces évolutions peuvent potentiellement ralentir ce qui, pour l’heure, constitue une migration autoalimentée à l’écart du milieu de la pyramide. 
Pour autant, le rétablissement d’une confiance dans la faisabilité et le caractère souhaitable de ce milieu – dans l’idée que le milieu est suffisamment solide pour promouvoir stabilité et prospérité – nécessitera du temps et des efforts soutenus. 
Cette perte de confiance, accentuée par l’accélération des changements technologiques et la fragmentation de l’ordre mondial, explique en grande partie pourquoi l’avenir apparaît moins prévisible, et pourquoi les individus ordinaires se disent plus inquiets. 

Arrêter la Russie révisionniste 
MADRID – Pour certains pays, la défaite militaire ou politique est si intolérable, si humiliante, qu’ils feront tout ce qu’il faut pour renverser ce qu’ils considèrent un ordre international inique. 
L’Égypte avait ce genre de prétention révisionniste, car elle était résolue à effacer sa défaite de 1967 face à Israël par la récupération de la péninsule du Sinaï. 
Un but ultimement atteint, mais uniquement après que le président Anwar Sadat a bien voulu adhérer à une stratégie de paix en acceptant de prendre le chemin de Jérusalem. 
L’exemple le plus sinistre demeure toutefois celui de l’Allemagne des années trente, qui systématiquement mettait en pièce l’ordre européen issu de la Première Guerre mondiale. 
Les exemples historiques abondent pour nous laisser entendre qu’on peut faire rentrer dans les rangs une puissance révisionniste de deux façons. 
On peut la contrer en faisant preuve d’autant de ferveur qu’elle, comme celle qui a permis aux forces monarchistes d’Europe de vaincre Napoléon en 1815 et celle des Alliés de gagner la Seconde Guerre mondiale contre l’Allemagne nazie. 
Ou bien elle peut atteindre d’elle-même les limites de sa puissance militaire et économique, comme dans le cas de l’Union soviétique à l’époque de sa désintégration. 
Il peut, comme l’a fait l’Allemagne, choisir de réintégrer l’ordre international par des mesures de réconciliation. Ou il peut prendre le chemin de la Russie du président Vladimir Poutine et concocter une stratégie revancharde – dans ce cas-ci, pour remplacer l’ordre qui s’est installé après la débâcle de l’Union soviétique dans la guerre froide. 
Même si c’est bien Poutine qui demeure le principal acteur dirigeant derrière cette stratégie, la poursuite de l’Ukraine pour un resserrement des liens avec l’Union européenne – un développement vu d’un bon œil par l’Europe et les États-Unis – a grandement contribué à la précipiter. 
Poutine savait qu’il pouvait exploiter les clivages ethniques et religieux dans la population de l’Ukraine (les régions à l’Est étant majoritairement habitées par des Russes orthodoxes fidèles au Kremlin) pour compromettre cette initiative. 
Il semblerait que l’Europe a sous-estimé la volonté de la Russie de maintenir ce qu’elle considère un intérêt fondamental en Ukraine. 
La lutte d’influence en Ukraine est une joute que Poutine se doit de gagner. 
Pour l’Occident, le principe de ne pas modifier les frontières au moyen de la force est un enjeu politique essentiel – il constitue en fait, le fondement d’un ordre mondial civilisé. 
Pourtant les États-Unis comme l’Europe ont clairement indiqué qu’ils n’étaient pas prêts à sacrifier des vies pour défendre la souveraineté de l’Ukraine, car l’UE est même réticente à suivre l’initiative des États-Unis visant à imposer des sanctions encore plus lourdes. 
Poutine a pris le dessus dès les débuts de la crise lors de l’annexion de la Crimée. Aujourd’hui, dans la région de Donbass de l’est de l’Ukraine, il mise le tout pour le tout en imposant un seul choix à un camp occidental divisé et timoré : la guerre ou la reconnaissance de l’état de fait. 
Même si aucune des options n’est particulièrement réjouissante, il ne faut pas sous-estimer les périls d’une guerre avec la Russie. 
Car en cas d’un tel conflit, les deux camps seraient dotés d’un vaste arsenal nucléaire. 
C’est probablement la raison pour laquelle, comme sir Adrian Bradshaw, le numéro deux de l’OTAN l’a récemment indiqué, la guerre ne peut être envisagée qu’en cas d’invasion d’un État de l’OTAN par la Russie – une ligne que Poutine n’est pas prêt à franchir, même s’il multiplie les provocations, notamment par des enlèvements transfrontaliers. 
Même là, il y aurait de bonnes raisons d’hésiter. 
En voulant éviter à tout prix un conflit, les puissances occidentales rendent la situation encore plus risquée. 
Le mépris manifeste de la Russie envers le Mémorandum 1994 de Budapest – dans lequel, les États-Unis et le Royaume-Uni se sont engagés à ce que l’intégrité territoriale de l’Ukraine soit respectée si elle rendait ses propres armes nucléaires – envoie un signal dangereux aux États nucléaires comme l’Iran, la Corée du Nord, l’Inde et le Pakistan. Ils savent que si l’Ukraine avait conservé ses ogives nucléaires, elle aurait probablement conservé la Crimée. 
Malgré cela, il est peu probable que l’Ouest change d’avis sur une éventuelle guerre pour défendre l’Ukraine. 
Et les sanctions contre la Russie, même si elles ont paralysé son économie, n’ont pas réussi, jusqu’ici, à faire fléchir la volonté de Poutine. 
Il ne reste que les mesures d’accommodements – qui signifient en réalité tenir pour légitime les prétentions du Kremlin sur l’Ukraine et, vraisemblablement, « les autres pays voisins ». 
Dans ce scénario, la Russie n’essaierait pas d’essayer de diriger l’Ukraine directement, mais exigerait que l’Ukraine s’abstienne de se joindre aux blocs et alliances ennemis. 
Comme le président élu de l’époque Dmitri Medvedev l’a déclaré en 2008 « aucun pays ne voudrait voir approcher de ses frontières un bloc militaire auquel il n’appartient pas ». 
Si l’Ouest consent à ce point critique, Poutine voudra plutôt cesser la guerre actuelle, qui est en train de mal tourner pour l’économie russe. 
Toutefois, la crise créée par le Kremlin ne disparaîtra pas de sitôt. 
En fait, le programme révisionniste de Poutine va bien au-delà de l’Ukraine et vise aussi la « finlandisation » des autres États voisins, y compris des membres de l’UE comme la Hongrie et la Roumanie. 
Pour stopper la dangereuse fuite en avant de Poutine, les dirigeants du bloc de l’Ouest devront trouver une façon d’amorcer une coopération stratégique avec la Russie. 
En particulier, ils doivent concevoir un grand compromis pour la paix qui vise à lever les obstacles fondamentaux aux normes de sécurité internationales et au contrôle des armes qui ont jusqu’ici empêché une telle coopération. 
Il est entendu que la Russie n’est plus une puissance avec une emprise internationale. Mais elle conserve la vocation et les traits d’une grande puissance : une culture riche et une longue histoire, un immense territoire, un redoutable arsenal nucléaire, un fort ascendant dans toute l’Eurasie et la capacité d’envenimer un grand nombre de conflits. 
Le grand compromis doit en tenir compte. 
Pour ce qui est de l’Ukraine, il est difficile de voir comment sortir de la crise – surtout lorsque l’on connaît les expériences contradictoires des États tampons dans le passé. 
Le Kaiser Wilhelm II a envahi la Belgique neutre pendant la Première Guerre mondiale. 
Hitler a annexé l’Autriche et envahi la Tchécoslovaquie parce que c’est ce qu’il voulait ; mais la neutralité de l’Autriche après 1955 satisfaisait les deux camps opposés de la guerre froide et ce pays fait maintenant partie de l’UE. 
De même, depuis 1967, la Jordanie a servi d’État tampon non officiel entre Israël et le reste du monde arabe. 
Le futur État palestinien devra occuper une position similaire, car Israël n’acceptera jamais que le nouvel État fasse partie d’une alliance militaire ennemie. 
Le plan franco-allemand pour l’Ukraine prévoit une zone démilitarisée entre l’armée du gouvernement ukrainien et les forces séparatistes et l’accord d’un degré d’autonomie que le président de la France François Hollande a défini « d’assez élevée » aux régions russophones de l’Est. 
Autrement dit, le plan répond à la vision de la Russie d’une Ukraine fédérée, dans laquelle l’est du pays pro-russe aurait son mot à dire dans les affaires étrangères et les questions de sécurité. 
Mais il est illusoire de penser qu’un tel plan puisse réfréner les plus larges visées révisionnistes de Poutine. 
Seules la détermination et l’unité des pays occidentaux peuvent y arriver. 

Faire renaître un mariage de politiques 
WASHINGTON, DC – Jusqu’il y a peu, la séparation de la supervision financière et la politique monétaire était en vogue dans beaucoup de pays. 
Certains pays – comme le Royaume-Uni et l’Australie – sont allés jusqu’à confier la responsabilité de la stabilité financière à des agences spécialisées et priver leur banque centrale de toute compétence concernant la supervision financière. 
Pourtant, la crise financière globale nous a contraint à réunir supervision macroéconomique et gestion macroéconomique. 
Ce rapprochement est une conséquence de la reconnaissance de plus en plus importante du fait que les cycles des prix des actifs doivent être pris en compte, autant dans la gestion macroéconomique que dans la supervision financière. 
Avant la crise, les cycles des prix des actifs étaient considérés par beaucoup comme largement inoffensifs ou, au moins, comme un canal de transmission de la politique monétaire relativement insignifiant. 
Même lorsque l’apparition fréquente de bulles de prix d’actifs fut reconnue, l’opinion dominante estimait que toute tentative de détection et de dégonflement précoces serait vouée à l’échec – et potentiellement néfaste. 
De fortes diminutions des taux d’intérêt après l’éclatement des bulles seraient une manière plus sûre de protéger l’économie. 
Le plan de politique dominant ressemblait dans les grandes lignes à ceci : l’objectif prioritaire de ciblage d’inflation suivi par les autorités monétaires dans leurs décisions de taux d’intérêt devrait suffire à maintenir la stabilité des prix et la croissance économique proche de son niveau potentiel. 
Quant à la supervision financière, la stabilité serait garantie par l’imposition de règles prudentielles saines aux institutions financières individuelles, en leur imposant de préserver des réserves de capital proportionnelles à leur exposition au risque. 
Alors que les banques centrales devraient veiller à maintenir des niveaux de liquidité adéquats dans le système, la régulation financière dite « microprudentielle » devrait superviser de manière indépendante la solidité des banques et la protection des déposants. 
La crise a fait voler en éclat la croyance selon laquelle des règles microprudentielles bien conçues se suffisent à elles-mêmes. 
Il est aujourd’hui de plus en plus largement reconnu que des hausses de prix d’actifs importantes (par exemple, dans l’immobilier ou les actions existantes) sont bel et bien susceptibles d’être renforcées par la nature procyclique de l’évaluation du risque au cour de ces règles. 
Ce que ceci veut dire est plus simple qu’il y paraît : l’augmentation de la valeur du collatéral a tendance a être considérée comme offrant des probabilités de remboursement plus élevées. 
De plus, si les institutions financières suivent leurs propres évaluations du risque pour estimer les réserves de capital appropriées, les coûts associés à de telles provisions diminuent. 
De meilleures perspectives de remboursement combinées à une diminution du coût du capital obligatoire encouragent l’acquisition de nouveaux actifs via vente d’actifs existant. 
Si des bulles de prix d’actifs se développent, les bilans peuvent paraître en équilibre de manière individuelle, mais l’ensemble du réseau de structures actif-passif interreliées devient de plus en plus dépendant de collatéral surévalué, et donc vulnérable à une contagion financière. 
L’effondrement d’un tel réseau – à travers paniques bancaires, ventes d’actifs à prix bradés, rationnement du crédit, et autres – devient alors un cauchemar, autant pour les superviseurs financiers que pour les autorités financières. 
En outre, les risques systémiques qui sont potentiellement créés pendant les périodes de boom des prix d’actifs échappent au contrôle des règles macroprudentielles. 
Dans les économies avancées au cour de la récente crise financière, les règles de strict ciblage d’inflation, qu’elles soient implicites ou explicites, ont amené les banques centrales à rester impassibles alors qu’une gigantesque pyramide de dette était construite sur base de collatéral surévalué. 
A présent, les risques financiers sont jugés suffisamment importants pour la gestion macroéconomique que pour justifier des régulations allant au-delà de celles prévues par le superviseur microprudentiel. 
Concernant la supervision financière, de plus en plus d’opinions favorables à des exigences de capital anticycliques se sont fait entendre depuis la crise, au moins en ce qui concerne les banques. 
Des réserves de capital destinées à absorber les pertes liées aux ralentissements cycliques sont plus faciles à constituer durant les périodes de croissance. 
De plus, élever le coût du capital légal en période de boom reviendrait à introduire un certain contrepoids face au biais procyclique intrinsèque aux systèmes financiers. 
De telles exigences de capital anticyclique seront probablement ajoutées à la boîte à outil des règles et politiques macroprudentielles ; leur usage a augmenté en même temps que l’enthousiasme pour une supervision financière la plus légère possible a diminué. 
Ces outils comprennent des plafonds sur les ratios d’endettement, en lien avec les caractéristiques des emprunteurs ; des limites directes sur les asymétries de taux d’intérêt ou de monnaies dans les bilans des institutions financières ; des limites sur l’interconnection de leur bilan ; et des exigences de réserves minimales pour certains instruments financiers spécifiques. 
Cependant, au-delà des règles de capital, la politique monétaire et la supervision financière doivent coopérer très étroitement pour gérer la liquidité, en particulier via les mécanismes du crédit. 
Etant donné la capacité démontrée des systèmes financiers modernes à créer (et détruire) de la liquidité de manière endogène – grâce à l’innovation financière et la mobilité globale, la stabilité financière et macroéconomique risque de devenir plus compliquée à réaliser si les instruments monétaires et macroprudentiels ne sont pas utilisés de manière cohérente. 
L’harmonisation des politiques, plutôt que leur séparation, semble être la clef de fins de cycles heureuses. 


La désobéissance civile, l'un des meilleurs outils de résistance démocratique 
PRINCETON – Alors que le populisme et l'autoritarisme ont le vent en poupe à travers le monde, on parle beaucoup de "résistance", en particulier aux USA. 
C'est un terme très général qui peut faire référence à énormément de choses, du soutien aux candidats d'opposition à la résistance contre le nazisme durant la Deuxième Guerre mondiale. 
Le coté vague de ce terme est intéressant lorsqu'il s'agit d'attirer un maximum de personnes, mais il peut aussi empêcher de réfléchir clairement quand il s'agit de trouver le meilleur moyen de parvenir à un objectif concret. 
Or il existe un terme beaucoup plus précis auquel on fait rarement référence actuellement : désobéissance civile. 
En théorie ce devrait être une arme efficace contre les populistes, mais deux grands obstacles freinent sa reconnaissance et son utilisation : d'une part une incompréhension très répandue de ce qu'elle est réellement, d'autre part le contexte médiatique qui rend parfois difficile de faire passer son message auprès du plus grand nombre. 
Au début des années 1970, le philosophe américain John Rawls a proposé la définition classique de la désobéissance civile. 
Il s'agit d'actes illégaux, non-violents, revendiqués, visant à persuader les autres citoyens qu'il faut changer une loi injuste, et les auteurs de ces actes de résistance doivent être prêts à en assumer les conséquences. 
Aujourd'hui, même parfaitement légales, notamment aux USA, les manifestations sont souvent qualifiées d'incivilités ou critiquées pour être des facteurs de division dans une société déjà très polarisée. 
Quand des citoyens ont manifesté contre la nomination de Brett Kavanaugh comme juge à la Cour suprême américaine lors de son audition préalable devant le Sénat, ils ont été quasiment traités de voyous. 
Il s'est même trouvé des gens à gauche pour dire que le mouvement Black Lives Matter est trop agressif. 
Quant aux bruyants manifestants qui se sont réunis à Budapest pour protester contre le gouvernement de plus en plus autoritaire du Premier ministre Viktor Orban, ils ont été qualifiés "d'anarchistes libéraux". 
Dans chaque cas, on a assimilé à tort le mot "civil" de "désobéissance civile" avec la civilité, qui fait référence à la politesse ou à une certaine forme de respect. 
De son coté, Rawls insistait sur un esprit de fidélité à la loi l'idée qui doit accompagner les actes illégaux de désobéissance civile. 
Il faisait écho à Martin Luther King qui a écrit dans une lettre de prison que celui qui enfreint la loi par un acte de désobéissance civile "exprime en réalité le plus grand respect pour la loi", car il met en évidence son injustice fondamentale tout en conservant la possibilité d'une coopération future entre les citoyens. 
Il pensait que celui qui viole une loi injuste doit le faire ouvertement, avec amour et avec la volonté d'en accepter les conséquences. 
Cette invocation de l'amour ne signifie pas que la désobéissance civile refuse la confrontation. 
A s'en tenir à une vision idéalisée des années 1950 et 1960, on pourrait croire que le mouvement des droits civiques a réussi simplement en faisant appel aux grands principes de liberté et d'égalité. 
En réalité, la stratégie du mouvement visait en partie à chercher une confrontation avec la police et les suprémacistes blancs. 
Les violences qui en résultèrent ont montré leur brutalité, au point que nombre de Blancs américains ont remis en question leur soutien inconditionnel à l'ordre établi et à la ségrégation raciale qui était inscrite dans la loi de plusieurs Etats américains. 
Dans une étude récente des mouvements de protestation portant sur plus d'un siècle, deux chercheurs en sciences sociales, Erica Chenoweth et Maria J. Stephan, ont conclu que les actions non violentes volontaristes ont deux fois plus de chance de réussir que la violence, et que la participation résolue de seulement 3,5% de la population peut y suffire. 
Néanmoins, à considérer l'histoire du mouvement en faveur des droits civiques aux USA, un problème lié à notre époque saute aux yeux. 
Rawls, King et d'autres partisans de la désobéissance civile tenaient pour acquis que leur message - un appel à la justice - atteindrait sans distorsion une majorité de citoyens. 
Mais aujourd'hui dans beaucoup de pays, la sphère publique est tellement fragmentée et polarisée que les idées de King relatives à une "opinion nationale" ne sont pas toujours applicables. 
Une étude récente et véritablement révolutionnaire réalisée par trois universitaires de Harvard montre qu'aux USA les médias populaires constituent maintenant un écosystème médiatique de droite, clos, dans lequel toutes les "informations" sont présentées de manière à conforter les sympathisants de droite dans leur conviction. 
Et dans les pays à régime semi-autoritaire comme la Hongrie de Orban, les médias sont entre les mains de proches du gouvernement, ce qui fait que la plupart des appels au sentiment de justice de la population sont étouffés ou déformés. 
Dans ce contexte, les partisans de la désobéissance civile ne doivent pas en rester à la politesse et à la respectabilité. 
Récemment en Hongrie, quand des députés d'opposition ont perturbé un vote au Parlement en bloquant l'accès au pupitre du président, ils ont été accusés de tenter de faire un putsch. 
En réalité, ils mettaient en évidence le fait que le Parlement n'est plus une assemblée représentative démocratique qui adopte des lois légitimes. 
Les citoyens qui envisagent de recourir à la désobéissance civile doivent prendre en compte le caractère de plus en plus fragmenté et pollué de la sphère publique. 
Il faut parfois aller interpeller les gens dans la rue ou au marché ou faire du porte à porte, ou encore agir en faveur de changements structuraux, ainsi que cela s'est passé avec le Principe d'impartialité (Fairness Doctrine) pour les stations de radio et les chaînes de TV aux USA. 
Une autre forme d'action consiste à diffuser en direct sur Internet des actions de désobéissance civile pour que le plus grand nombre soit témoin de la violence d'un régime autoritaire. 
La désobéissance civile serait plus efficace si l'environnement médiatique était moins manipulé, mais elle reste l'un des meilleurs outils de "résistance" démocratique. 

Renouer avec le miracle sud-coréen 
SÉOUL – La nouvelle présidente de la Corée du Sud, Park Geun-hye, reprend les rênes d’un pays qui a longtemps constitué un modèle de développement économique pour le monde entier. 
Cependant, en raison du ralentissement de l’économie, le pays est devenu un modèle en quête de renouveau. 
Cette réussite, baptisée « miracle de la rivière Han, » trouve ses racines dans les réformes initiées par Park Chung-hee, défunt père de la nouvelle présidente, et chef de l’État pendant la majeure partie des années 1960 et 1970. 
L’un des indicateurs du succès de la Corée du Sud réside dans le fait qu’il s’agit du premier pays à avoir effectué sa transition du statut d’État bénéficiaire de l’aide de l’OCDE à celui de donateur, le PIB par habitant dépassant aujourd’hui les 30 000 $ (en termes de parité du pouvoir d’achat). 
Le modèle de croissance ayant longtemps sous-tendu la réussite de la Corée du Sud – une forme de capitalisme conduit par l’État et axé sur une production tirée par les exportations – ne fonctionne cependant plus pour de nombreux Sud-Coréens. 
Le PIB a presque triplé au cours des vingt dernières années, mais, les salaires réels n’ayant suivi cette progression que pour moitié, la croissance s’est désolidarisée du sort des citoyens ordinaires. 
Plus de la moitié des ménages à revenu moyen dépensent chaque mois plus qu’ils ne gagnent. 
Les signes de détresse sociale se multiplient. 
Le nombre de divorces en Corée du Sud a doublé, la natalité a chuté jusqu’à seulement élever le pays au rang de quatrième État le moins fécond parmi les économies développées, et le taux de suicide est le plus élevé dans l’OCDE. 
Le tourment de la Corée du Sud s’explique principalement par deux raisons. 
Tout d’abord, bien que certains secteurs de l’économie aient atteint un niveau élevé d’industrialisation en un temps record, d’autres secteurs (et institutions) ont des difficultés à suivre. 
Un certain nombre de consortiums de fabrication, comme Hyundai, LG et Samsung, sont devenus des géants mondiaux hautement productifs dont la croissance crée aujourd’hui moins d’emplois hautement qualifiés qu’auparavant. 
L’emploi est en chute libre au sein des plus grandes sociétés du pays, et la proportion d’employés sud-coréens au sein de ces sociétés a diminué d’un tiers depuis 1995. 
Or, la Corée du Sud ne dispose pas d’un secteur des services suffisamment développé pour fournir une autre source de postes à revenu élevé. 
Pire encore, le secteur des services se situe en-dessous des grands constructeurs en termes de productivité et de salaires. 
Ce qui nous amène à la deuxième principale difficulté du pays : les difficultés financières des ménages de la classe moyenne. 
De nombreuses familles se heurtent aujourd’hui à la stagnation des salaires, en raison du type d’emplois actuellement disponibles, mais restent pour autant déterminées à s’accrocher à un niveau de vie qu’elles ne peuvent plus se permettre. 
Les familles avec enfants se sont lancées dans l’escalade d’une « course à l’éducation, » dépensant une grande partie de leurs revenus dans l’éducation et le soutien scolaire privés afin de préparer leurs enfants à une entrée dans les meilleures universités, et de leur promettre une chance de décrocher un emploi stable au sein d’une grande entreprise. 
Les familles à revenu moyen tiennent également dur comme fer à acquérir une maison, malgré le fait que le ratio du prix de l’immobilier par rapport aux revenus soit le plus défavorable des pays développés, et que le système de financement des acquisitions immobilières impose un coût écrasant de l’emprunt. 
La femme sud-coréenne a encore aujourd’hui tendance à quitter son emploi une fois mariée ou maman ; seules 38% des familles voient les deux parents ramener un salaire au foyer (soit la moitié de la moyenne des pays de l’OCDE). 
L’un des effets les plus pernicieux de la pression exercée sur les ménages à revenu moyen, ainsi que du prix de la course à l’éducation qui se joue aujourd’hui, n’est autre qu’une politique délibérée de l’enfant unique qui a réduit le taux de natalité du pays à 1,2 enfant par femme, parmi les plus bas des pays industrialisés. 
Le rythme du vieillissement de la population s’accélère, et le flux net de citoyens en âge de travailler dans la population active est désormais négatif. 
Si rien n’est fait, l’économie risque un déclin de la consommation, voire de la production. 
La Corée du Sud a désespérément besoin de mesures pour soulager la pression existant sur les finances des foyers à revenu moyen, ainsi que d’une nouvelle formule de croissance basée sur un secteur des services compétitif à l’international, et de petites et moyennes entreprises novatrices et créatrices d’emplois bien rémunérés. 
Un certain nombre de réformes majeures sont nécessaires pour aider à soulager les familles à revenu moyen du fardeau des prélèvements mensuels destinés au logement et à l’éducation. 
Les dépenses liées à la propriété immobilière sont particulièrement élevées dans la mesure où les prêts s’étendent sur une courte durée (en moyenne dix ans) et où les ratios prêt-valeur serrés contraignent les emprunteurs à solliciter d’autres prêts plus coûteux auprès d’institutions de dépôts de deuxième catégorie et de sociétés non financières. 
Cette situation doit changer. 
Dans la mesure où les banques devraient alors accepter un risque plus élevé, un second marché de l’emprunt est nécessaire. 
Les dirigeants politiques devraient également envisager de mettre en place des mesures destinées à réduire la demande à l’égard de la propriété immobilière, notamment en assouplissant les régulations imposées à l’investissement par les sociétés d’assurance, et autres, dans le secteur du logement résidentiel, permettant ainsi davantage de possibilités de location pour les ménages à revenu moyen. 
La Corée du Sud a également besoin d’améliorer ses établissements scolaires publics, particulièrement dans le secondaire, et de remettre sa formation professionnelle au niveau. 
Les familles investissent en effet dans l’éducation privée car elles craignent que le système public ne permette pas à leurs enfants d’entrer dans des universités d’élites et d’espérer d’obtenir un emploi convenable. 
Les lycées « Meister, » apparus en 2010 précisément pour préparer les jeunes aux professions hautement qualifiées, constituent néanmoins d’ores et déjà une étape positive en ce sens. 
Le développement massif des services – comme les transports, la distribution et la restauration, aujourd’hui dominés par une faible productivité, par des entreprises locales qui payent peu, pour la plupart d’ailleurs détenues par un seul et unique propriétaire – constitue également un impératif majeur. 
D’excellentes opportunités se présentent aujourd’hui à la Corée du Sud dans la construction de services de santé et l’obtention d’une place concurrentielle à part entière dans le secteur mondial du tourisme médical. 
Le tourisme à proprement parler pourrait également tirer parti d’un certain nombre de points d’intérêt culturels et sportifs. 
Dans le domaine des services financiers, le gouvernement pourrait espérer engendrer 3 ou 4 champions régionaux. 
Enfin, il est nécessaire que les Coréens renouent avec l’esprit entrepreneurial qui a fait les chaebols, ces fameux conglomérats industriels à l’origine du développement du pays. 
La Corée du Sud héberge en effet aujourd’hui beaucoup de petites entreprises familiales, mais peu d’entrepreneurs. 
La promotion d’un secteur des PME plus dynamique et plus innovant, susceptible de faire naître les grandes entreprises internationalement compétitives de demain, exigerait également la levée d’un certain nombre d’obstacles à la croissance, parmi lesquels l’exemption fiscale héritée pour les entreprises familiales, qui récompense leurs dirigeants pour le maintien de la taille réduite de leur entreprise. 
La mise en place d’un régime des entreprises en difficulté, qui permettrait aux entrepreneurs de survivre aux échecs inévitables qui accompagnent toute innovation, ainsi que l’instauration d’une meilleure protection de la propriété intellectuelle et d’un accès amélioré au financement par capitaux propres, sont également nécessaires. 
Park rejoint le pouvoir à une période charnière de l’histoire de la Corée du Sud. 
Il est essentiel que le nouveau gouvernement prenne les mesures pragmatiques nécessaires pour surmonter les limites du modèle économique sud-coréen actuel, et préserve le pays d’un déclin de la croissance, d’une hausse du chômage et d’un creusement des inégalités. 
Il y a là une tâche qui consiste pour le pays à accomplir en quelque sorte un second miracle de la rivière Han. 

La nécessaire renaissance des universités européennes 
COPENHAGUE -- Un jour que j’étais chez moi en train d’écrire, et que la télévision diffusait un match de Wimbledon en fond sonore, la pensée m’est venue qu’en termes d’éducation, nous autres les Européens étions dans une situation analogue à celle de la Grande-Bretagne qui accueille le plus grand tournoi du monde mais ne le gagne jamais. 
La première université du monde était l’académie de Platon, à Athènes. Des universités aussi anciennes que vénérables ponctuent l’Europe entière, de Coïmbre à Cambridge en passant par Copenhague, et l’université moderne, alliant recherche et éducation, a été lancée par Wilhelm von Humboldt à Berlin. 
Pourtant, aujourd’hui, les universités des États-Unis sont bien meilleures que leurs homologues européennes. 
Moins de 2 % du PIB de l’Union européenne est consacré à la recherche, comparé à 2,5 % aux États-Unis et à 3 % au Japon. 
Les dépenses par étudiant dans l’éducation tertiaire représentent un peu plus de 9 000 $US en France, un peu moins de 11 000 $US en Allemagne, et presque 12 000 $US au Royaume-Uni. 
Quelques pays de l’UE, comme le Danemark, font mieux, tout en restant bien loin derrière les États-Unis, qui dépensent plus de 25 000 $US par étudiant. 
Mesurer la qualité des résultats a beau être un exercice délicat, The Times Higher Education Supplement tente de le faire chaque année. 
Seules trois universités européennes : Oxford, Cambridge et l’Imperial College de Londres, ont réussi à se hisser parmi les dix premières places de la dernière liste ; toutes les autres sont américaines. 
Seules 10 universités de toute l’UE ont jamais figuré parmi les 50 meilleures. 
La meilleure université d’Allemagne, Heidelberg, se classe à la 58e place. 
De ce fait, environ 400 000 universitaires européens résident actuellement aux États-Unis, et presque 60 % des citoyens européens qui ont passé leur doctorat aux États-Unis entre 1998 et 2001 ont choisi d’y rester. 
Il y a deux fois plus d’Européens étudiant aux États-Unis que d’Américains étudiant en Europe. 
Le “fossé de l’éducation” européen ne s’arrête pas à l’Atlantique. 
La Chine et l’Inde ne se limitent pas à des usines-champignons et à de la main d’œuvre à bas prix et peu qualifiée. 
Tout comme en Europe, la révolution industrielle en Chine et en Inde crée une nouvelle classe moyenne ambitieuse, désireuse et capable d’envoyer ses enfants à l’université. 
Seulement, dans le monde actuel, les étudiants et les chercheurs choisissent une université comme les consommateurs font leurs courses : sur le marché international. 
L’Europe a fait quelques modestes efforts pour rendre ses universités compétitives à nouveau. 
En mars 2000, la rencontre des dirigeants de l’UE à Lisbonne s’est fixé le but de faire de l’Europe l’économie basée sur le savoir la plus compétitive et la plus dynamique du monde d’ici 2010, et deux ans plus tard ces mêmes pays se sont mis d’accord pour que l’investissement en R&D atteigne 3 % du PIB d’ici 2010. 
Des objectifs si ambitieux, aussi irréalistes soient-ils, peuvent provoquer une dynamique de discipline, et pousser certains pays de l’UE à augmenter leurs dépenses, alors même que l’UE a lancé un certain nombre de programmes prometteurs. 
Le septième programme-cadre, d’une valeur de quelque 50 milliards d’euros, soit une augmentation de 40 % par rapport au sixième programme, est peut-être le moyen de financement le plus important par lequel l’UE soutient les activités de R&D. 
Mais l’UE et les gouvernements européens doivent faire davantage. 
Les dépenses globales semblent encore dérisoires comparées au budget fédéral consacré à la recherche et au développement, qui se montera à 137 milliards de dollars pour l’année fiscale 2007. 
Les dirigeants européens devront augmenter de façon substantielle le financement de la recherche quand le budget de l’UE sera révisé en 2008 et 2009. 
Bien que le cœur du fardeau financier repose sur les États-membres, l’UE peut faire à son niveau une contribution importante. 
En outre, même si la Commission européenne a clairement le devoir de d’empêcher la mauvaise gestion et la fraude, il se trouve que chaque demande de financement de l’UE demande des procédures extrêmement onéreuses. 
L’élimination de la paperasserie, à laquelle la Commission s’est engagée, constituerait une véritable aubaine pour les chercheurs européens. 
Enfin, l’Europe doit insister davantage sur la recherche fondamentale. 
Certes, nos scientifiques doivent répondre aux problèmes de la société actuelle. 
Mais si l’on néglige la recherche fondamentale, les tentatives d’innovations rapides par la recherche appliquée s’avèreront improductives. La recherche fondamentale est l’organisme de base de la chaîne alimentaire de l’effort scientifique. 
Le Conseil européen de la recherche, qui devra accorder des bourses de recherche sur la base de l’excellence jugée par des pairs, constituera par conséquent un important progrès, au financement duquel l’UE devra participer de manière plus conséquente. 
Mais jeter de l’argent aux universités ne suffit pas. 
Comme le commentaient Richard Lambert, ancien rédacteur en chef du Financial Times , et Nick Butler, dans un rapport intitulé The future of European universities: Renaissance or decay? publié par le Centre for European Reform de Londres, les gouvernements de l’UE sont coincés dans un cercle vicieux : “Les universités n’obtiendront pas plus d’argent sans se réformer, et elles ne peuvent entamer de réformes sans davantage d’argent.” 
Le gouvernement danois a cherché à se libérer de ce cercle vicieux en introduisant des réformes avant de promettre une augmentation des budgets. 
En 2003, les universités du Danemark ont été transformées en institutions autogérées, dirigées par des conseils d’administration dominés par des représentants extérieurs. 
L’année dernière, le gouvernement a fait fusionner douze université en huit afin de réaliser de substantielles économies d’échelle, et le parlement danois a approuvé une augmentation de presque 50 % des dépenses gouvernementales dans le domaine de la recherche d’ici 2010. 
Le cas danois souligne le rôle pivot de la réforme des modes de gouvernance si l’Europe veut atteindre les objectifs fixés à Lisbonne. 
La fusion de l’Université de Copenhague avec l’Université vétérinaire et agricole royale et avec l’Université danoise des sciences pharmaceutiques en a fait la plus grande université de Scandinavie. 
Nous aspirons aujourd’hui à devenir le plus important centre de recherches sur la santé et la vie d’Europe, grâce à un regroupement de 5 000 chercheurs, une excellente école de médecine, 11 centres hospitaliers universitaires et un environnement biotechnologique commercial florissant, qui comprend déjà des leaders du marché dans le domaine du diabète et des neurosciences. 
Cela aurait sans doute été impossible avant que nous ne nous lancions dans des réformes de gouvernance. 
Notre expérience actuelle nous enseigne que les dirigeants des universités ne doivent pas accueillir le nombre croissant d’étudiants en se contentant d’augmenter leurs activités de base. 
Si féroce que soit la compétition mondiale, ils doivent se concentrer sur la sauvegarde de la qualité et sur la quête de l’excellence dans le domaine de la recherche et de l’éducation. 


La renaissance de la démocratie musulmane 
DACCA – Bien que les préoccupations concernant l’islamisation de la vie politique dans le monde musulman aillent croissant, le Bangladesh, qui abrite la quatrième population musulmane mondiale par ordre d’importance (126 millions), a choisi d’aller dans une direction diamétralement opposée. 
On entend surtout parler du Bangladesh lorsque les cyclones et les tsunamis ravagent ses côtes, mais son relatif manque d’envergure au plan international masque son importance stratégique. 
Le fait que les politiciens laïcs du pays aient été en mesure de battre les islamistes lors des récentes élections législatives a, de fait, ressuscité la viabilité du concept de « démocratie musulmane » dans le monde. 
L’écrasante victoire remportée récemment par la Ligue Awami (avec une participation massive) lors des premières élections organisées depuis sept ans au Bangladesh, après deux ans d’un gouvernement provisoire piloté par l’armée, a mis ce pays en première ligne de la confrontation entre les démocrates laïcs et les islamistes en Asie du Sud. 
Ces élections ont fait honneur aux aspirations démocratiques du peuple bangladeshi – ce que j’affirme en qualité de président de la mission d’observation électorale de l’Union européenne au Bangladesh. 
Les listes électorales étaient plus strictes que dans bien des pays occidentaux, avec une photo d’identité à côté du nom de chaque électeur. 
La violence, caractéristique des précédentes élections au Bangladesh, était entièrement absente, grâce notamment à un déploiement important des forces de sécurité lors du scrutin et au fait que les forces armées aient volontairement décidé de ne plus intervenir dans la vie politique du pays. 
En la personne du Premier ministre Cheikh Hasina Wajed, le Bangladesh s’est doté d’une dirigeante charismatique et sa nette victoire électorale augure bien de l’établissement du pouvoir laïc et fort dont a besoin ce pays. 
Elle est revenue d’un exil imposé par l’armée pour faire face à un an de détention et de fausses accusations de meurtre. 
L’énorme popularité de Mme Hasina en tant qu’ex-Premier ministre, et son statut d’une des deux seules filles encore en vie du fondateur du pays, Cheikh Mujibur Rahman, ont garanti qu’elle serait un candidat incontournable de ce scrutin. 
Sa victoire décisive confirme sa croyance dans le fait que les Bangladeshis souhaitent un avenir laïc et stable pour leur pays – qui contrairement au Pakistan entretient des relations cordiales avec l’Inde, son voisin géant. 
La véritable histoire de ces élections est toutefois la nette défaite des partis islamistes, qui ont cherché à détourner le Bangladesh de ses racines démocratiques et laïques et qui, en 1971, ont essayé d’imposer l’ourdou comme langue nationale et d’éradiquer la culture et la langue bengalies. 
L’issue du scrutin a démontré que les 153 millions de Bangladeshis n’ont aucune envie d’islamiser les affaires politiques. 
Il leur suffit de regarder vers l’ouest, vers l’Inde et le Pakistan, pour comprendre les dangers posés par le terrorisme islamique. 
Mais si Mme Hasina veut pouvoir continuer à affaiblir l’islamisme, elle doit s’attaquer aux problèmes fondamentaux qui ont déstabilisé la société du Bangladesh depuis des décennies. 
Le principal d’entre eux est la pauvreté affligeant la grande majorité de la population. 
Il est étonnant, dans une certaine mesure, que les partis islamistes n’aient pas rencontré plus de succès, compte tenu de leurs succès ailleurs dans la mobilisation des membres les plus vulnérables et marginalisés de la société. 
Si la Ligue Awami échoue à éradiquer la pauvreté et les inégalités sociales endémiques, l’islamisme peut encore parvenir à rallier les plus démunis à sa cause. 
Un membre du Jamaat-e-Islami m’a en effet confié durant mon séjour que son parti avait un programme sur 30 ans pour que la charia soit adoptée au Bangladesh. 
L’exemple du Hamas et du Hezbollah constitue un rappel salutaire des défis qui attendent le nouveau gouvernement de Dacca. 
Bien que ces groupes soient surtout connus pour leurs attaques contre Israël, il ne faut pas oublier qu’ils ont construit une base politique forte en organisant des services sociaux, comme des écoles et des hôpitaux pour les pauvres. 
Le Hamas et le Hezbollah se sont développés parce que les autorités au pouvoir n’ont pas été capables, ou n’ont pas voulu, s’attaquer au problème de la pauvreté. 
Dans le cas du Hamas, le transfert d’allégeance est essentiellement lié à la corruption à tous les niveaux de l’Autorité palestinienne sous Yasser Arafat, dont les acolytes ont empoché les milliards de dollars destinés à alléger la pauvreté et les souffrances de la Bande de Gaza. 
Étant donné que la corruption endémique du Bangladesh est sans doute le principal obstacle à l’établissement de services essentiels pour les pauvres, il est indispensable que Mme Hasina adopte, dès sa prise de fonction, une position très ferme sur la question de la corruption. 
Cette question comporte par ailleurs un potentiel d’intervention par l’armée, un aspect récurrent de l’histoire du pays et qui a systématiquement retardé le développement du pays. 
Au-delà de la lutte contre la corruption, Mme Hasina doit aussi interdire toute donation étrangère aux partis politiques, en particulier « l’or wahhabite » offert par l’Arabie saoudite et les États du Golfe pour financer les partis islamistes. 
Les défis qui attendent la Ligue Awami sont nombreux et variés, mais elle n’est pas sans ressources. 
Le Bangladesh est en meilleure posture que la plupart des pays asiatiques pour surmonter la crise financière, parce que ses banques ne sont pas surexposées et que son industrie textile porte essentiellement sur le segment bas de gamme, qui pour l’instant, semble stable. Mais surtout, le Bangladesh a une occasion en or de montrer au monde qu’un pays à majorité musulmane peut faire librement le choix de la démocratie libérale et faire en sorte qu’elle fonctionne en confinant la religion à la sphère privée. 
Grâce à sa majorité parlementaire, le gouvernement doit se donner les moyens d’agir en rétablissant la constitution de 1972, qui définit le Bangladesh comme un État démocratique laïc. 
Le Bangladesh est un pays riche en potentiel humain, mais ce potentiel ne pourra se concrétiser que si le nouveau gouvernement donne la priorité aux besoins des pauvres – un domaine qui est la chasse gardée des islamistes ailleurs dans le monde. 

Ressusciter les « esprits animaux » 
NEW HAVEN – Le principal problème économique actuel est celui d’une perte totale de confiance de tous les acteurs économiques. 
Les banques commerciales et d’investissements, et les fonds spéculatifs peuvent tous imputer leurs problèmes à sa disparition, disparition qui à son tour compromet les projets de création d’entreprises ou d’investissements et plombe la consommation des ménages. 
Nos « esprits animaux », pour reprendre un terme rendu célèbre par l’économiste John Maynard Keynes pour décrire une forme particulière de confiance ou d’optimisme naïf, se sont affaiblis. 
George Akerlof et moi-même avons dernièrement écrit un livre portant ce titre, mais lorsque Animal Spirits paraîtra cet hiver, il est probable que l’économie mondiale sera dans un pire état qu’elle ne l’est aujourd’hui. 
Dans tous les pays, les gouvernements commencent à mettre en œuvre des mesures incitatives et des plans de renflouage, sans pour autant influer sur les perspectives économiques qui restent toujours aussi moroses. 
Les dernières estimations du FMI prévoient que les économies avancées connaîtront une contraction de 0,3 pour cent de leur PIB en 2009 – la première baisse de ce type depuis la fin de la Seconde guerre mondiale. 
Une partie du problème, dans la résolution d’une crise de confiance, est que la confiance est difficilement quantifiable en premier lieu. 
L’indice de confiance des consommateurs aux Etats-Unis, noté par l’organisme The Conference Board , a atteint son point le plus bas depuis sa création en 1967. 
Et selon une enquête réalisé par la société Nielsen dans 52 pays, l’indice de confiance des consommateurs est passé de 137 lors de la première enquête en 2005 à 84 aujourd’hui. 
Mais ces études, qui compilent des réponses courtes à des questions simples, ne nous disent rien sur le point auquel les sondés croient à leurs opinions, sur la manière dont de nouvelles circonstances pourraient modifier le degré de confiance ou sur ce que feront vraiment les individus au moment de prendre des décisions importantes dans les mois ou années à venir. 
Cette perte de confiance est directement liée au chaos des marchés financiers, qui a débuté en 2007 pour s’aggraver sérieusement en septembre dernier. 
Le spectre de l’effondrement des institutions financières dans le monde, et les efforts désespérés de renflouage de ces institutions par les gouvernements, ont donné naissance à un sentiment de danger généralisé. 
Les « esprits animaux » sont aussi influencés par ce que la mémoire collective a enregistré. 
Tout le monde en sait assez sur la Grande Dépression pour comprendre qu’il existe des analogies avec la situation actuelle. 
Certains savent que les taux d’intérêt à trois mois des bons du Trésor américains sont devenus légèrement négatifs en septembre 2008 – pour la première fois depuis 1941. 
Les gens savent aussi que les marchés financiers n’ont pas été aussi volatiles depuis la Grande Dépression (avec l’unique exception d’octobre 1987). 
De leur côté, les chefs d’État défendent des mesures de renflouage exceptionnelles en évoquant en termes à peine voilés le spectre de la Grande Dépression. 
Les « esprits animaux » ne sont pas toujours terrassés par des événements économiques exceptionnels. 
Mais il est vrai que les convulsions économiques ne se ressemblent pas nécessairement. 
Le krach du 19 octobre 1987 était par exemple la plus importante baisse des indices boursiers jamais enregistrée en un seul jour. 
L’indice Composite de Standard & Poor a chuté de 20,5 pour cent, le FTSE 100 de 12,2 pour cent et le Nikkei 225 de 14,9 pour cent le lendemain. 
La crise s’est propagée au reste du monde, sans pour autant le plonger dans une récession. 
Au contraire, les bourses se sont rétablies, et ont créé une bulle spéculative qui a atteint son apogée 13 ans plus tard, en 2000. 
Dans une enquête que j’ai réalisée juste après le krach de 1987, j’ai découvert que la préoccupation la plus importante des investisseurs privés et institutionnels américains était que la bourse était surévaluée. 
Après que le krach ait corrigé ce problème, il semble que la majorité ait jugé inutile de s’inquiéter. 
La seule analogie avec la Grande Dépression était l’ampleur même de la chute. 
De plus, plusieurs analystes financiers ont estimé que le krach de 1987 était dû à des systèmes automatiques d'achats et de ventes d'actions, notamment du système d’immunisation de portefeuille, dont beaucoup pensaient qu’ils prendraient fin sous peu. 
Les événements récents ne peuvent toutefois pas bénéficier d’une lecture aussi optimiste. 
L’ampleur stupéfiante des récentes chutes des indices ne peut être ignorée comme une simple anomalie d’un seul jour causée par un problème technique boursier. 
La semaine comprise entre le 3 et le 10 octobre a été la pire semaine que les bourses américaines aient connue depuis la Grande Dépression, tandis que la bourse japonaise se comportait plus mal que lors de la pire semaine de la crise financière asiatique il y a dix ans. 
De la même manière, la bourse mexicaine a souffert autant que durant la pire semaine de la crise financière mexicaine de 1995, et enfin, la baisse de la bourse de Buenos Aires a correspondu à peu près à la pire baisse hebdomadaire de la crise financière de 1997-2002. 
Une extrême volatilité des marchés, à la hausse et à la baisse, a persisté depuis lors. 
Les mesures incitatives et les plans de renflouage ont été mis en œuvre en réaction à cette horrible semaine. 
Le 10 octobre, les pays du G-7 ont annoncé un plan coordonné pour sauver l’économie mondiale et le week-end de la même semaine, les pays du G-20 ont approuvé le plan. 
Mais en novembre, les bourses en sont à peu près au même point. En Chine et en Inde, elles ont encore baissé. 
L’érosion des « esprits animaux » se nourrit d’elle-même. 
Une volatilité extrême des marchés ne fait qu’accentuer le sentiment chez les acteurs économiques et sociaux que la situation échappe vraiment à tout contrôle. 
Un cercle vicieux s’installe ensuite : plus le marché est volatile, plus les acteurs économiques pensent devoir prêter attention au marché, et plus les échanges deviennent imprévisibles. 
Le bon côté de la situation est peut-être que les « esprits animaux » peuvent faire et font parfois des changements impromptus de direction. 
La confiance est un phénomène psychologique caractérisé par des sautes d’humeur aussi bien vers le haut que vers le bas. 
Le facteur le plus prometteur d’un retour de la confiance des acteurs économiques serait celui d’une source d’inspiration publique. 
Aux Etats-Unis, le président Barack Obama semble être suffisamment charismatique pour jouer ce rôle et le point tournant historique qu’est l’élection du premier président Africain Américain pourrait avoir un impact psychologique important aux Etats-Unis même et dans le reste du monde. 
Quoique nous réserve l’avenir proche, les nombreux plans en discussion aujourd’hui pour faire face à cette crise mondiale doivent être évalués à l’aune de l’influence insaisissable et inexplicable qu’ils peuvent avoir sur la confiance. 
Les « esprits animaux » que Keynes a évoqués il y a quelques générations sont encore avec nous aujourd’hui. 


Ressusciter le Quartet 
À la suite de la formation d’un gouvernement d’union nationale entre le Fatah et le Hamas, et du sommet de la Ligue arabe qui a remis le plan de paix de 2002 du roi Abdullah sur le devant de la scène, le groupe de médiateurs internationaux appelé le Quartet et composé de l’Union européenne, de la Russie, des Etats-Unis et des Nations unies, doit être ressuscité. 
Le Quartet était pour ainsi dire en sommeil depuis 2000, étant donné que tout processus de paix nécessite des négociations entre les parties en conflit. 
Au lieu de négociations, la région a surtout connu une succession de décisions unilatérales. 
Certaines mesures, comme le retrait unilatéral d’Israël du Liban en 2000 et de la bande de Gaza en 2005, ou le cessez-le-feu d’un an du Hamas, peuvent être perçus comme des gestes constructifs. 
Mais même si ces mesures ont un objectif positif, elles ont été prises sans consultation de la partie adverse et ont ainsi renforcé la perception qu’il n’y avait pas de partenaire. 
À l’été 2006, la guerre au Liban et la réoccupation de la bande de Gaza par Israël ont démontré l’échec de l’unilatéralisme. 
Aujourd’hui, il est évident que seul un processus politique qui tienne compte des intérêts nationaux légitimes des parties prenantes peut réduire le risque d’un nouvel embrasement du Proche-Orient. 
Quatre étapes sont nécessaires pour relancer ce processus. 
La première étape, la résurrection du Quartet, a déjà eu lieu. 
Le Quartet reste la formule la plus appropriée, car elle combine les idées et l’entregent européens à la légitimité des Nations unies et au leadership américain, tout en obligeant la Russie à s’impliquer. 
Par ailleurs, le nombre réduit de participants permet de prendre des décisions rapides si nécessaire. 
Le Quartet devrait aussi élargir son mandat pour traiter non seulement du problème israélo-palestinien, mais également des conflits entre Israël et la Syrie et entre Israël et le Liban. Ceci n’exclut pas des initiatives individuelles de la part de l’administration américaine sur la scène israélo-palestinienne. 
Mais aujourd’hui, le refus des Etats-Unis de négocier directement avec la Syrie, ou d’encourager Israël à le faire, empêche un élargissement du mandat du Quartet. 
Pourtant, la Syrie, qui peut saper toute tentative d’accord israélo-palestinien ou de stabilisation du Liban, ne peut pas être ignorée. 
L’attitude actuelle de la Syrie est étroitement liée à ses chances de récupérer ses territoires occupés – le plateau du Golan – et elle est donc clairement intéressée par un nouveau processus de paix avec Israël pour atteindre cet objectif. 
La deuxième étape devrait être le remplacement de la « feuille de route », périmée de longue date, par une « feuille d’objectif » qui définisse les intérêts légitimes fondamentaux des parties impliquées dans le conflit. 
Ces intérêts ne s’excluent pas nécessairement l’un l’autre et peuvent être esquissés ainsi : la sécurité d’Israël, l’entité nationale palestinienne, la souveraineté du Liban et l’intégrité territoriale de la Syrie. 
Le Quartet devrait consulter chacune des parties et spécifier davantage leurs intérêts propres. 
Que signifie exactement la sécurité d’Israël et comment la garantir ? 
Comment une entité nationale palestinienne peut-elle être préservée ? 
Quelles garanties sont nécessaires pour protéger la souveraineté du Liban ? 
Troisièmement, le dialogue doit être restauré. 
Cette tâche est peut-être la plus ardue, et elle incombe principalement aux Européens. 
Ici encore, la relation entre Israël et la Syrie est cruciale. 
Le gouvernement de l’État hébreu doit être convaincu que le rétablissement des pourparlers de paix pourrait entraîner une attitude plus constructive de la Syrie envers le Liban et le conflit israélo-palestinien. 
De son côté, le gouvernement syrien a réalisé qu’il devait faire part de sa volonté à renouer le dialogue en proposant des négociations inconditionnelles à Israël, en recevant les présidents irakien et palestinien pour des discussions à Damas et en soutenant les négociations entre les factions palestiniennes. Mais il doit encore faire parvenir des signaux convaincants et rassurants au Liban. 
Au Liban même, les discussions sur l’avenir du pays sont toujours dans l’impasse. 
Des acteurs extérieurs, comme l’Union européenne ou des pays de l’UE, pourraient offrir leur soutien et encourager les discussions sur les réformes politiques et constitutionnelles. 
Ils devraient également dire clairement qu’aucun accord régional ne peut se faire aux dépens de la souveraineté du Liban. 
En ce qui concerne les Palestiniens, une autre forme de dialogue est nécessaire. 
Depuis les élections parlementaires de janvier 2006, la communauté internationale entretient des relations avec le président Mahmoud Abbas, tout en boycottant le gouvernement majoritairement issu du Hamas. Mais cet ostracisme n’a fait qu’aggraver le chaos en Cisjordanie et dans la bande de Gaza et a contribué à la désintégration du gouvernement palestinien. 
Si l’UE souhaite poursuivre ses efforts de construction d’une entité nationale palestinienne et contribuer à un accord de paix, elle doit trouver le moyen de dialoguer avec le gouvernement élu. 
La formation d’un gouvernement palestinien d’union nationale permet à l’Union européenne et à ses partenaires de renouer avec les autorités palestiniennes sans perdre la face. 
Basé sur l’accord signé entre le Fatah et le Hamas sous l’égide de l’Arabie saoudite, le gouvernement d’union nationale se conforme à la demande du Conseil de l’UE qu’un gouvernement palestinien légitime « adopte une plate-forme reflétant les principes du Quartet ». 
Selon son programme, le gouvernement d’union respectera tous les accords signés par l’OLP, dont, implicitement, la reconnaissance Israël et l’engagement à renoncer aux actes de terrorisme et à les combattre. 
Il sera peut-être nécessaire de boycotter des ministres palestiniens qui ne se conforment pas à ces engagements, mais la mise à l’écart de toute l’administration palestinienne doit cesser. 
Une quatrième étape, dans l’avenir, serait l’organisation d’une conférence internationale durant laquelle toutes les parties concernées adopteraient la « feuille d’objectif » et entameraient des négociations bilatérales parallèles, une démarche qui encouragerait les protagonistes à faire en sorte que le processus se concrétise à la satisfaction de toutes les parties. 
Étant donné que des initiatives prises par des États donnés pourraient saper les efforts de l’UE et du Quartet, il est essentiel que cette conférence soit organisée de façon méticuleuse et non à la hâte. 
Naturellement, les Etats-Unis, le membre le plus important du Quartet, doivent participer activement au processus. 
La présidence actuelle de l’UE a su convaincre l’administration américaine de l’utilité d’une résurrection du Quartet. 
Il semble toutefois que la priorité de l’administration Bush dans la région soit clairement l’Irak, et non le conflit israélo-palestinien. 
Dans ce contexte, les Européens et les autres membres du Quartet pourraient aider Bush à laisser un héritage plus flatteur sur la question du Moyen-Orient. 
L’Union européenne ne doit pas toutefois laisser le manque de soutien des Etats-Unis ou d’Israël contrecarrer ses efforts pour élaborer une « feuille d’objectif » acceptable par toutes les parties régionales, et pour amener la Syrie à participer de manière constructive. 

L'Europe, ce n'est pas seulement la discipline, c'est aussi la solidarité ! 
BERLIN – A l'origine, l'Union européenne était ce que les psychologues appellent un "objet de fantasmes", un objectif désirable qui attise l'imagination. 
Je la considérais comme l'incarnation d'une société ouverte - une association d'Etats-nations qui renoncent à une partie de leur souveraineté au nom de l'intérêt général et forment une union dans laquelle aucune nation ou nationalité n'a une place dominante. 
Mais la crise de l'euro a transformé l'UE en quelque chose de radicalement différent. 
Les pays membres sont divisés en deux groupes : les pays créanciers et les pays endettés. 
Pays créancier le plus important et le plus fiable, l'Allemagne est en position dominante. 
Les pays endettés versent une prime de risque importante pour financer leur dette, d'où un coût élevé du crédit pour l'ensemble de l'économie. 
Cette situation a poussé les pays endettés dans une spirale déflationniste et les a placés très nettement en situation de désavantage concurrentiel - et potentiellement permanent - par rapport aux pays créanciers. 
Ce n'est pas le résultat d'un plan délibéré, mais la conséquence d'une série d'erreurs politiques. 
L'Allemagne n'a pas cherché à occuper une position dominante en Europe et elle est réticente à assumer les responsabilités qui l'accompagnent. 
On peut appeler cela la tragédie de l'Union européenne. 
Les derniers événements portent à l'optimisme. 
Les autorités ont pris des mesures pour corriger leurs erreurs, notamment avec la décision de créer une union bancaire et le programme de transactions monétaires fermes (OMT) qui va autoriser la Banque centrale européenne à intervenir sans limite sur le marché des obligations souveraines. 
Les marchés financiers ont été rassurés de voir que l'euro va perdurer. 
Cette nouvelle politique européenne pourrait constituer un tournant si elle s'accompagne de mesures supplémentaires en faveur d'une plus grande intégration. 
Malheureusement, l'évolution de la tragédie européenne se nourrit de ces lueurs d'espoir. 
L'Allemagne continue à ne vouloir faire que le strict minimum - et rien de plus - pour réserver l'euro, et les récentes mesures prises par l'UE n'ont fait que renforcer la réticence allemande à toute concession supplémentaire. Cela va enraciner la division entre pays créanciers et pays endettés. 
Le fossé qui s'élargit entre pays membres de l'UE en termes de performance économique et de domination politique est une perspective si inquiétante qu'il ne faut en aucun cas laisser cette situation se pérenniser. 
Il doit bien y avoir une manière d'y parvenir, l'Histoire n'est pas prédéterminée. 
L'UE, conçue à l'origine comme un instrument de solidarité, ne subsiste aujourd'hui que par nécessité en raison de la gravité de la crise, ce qui ne laisse pas entrevoir un partenariat harmonieux. 
La seule manière de renverser cette tendance est de retrouver l'esprit de solidarité qui a longtemps animé le projet européen. 
C'est pour cela que j'ai créé récemment l'Open Society Initiative for Europe (OSIFE). 
En faisant cela, j'ai estimé que l'endroit le plus propice pour commencer est celui où la politique actuelle a engendré le plus de souffrance humaine, la Grèce. 
Ceux qui souffrent ne sont pas ceux qui ont abusé du systéme et qui sont à l'origine de la crise. 
Le sort réservé en Grèce à de nombreux immigrés et demandeurs d'asile est particulièrement déchirant. Mais leur souffrance ne peut être dissociée de celle des Grecs eux-mêmes. 
Une action limitée aux immigrés ne ferait que renforcer la xénophobie et l'extrémisme qui se développent dans le pays. 
Avant ma récente visite à Stockholm pour commémorer le centenaire de la naissance de Raoul Wallenberg, je ne voyais pas comment traiter ce problème apparemment insoluble. 
Cette commémoration a réveillé en moi les souvenirs de la Deuxième Guerre mondiale - la calamité qui a finalement donné naissance à l'UE. 
Wallenberg était un héros qui a sauvé la vie de nombreux juifs dans ma ville natale de Budapest en les hébergeant dans des bâtiments qui dépendaient de la Suède. 
Lors de l'occupation allemande, mon père fut lui aussi un héros. 
Il a contribué à sauver sa famille, ses amis et beaucoup d'autres personnes. 
Il m'a appris à me confronter à la dure réalité, plutôt qu'à m'y soumettre passivement. 
C'est ainsi que me vint une idée. 
Nous pourrions créer en Grèce des Maisons de la solidarité qui serviraient de lieu de vie fournissant nourriture et logement aux immigrés, ainsi que de lieu de rencontre et d'aide pour la population locale. 
Il existe déjà de nombreuses soupes populaires et la société civile fait beaucoup pour aider les immigrés, mais ces initiatives ne peuvent répondre à l'immensité du problème. 
Mon projet est de renforcer ces actions. 
La politique d'asile de l'UE ne fonctionne plus. 
Les réfugiés doivent déposer leur demande d'asile dans le pays membre par lequel ils sont entrés dans l'Union, mais le gouvernement grec ne peut faire face à l'afflux des demandes. 
Quelques 60 000 réfugiés demandeurs du droit d'asile sont enfermés dans des conditions inhumaines. 
Les autres vivent dans la rue et sont victimes d'agressions perpétrées par des bandes de voyous du parti néo-fasciste Golden Dawn. 
La Norvège se préoccupe du sort des immigrés en Grèce, et la Suède a fait de l'immigration et de la politique d'asile une priorité. 
Ces deux pays pourraient être les premiers à soutenir le projet de Maisons de la solidarité. D'autres pays riches de l'UE pourraient se joindre à eux. 
L'OSIFE est prête à soutenir cette initiative et j'espère que d'autres fondations feront de même. Mais cela doit être un projet européen inscrit dans le budget de l'UE. 
Pour l'instant Golden Dawn fait une percée politique en aidant les Grecs tout en s'en prenant aux immigrés. 
Mon projet constitue une alternative positive, basée sur la solidarité - la solidarité des Européens avec les Grecs et la solidarité des Grecs avec les immigrés. 
Ce serait la mise en application de l'esprit qui devrait animer toute l'UE. 
Je vais envoyer une équipe de l'OSIFE en Grèce pour contacter les autorités - ainsi que les individus et les organisations qui interviennent déjà auprès des personnes en difficulté - pour établir un plan qui pourrait bénéficier du soutien de l'opinion publique. 
Mon but est de redonner vie à l'idée que l'UE n'est pas seulement un instrument de discipline, mais qu'elle est aussi l'outil de la solidarité. 

Faire renaître l’Occident 
LONDRES – En 2008, à une époque de périls sur les marchés financiers, le monde s’était uni pour restructurer le système bancaire mondial. 
En 2009, lorsque le commerce s’effondra et le chômage augmenta de façon spectaculaire, le monde se rassembla pour la première fois au sein du G-20 dans le but d’empêcher qu’une grande récession ne se transforme en une grande dépression. 
Aujourd’hui, le monde est confronté à une décennie d’austérité et de faible croissance, et manque de solutions nationales aux problèmes du chômage de longue durée et des niveaux de vie affaiblis. En conséquence, au cours de la première moitié de l’année 2011, le monde devra se mettre d’accord sur une stratégie financière et économique pour la prospérité, qui devra être bien plus audacieuse que le Plan Marshall des années 1940. 
Le temps presse en Occident, parce que à la fois l’Europe et l’Amérique doivent encore digérer le fait que toutes les crises individuelles des dernières années – depuis la crise des subprimes et l’effondrement de Lehman Brothers jusqu’à l’austérité grecque et la quasi banqueroute de l’Irlande – sont des symptômes d’un problème plus profond : un monde en pleine restructuration du pouvoir économique global et subissant des conséquences de grande ampleur, irréversibles et, de fait, sans précédent. 
Bien sûr, on connaît la croissance de l’Asie. Bien sûr, on sait que la Chine exporte plus que les Etats-Unis et, bientôt, produira plus de produits manufacturés et investira davantage également. 
Pourtant, nous n’avons pas encore consenti totalement au changement irrémédiable de l’histoire. 
La dominance économique de l’Occident – 10% de la population mondiale produisant une majorité des exportations et investissements mondiaux – est révolue, et ne reviendra jamais plus. 
Après deux siècles de monopolisation de l’activité économique mondiale par l’Europe et les Etats-Unis, les production de biens manufacturés, commerce et investissement de l’Occident sont aujourd’hui dépassés par le reste du monde. 
Otto von Bismarck a jadis décrit les structures de l’histoire mondiale. 
Les transformations n’arrivent pas « à la vitesse régulière d’un train », a-t-il dit. 
Une fois en mouvement elles s’opèrent « avec une force irrésistible ». 
Si l’Occident ne parvient pas à comprendre que le véritable enjeu aujourd’hui est de répondre à la croissance du pouvoir économique de l’Asie en renouvelant le sien, il sera confronté à la perspective sinistre d’un déclin régulier, ponctué par de brefs moments de reprise – jusqu’à la prochaine crise financière. 
Durant ce processus, des millions de personnes perdront leur emploi. 
Pourquoi donc, malgré cette nouvelle réalité, suis-je convaincu que le 21ème siècle peut être un siècle durant lequel les Etats-Unis, réinventant le rêve américain adapté une nouvelle génération, continuent à attirer les plus grandes entreprises, et l’Europe peut héberger une économie à emploi élevé ? 
La raison réside dans le fait que, heureusement pour nous tous, plus d’un milliard de nouveaux producteurs asiatiques deviendront bientôt, d’abord par dizaines de millions puis par centaines de millions, également des consommateurs appartenant à la classe moyenne. 
Le développement d’une révolution du consommateur asiatique offre aux Etats-Unis le chemin d’une nouvelle grandeur. 
Aujourd’hui, les dépenses de consommation chinoises représentent à peine 3% de l’activit�� économique mondiale, contrastant avec la part de l’Europe et des Etats-Unis à 36%. 
Ces deux chiffres illustrent pourquoi l’économie mondiale est si déséquilibrée pour le moment. 
D’ici à 2020 environ, l’Asie et les pays émergents apporteront à l’économie mondiale le double du pouvoir de consommation des Etats-Unis. 
Des entreprises comme GE, Intel, Proctor & Gamble et Dow Jones ont déjà annoncé que la majorité de leur croissance viendra de l’Asie. 
Dès à présent, de nombreuses multinationales coréennes, indiennes et asiatiques ont un actionnariat majoritairement étranger (y compris américain). 
Ce nouveau moteur de la croissance économique mondiale présente une opportunité pour l’Amérique d’exploiter sa remarquable énergie innovante et entrepreneuriale en vue de créer de nouveaux emplois à haute qualification pour les travailleurs américains. 
La croissance de la consommation asiatique – et un rééquilibrage de l’économie mondiale – peuvent être la stratégie de sortie de notre crise économique. 
Mais l’Occident n’en bénéficiera que s’il prend les bonnes décisions de long terme concernant les questions économiques les plus importantes – que faire à propos des déficits, des institutions financières, des guerres commerciales et de la coopération mondiale ? 
Premièrement, une réduction des déficits doit avoir lieu de manière à encourager l’investissement dans la science, la technologie, l’innovation et l’éducation. 
Des investissements publics aussi bien que privés seront nécessaires afin de générer une science et une éducation de la plus haute qualité au monde. 
Deuxièmement, les nouveaux marchés ne peuvent être exploités si l’Occident succombe au protectionnisme. 
Interdire les rachats transfrontaliers, restreindre le commerce, et se livrer à des guerres monétaires feraient plus de mal aux USA qu’à nul autre pays. 
Au siècle dernier, le marché domestique américain était si grand et dominant que les USA n’avaient pas réellement besoin de se soucier de règles commerciales. 
Mais, avec l’Asie prête à devenir le plus grand marché à la consommation de l’histoire, les exportateurs américains – les principaux bénéficiaires potentiels – auront besoin d’un commerce plus libre que jamais. 
Les USA doivent devenir le défenseur d’un nouvel accord commercial mondial. 
Cependant, des engagements à l’investissement public et au libre commerce sont des conditions nécessaires mais non suffisantes pour atteindre une prospérité durable. 
Toutes les opportunités globales de la nouvelle décennie s’effaceront si les pays se retirent dans leur coquille nationale. 
A une autre époque, Winston Churchill avait conseillé à un monde confronté aux pires défis la résolution contre l’indécision, l’inflexibilité contre la dérive, la solidité contre la fluidité et la toute puissance contre l’impotence. 
Je pense que le monde actuel possède des leaders de la stature de Churchill. 
S’ils travaillent ensemble, la dérive est évitable. 
L’Amérique doit à présent amener le monde à accepter un Plan Marshall moderne qui coordonne le commerce et les politiques macroéconomiques dans le but de stimuler la croissance mondiale. 
L’Amérique devrait collaborer avec le nouveau président du G-20, le président français Nicolas Sarkozy, afin de relancer le crédit privé grâce à la création de certitude quant aux standards et règles imposés aux banques de manière mondiale. 
Les pays doivent aussi reconnaître que chaque plan national pluriannuel de réduction du déficit sera accompagné d’une accélération des dépenses de consommation à l’est et d’investissements ciblés dans l’éducation et l’innovation à l’ouest. 
Un tel plan doit encourager la Chine et l’Asie à faire ce qui est dans leur intérêt et celui du monde : réduire la pauvreté et étendre sa classe moyenne. 
En contrepartie, l’Occident doit accélérer les réformes structurelles destinées à augmenter la compétitivité, tout en s’assurant que la consolidation fiscale ne détruit pas la croissance. 
Grâce à la collaboration, les économies du G-20 pourraient connaître non pas un changement marginal, mais une croissance supérieure à 5% d’ici 2014. 
Au lieu d’un monde acculé dans l’impasse des monnaies et du commerce et se repliant derrière la protection illusoire du protectionnisme, on pourrait alors voir 3 trillions de dollars de croissance convertis en 25 à 30 millions de nouveaux emplois et 40 millions ou davantage de personnes libérées de la pauvreté. 

Revolts of the Righteous 
Dans certaines sphères intellectuelles, il est de bon ton de considérer l’athéisme comme le signe d’une éducation supérieure ou d’une civilisation fortement évoluée et éclairée. 
Les derniers best‑sellers montrent que la foi religieuse est devenue un véritable signe d’arriération, la marque d’un primitivisme bloqué à l’ère de l’obscurantisme et dépassé de loin par la raison scientifique. 
On nous dit que la religion est responsable de violence, d’oppression, de pauvreté et de nombreux autres fléaux. 
Il n'est pas difficile de trouver des exemples pour étayer ses affirmations. 
Mais la religion peut‑elle aussi faire le bien ? 
En effet, y a-t-il des cas où la foi religieuse vient au secours même de ceux qui ne l'ont pas ? 
Puisque je n'ai jamais eu la chance ni la malchance d'adhérer à quelconque religion que ce soit, il serait hypocrite de ma part de défendre ceux pour qui c'est le cas. 
Pourtant, en voyant à la télévision les moines birmans défier les forces de sécurité du régime le plus oppressif au monde, il me semble difficile de ne pas trouver quelques mérites à la croyance religieuse. 
La Birmanie est un pays profondément religieux où durant une partie de leur vie, la plupart des hommes sont des moines bouddhistes. 
Même le dictateur birman le plus cruel hésiterait avant de déchaîner la violence sur des hommes vêtus des robes safran et bordeaux témoins de leur foi. 
Les moines birmans et les nonnes en robes roses ont vite été rejoints par les étudiants, les comédiens et d'autres partisans du retrait de la junte militaire. 
Mais ce sont les moines et les nonnes qui ont fait le premier pas en osant protester à un moment où tous les autres avaient presque baissé les bras – et tout cela, en suivant l'autorité morale de leur foi bouddhiste. 
Les idéalistes diront que le bouddhisme ne ressemble à aucune autre religion – en effet, il s’agit plus d'une philosophie que d'une foi. 
Pourtant, dans différentes parties d'Asie, le bouddhisme est considéré comme tel depuis plusieurs siècles et, comme tout autre croyance, il est employé pour justifier des actes violents. 
Il suffit de voir ce qui se passe au Sri Lanka : le bouddhisme sert de prétexte au chauvinisme ethnique de la guerre froide qui fait rage entre les Cingalais bouddhistes et les Tamouls hindous. 
Tout comme les bouddhistes ont risqué leur vie en s'érigeant pour la démocratie en Birmanie, les chrétiens ont lutté dans d'autres pays. 
Aux Philippines, le régime de Marcos était condamné au milieu des années 80, dès lors que l’Église catholique s'est retournée contre lui. 
Des milliers de citoyens ordinaires ont bravé les chars quand bien même Marcos menaçait d’écraser « le pouvoir du peuple » par la force – et la présence des prêtres et des nonnes donnait à la rébellion son autorité morale. 
En Corée du Sud, bon nombre de dissidents politiques se sont inspirés des croyances chrétiennes, de même qu’en Chine. 
Personne ne peut nier l'autorité religieuse du Pape Jean‑Paul II, ni son rôle d’incitateur à la rébellion du peuple polonais contre la dictature communiste dans les années 80. 
Les véritables croyants verront sans doute l’œuvre de Dieu dans ces événements marquants. 
Cory Aquino, grande rivale de Ferdinand Marcos, s’est en fait vantée d’être en contact direct avec le Seigneur. 
En tant que non-croyant, je suis forcé de prendre ce type de revendication avec scepticisme : le pouvoir moral de la foi religieuse n'a pas besoin d'explications surnaturelles. 
Sa force repose sur la croyance elle-même – croyance dans un ordre moral qui défie les dictateurs, qu’ils soient laïcs ou même religieux. 
Les personnes qui ont résisté activement aux nazis durant la Seconde Guerre mondiale étaient la plupart du temps des chrétiens dévoués. 
Certains ont protégé des juifs – malgré leurs propres préjugés – simplement parce qu'il s’agissait pour eux d’un devoir religieux. 
En outre, la foi ne trouve pas uniquement son origine dans un être surnaturel. 
Les hommes et les femmes qui ont puisé leur force dans le communisme ont résisté aux nazis avec tout autant de ténacité. 
En dépit de l’atrocité de la violence des fanatiques islamistes, il ne faut pas oublier qu’à l’heure actuelle, la mosquée sert également de base légitime de résistance aux dictatures les plus laïques du Proche‑Orient. 
Dans un monde d'oppression politique et de corruption morale, les valeurs religieuses offrent une alternative à l'univers moral – qui n'est pas nécessairement plus démocratique, mais peut l’être. 
Toutefois, les dogmes, les religions et la laïcité sont potentiellement dangereux car ils peuvent conduire à différentes formes d’oppression. 
La révolte contre la domination soviétique en Afghanistan a été menée par des guerriers saints qui ont à leur tour imposé leur propre forme de dictature. 
De plus, les dirigeants charismatiques peuvent poser problème même s'ils semblent bienveillants. 
Aux Philippines, le statut de madone de Cory Aquino était source d'inspiration lors de la période grisante du « pouvoir du peuple », mais a peu fait pour consolider les institutions d’une démocratie laïque. 
En Pologne, au lendemain de la victoire contre le communisme, le mouvement Solidarité a rapidement été divisé par des conflits entre les démocrates laïques et les démocrates croyants qui préféraient suivre les principes de l'Église. 
La foi joue un rôle particulièrement important dans les situations où des libéraux laïcs perdent le pouvoir, comme pour l'occupation nazie, le pouvoir communiste ou la dictature militaire. 
Les libéraux sont nécessaires lorsqu’il s’agit de trouver des compromis, mais moins utiles lorsqu'ils sont confrontés à la brutalité. 
C'est alors qu'interviennent les visionnaires, les passionnés, les véritables croyants qui, poussés par leur foi, prennent des risques que la plupart d'entre nous considèrent comme téméraires. 
D'une manière générale, si ces héros ne font pas de bons dirigeants, il est tout de même rassurant de savoir qu'ils interviendront si besoin est. 

La lutte pour le pouvoir au Moyen-Orient 
BERLIN – Les dernières illusions sur ce que l'on appelait encore récemment le "printemps arabe" se sont dissipées. 
Le coup d'Etat de l'armée en Egypte rend clair comme l'eau de roche le triste choix auquel est confronté ce pays : ce n'est plus démocratie ou dictature, mais révolution islamiste ou contre-révolution militaire - autrement dit le choix entre deux dictatures. 
C'est vrai non seulement pour l'Egypte, mais pour presque tout le Moyen-Orient. 
Et comme les deux adversaires ont fait le choix de la lutte armée, il en résultera la guerre civile, malgré tout ce que les ministres bien intentionnés des Affaires étrangères de l'UE peuvent décider à Bruxelles. 
Les islamistes ne peuvent l'emporter militairement, tandis que les généraux ne peuvent l'emporter politiquement. On peut donc s'attendre au retour à une dictature, à une violence significative et à une série de catastrophes humanitaires. 
Les uns comme les autres veulent tout le pouvoir et le contrôle total du pays, alors qu'ils n'ont qu'une compréhension rudimentaire de la manière de moderniser l'économie et la société. 
C'est pouquoi, quel que soit le vainqueur, ce sera à nouveau le règne de l'autoritarisme et la stagnation économique. 
L'armée égyptienne l'emportera, au moins à moyen terme. 
Mais avec le soutien des anciennes élites, de la classe moyenne urbaine et des minorités religieuses, les dirigeants militaires ont manifestement adopté la stratégie du tout ou rien. 
Par ailleurs, du fait de l'aide financière de l'Arabie saoudite et des autres pays du Golfe, l'armée est imperméable aux pressions extérieures. 
L'Egypte répète le scénario algérien. 
En 1992, le Front islamique de salut (FIS) étant sur le point de remporter les élections législatives, les militaires algériens ont fait un coup et ont aussitôt annulé le deuxième tour des élections. 
Prés de 200 000 personnes ont perdu la vie lors des 8 ans de guerre civile qui ont suivi, marquée par une brutalité sans nom des deux cotés. 
De facto, l'armée est toujours au pouvoir en Algérie. 
Mais le rôle de l'islam politique n'étant pas encore clairement défini, aucun des problèmes fondamentaux du pays n'a été résolu et ses dirigeants n'ont pu exploiter les possibilités de développement (contrairement à l'Egypte, l'Algérie dispose d'importants gisements de pétrole et de gaz). 
En Egypte, l'ancienne génération de Frères musulmans a connu la prison et la vie clandestine, mais il y a toutes les raisons de penser que la jeune génération réagira par la terreur et la violence. 
L'Egypte, la Syrie, le Yémen, la Tunisie et peut-être prochainement d'autres pays de la région serviront de berceau à l'émergence d'un Al Qaïda rénové, plus militarisé, appelé à devenir un facteur important dans la cacophonie d'intérêts et d'idéologies du Moyen-Orient. 
L'Occident en général et les USA en particulier ont peu d'influence et de moyens de pression dans la région. 
Aussi, ils vont protester, menacer et déplorer les horreurs à venir ; mais finalement ils vont suivre leur intérêt et non agir selon leurs principes. 
Par exemple l'Egypte qui contrôle le canal de Suez et qui en paix "froide" avec Israël est stratégiquement trop importante pour être abandonnée. 
La situation égyptienne à elle seule est inquiétante, mais elle ne constitue pas un cas unique. 
Au Moyen-Orient l'ordre soutenu par les USA s'effondre, mais aucun autre ne le remplace. 
Pour l'instant le chaos s'étend et menace de s'étendre bien au-delà des frontières de la région. 
Après l'échec spectaculaire du président Georges W. Bush, du vice-président Dick Cheney et des néo-conservateurs qui croyaient que leur pays allait résoudre à lui tout seul les problèmes de la région, les USA ne peuvent et ne veulent plus être la force dernier recours pour rétablir l'ordre au Moyen-Orient. 
Après être allés à la limite de leurs moyens en Afghanistan et en Irak et confrontés à une contraction économique sur le plan intérieur, ils se retirent, mais aucune autre puissance n'est prête à les remplacer. 
Le retrait est l'une des manœuvres militaires les plus dangereuses, car il peut facilement se transformer en fuite panique et générer le chaos. 
Avec le départ prochain des USA et de l'OTAN d'Afghanistan, le risque de troubles dans la région comprise entre l'Afrique du Nord et l'Hindou Kouch va croître considérablement sur son flanc est. 
La crise prolongée du Moyen-Orient montre que les puissances de la région essayent de plus en plus de remplacer les USA pour imposer l'ordre. 
Mais cela aussi alimente le chaos, car aucune n'est assez forte pour se substituer aux USA. 
Par ailleurs, le clivage entre sunnites et chiites conduit à des politiques contradictoires. 
Ainsi en Egypte, l'Arabie saoudite soutient l'armée contre les Frères musulmans, tandis qu'en Syrie elle soutient les salafistes contre l'armée qui de son coté est soutenue par les grands ennemis de l'Arabie saoudite, à savoir l'Iran majoritairement chiite et son bras armé au Liban, le Hezbollah. 
Mais la lutte pour le pouvoir dans la région et ses antagonismes sectaires et idéologiques constituent également une occasion de coopération que l'on n'aurait jamais cru possible. 
De ce point de vue, tout dialogue irano-américain sur la question nucléaire après l'élection de Hassan Rouhani à la présidence iranienne pourrait avoir des conséquences importantes. 
En Egypte, la contre-révolution de l'armée va l'emporter, mais ce n'est pas pour autant la fin de la révolution islamiste, car ses causes sont toujours présentes. Pour l'instant on ne voit aucun progrès sur ce front. 
Et lorsque la révolution islamique renaîtra, elle sera probablement encore plus puissante et encore plus violente. 
Une dynamique du même genre a animé l'Histoire européenne, notamment lors des révolutions et des contre-révolutions du 19° et du 20° siècle. 
Ce n'est qu'il y a une vingtaine d'années que l'Europe est venue à bout de cette dynamique, mais elle semble resurgir, quasi inchangée, au Moyen-Orient. 

Une révolution dans le vide 
MADRID - La guerre froide est peut-être terminée, mais la rivalité entre les superpuissances est de retour. 
Du coup, la capacité de la communauté internationale à s'unir face aux grands défis mondiaux demeure plus déficiente que jamais. 
Ceci n’est nulle part aussi évident que dans le cas de la Syrie. 
Ce qui était censé être un effort coordonné, visant à protéger les civils contre la répression impitoyable et à promouvoir une transition pacifique - le plan élaboré par l'ancien secrétaire général des Nations Unies, Kofi Annan, a dégénéré en une guerre par procuration entre les États-Unis et la Russie. 
Les dirigeants russes (et chinois) cherchent à maintenir un système international qui repose sur la souveraineté inconditionnelle des états et qui rejette le droit d’ingérence sous prétexte humanitaire d'inspiration occidentale. 
Craignant que les rébellions arabes ne radicalisent leurs propres minorités réprimées, ils refusent que le Conseil de Sécurité des Nations Unies soit utilisé pour promouvoir des changements révolutionnaires dans le monde arabe. La Syrie, dernier avant-poste russe de la Guerre froide, est un atout que le Kremlin fera tout pour maintenir. 
Néanmoins, la Russie et la Chine ne sont pas les seuls problèmes. 
Les grandes démocraties émergentes que sont le Brésil, l'Inde et l'Afrique du Sud ont été particulièrement décevantes dans leur réponse au Printemps arabe. 
Tous se présentent ouvertement en paladins des droits de l'homme lorsqu’il s'agit de condamner comme «génocide» toute attaque de défense israélienne à Gaza. Mais ils sont tout aussi unis pour s'opposer à une action du Conseil de Sécurité dans le dossier syrien, alors même que la répression devient de plus en plus épouvantable. 
Soit les soulèvements arabes sont en conflit avec leur engagement envers l'inviolabilité de la souveraineté nationale, soit ils alimentent leur crainte que le concept « intervention humanitaire » ne soit rien d’autre qu’un nouvel outil de domination du nord. 
La réponse de l'Occident s’est montrée beaucoup plus favorable aux aspirations de la population arabe mais, aussi, elle a été contradictoire et irrégulière. 
Pendant des années, tant les États-Unis que l’Europe se sont engagés dans un exercice monumental d'hypocrisie politique, prêchant l'évangile du changement démocratique tout en soutenant les tyrans arabes. 
Il n'est donc pas surprenant qu’ils se soient retrouvés démunis pour faire face aux révolutions arabes. 
En effet, à aucun moment depuis le début du Printemps arabe, il n’a été possible de discerner une stratégie cohérente de l'Occident, capable de répondre à ses nombreux défis et incertitudes. 
Chaque cas a suscité une réponse différente, en raison tantôt des contraintes de politique d’influence internationale, comme c'est actuellement le cas à l'égard de la Syrie, tantôt des considérations économiques et stratégiques, comme en Arabie saoudite et à Bahreïn. 
D’une part, les Etats-Unis n'ont pas voulu abandonner immédiatement leurs alliés autoritaires tels que Hosni Moubarak en Egypte et Zine el Abidine Ben Ali en Tunisie. 
Pour peu qu’ils aient été plus rapides et efficaces dans la répression des manifestations de masse, ils seraient encore au pouvoir aujourd'hui - avec la bénédiction de l'Amérique. 
Les Etats-Unis se sont retournés contre eux, non pas parce qu'ils étaient des autocrates, mais parce qu'ils étaient autocrates inefficaces. 
D’autre part, l'Europe se trouve paralysée par une crise financière qui menace l'existence même de l'Union Européenne. 
Les outils traditionnels de la politique étrangère de l’UE - « promouvoir la société civile » et « encourager le commerce » - ne peuvent se substituer à une véritable stratégie en vue de faire face aux nouveaux jeux de pouvoir en Méditerranée. 
Pourtant, l'Europe s'est avérée totalement incapable de développer une réponse face à la manière dont les régimes islamistes sont en train de façonner leurs priorités de manière tout à fait indépendante, et dont des acteurs externes - le Qatar, l’Arabie Saoudite, la Turquie, la Russie, la Chine, et peut-être même l'Iran - sont en train de rivaliser d’influence grâce à une extraordinaire combinaison de puissance de feu financière et de muscle politique. 
L'Europe ne peut pas se permettre de rester à l'écart. 
L'opération « Unified Protector » de l’OTAN en Libye a été un succès majeur pour l'alliance, mais la décision de l'Amérique de laisser l'Europe assumer le rôle de premier plan a clairement signalé son intention de « rééquilibrer » les priorités mondiales. 
De plus en plus, les États-Unis cherchent à transférer leur attention de la sphère d’intérêt vital de l'Europe, la Méditerranée et le Moyen-Orient, vers l’Asie et le Pacifique. Il ne faut plus s'attendre à aucune prise d'initiative de leur part dans la résolution des crises dans l’arrière-cour de l'Europe. 
En effet, de grands desseins pour le Moyen-Orient ne sont plus à l'agenda de l'Amérique. 
Depuis sa victoire dans la Guerre froide, l'hégémonie américaine au Moyen-Orient a été une histoire de frustration et de vains investissements de sang, de sueur et d’argent public. 
On s’attend à présent à un changement de la politique étrangère américaine vers davantage de réalisme ; la récente réunion de la Secrétaire d'Etat américaine Hillary Clinton avec le président islamiste égyptien, Mohamed Morsi, est une indication claire de la nouvelle orientation de l'Amérique. 
Les implications d'un tel changement sont considérables. 
Après les attentats terroristes du 11 Septembre 2001, les Etats-Unis considéraient le monde islamique presqu’exclusivement à travers le prisme de la « guerre mondiale contre le terrorisme ». 
Aujourd’hui, les décideurs admettent toutefois que c'est précisément la persistance d’autocraties laïques arabes qui a encouragé le terrorisme islamiste. 
Par conséquent, le premier principe de la politique américaine actuelle est que la perte de confiance des islamistes dans le processus démocratique pourrait avoir des conséquences néfastes, et que la restauration des anciens régimes pourrait menacer les intérêts occidentaux davantage qu’un gouvernement des Frères Musulmans. 
Les USA sont maintenant en train d’établir à bon escient des relations de travail avec les nouveaux dirigeants islamistes, dans l'espoir que ceux-ci ne mettent pas en danger les accords de paix négocié par les USA dans la région (Israël - Jordanie et Israël - Egypte), ni n’interfèrent avec la volonté de l'Amérique de freiner les ambitions nucléaires de l'Iran. 
La réalisation de cet espoir n'est pas chose aisée. 
Les turbulences sont vouées à persister dans les sociétés arabes pendant des années à venir. On peut s’attendre à ce que les nouvelles puissances régionales et mondiales cherchent à exploiter la fragmentation de l'ordre international en vue de faire avancer leurs propres intérêts dans la région. 
L’Europe dans le désarroi et la crise nucléaire de l'Iran résistant toujours à une résolution diplomatique pourraient bien impliquer que les Etats-Unis finissent par être obligés de revoir, à contrecœur, leur « stratégie de rééquilibrage » dans le futur, du moins s’ils veulent poursuivre leur récente politique étrangère de réalisme. 

La face cachée des révolutions 
VIENNE – Que se passe-t-il une fois l’euphorie de la révolution retombée ? 
L’Europe de l’Est aujourd’hui, près de deux décennies après les révolutions de 1989, pourrait servir de rappel salutaire à la jeunesse arabe rebelle et triomphante qu’elle doit rester vigilante. 
Depuis que j’ai quitté la Roumanie pour l’exil en 1986, mes retours au pays ont été à la fois rares et tendus. 
Bien que l’emploi du temps de ma dernière visite ait été très chargé et ne m’a permis que peu de contact avec les citoyens ordinaires, j’ai quand même pu percevoir – d’après les journaux, les programmes de télévision et des conversations avec des amis – la profonde crise économique, politique et morale que traverse le pays. 
La méfiance et la colère envers une classe politique corrompue et inefficace, couplées à un certain scepticisme concernant la démocratie – voire une nostalgie pour le communisme – sont des sentiments présents non seulement en Roumanie, mais également dans d’autres pays de l’Europe de l’Est. 
D’après certains sondages, il semblerait que 70 pour cent des Roumains regrettent aujourd’hui la mort du camarade Nicolae Ceauşescu, dont l’exécution sommaire en 1989 avait suscité un enthousiasme unanime. 
Il est bien sûr difficile de faire confiance à la source de ce chiffre étonnant, comme à tout ce qui a trait à la politique roumaine, mais la dégradation marquée et vulgaire du discours politique – aujourd’hui émaillé de remarques xénophobes à la fois ancienne et nouvelles – est par contre tout à fait évident. 
J’en ai eu un aperçu en tant qu’invité d’une éminente émission culturelle de la télévision roumaine. 
J’ai trouvé curieux que le débat ne mette pas l’accent sur mes livres, mais sur des questions telles que la « mafia culturelle juive » et l’antisémitisme « exagéré » de la Roumanie d’hier et d’aujourd’hui. 
Mon interviewer était survolté, accaparant le dialogue avec des insinuations et des interventions personnelles. 
J’imagine que l’idée était de me pousser à faire des commentaires irréfléchis, une méthode utilisée de nos jours par tous les animateurs de télévision en vogue. 
Mais une nouvelle surprise m’attendait la semaine suivante, lorsque durant la même émission, l’animatrice est restée passive devant les commentaires de son invité, un journaliste militant devenu journaliste mercenaire, qui professait son admiration pour Corneliu Zelea Codreanu, le « capitaine » de la Garde de fer, l’organisation terroriste orthodoxe d’extrême-droite des années précédant la Seconde guerre mondiale. 
Le journaliste tenait Codreanu pour un « héros romantique ». 
Un groupe d’intellectuels roumains, dont je faisais partie, a protesté par une lettre ouverte contre cette tentative de réhabilitation d’un assassin et propagandiste de la haine et de la xénophobie. 
La télévision roumaine répondit aussitôt qu’elle comprenait que les victimes de crimes antisémites aient pu être choquées par l’émission, mais que celle-ci n’encourageait pas ce genre de propagande, citant mon étrange interview de la semaine précédente comme preuve de sa bonne foi. 
Le débat n’en est pas resté là. 
Près après, le conseil national roumain de l’audiovisuel a condamné l’émission. 
Et ensuite, certains intellectuels connus ont condamné la condamnation du conseil de l’audiovisuel en estimant qu’elle était une entrave à la liberté d’expression. 
Personne ne s’est inquiété du risque d’émulation d’une audience déjà radicalisée. 
En fait, les réactions du public à cette controverse ont essentiellement pris la forme de commentaires nationalistes et antisémites. 
La Roumanie n’est bien sûr pas le seul pays à rejouer cette sinistre comédie. 
Le renouveau de l’extrême-droite en Hongrie et l’émergence du « national-bolchevisme » en Russie, où l’Église orthodoxe vient de confirmer l’excommunication de Tolstoï, considéré comme un dissident proto-communiste, laissent à penser qu’une nostalgie atavique plus profonde et plus généralis��e est à l’ouvre. 
Je me suis souvenu de mon dernier cours au Bard College, précédant mon voyage en Roumanie. 
Nous discutions de la Mort à Venise de Thomas Mann. 
Commentant le moment où le grand écrivain Gustav von Aschenbach, troublé par une mystérieuse rencontre, succombe à l’épidémie de choléra asiatique, une brillante étudiante asiatique fit remarquer que Mann faisait découler cette maladie, qui traversa la Chine et l’Afghanistan, la Perse et l’Astrakhan, et « même Moscou », avant d’atteindre l’Europe par la « cité du lagon », de la « pestilence » du delta du Ganges. 
Elle poursuivit son analyse en évoquant les migrations actuelles de pays pauvres vers les pays riches, la mondialisation du mal, les contradictions et conflits de la modernité et la violente réaction terroriste à cette évolution, et le contraste entre un Occident rationnel et pragmatique et un Orient plus idéaliste et superstitieux, enclin au fanatisme religieux et à l’extrémisme politique. 
C’était un soulagement d’entendre les arguments bien construits de cette étudiante et de voir en elle l’espoir d’une nouvelle génération cosmopolite. 
Mais son analyse était également un rappel incontournable des grands dangers de notre époque. 
Cet espoir était bienvenu, parce que ce que j’avais pu constater en Europe de l’Est était aussi déprimant que ce que je vois aux Etats-Unis, mon pays d’adoption. 
Pour quelqu’un qui a vécu sous deux régimes totalitaires, envisager le déclin de l’Amérique est presque insupportable. 
Bien que nous autres, réfugiés, immigrés, exilés et parias ne nous vantons pas sans cesse d’être les meilleurs, comme le font beaucoup d’Américains, nous pensons tout de même que les Etats-Unis restent un ferme garant de la liberté et de la démocratie, et considérons leur incohérence comme un aspect de la liberté qu’ils incarnent. 
Pour des raisons très différentes, les Etats-Unis, et le reste du monde, semblent condamnés à une simplification de la pensée, de l’action et des sentiments au profit d’une efficacité immédiate et quotidienne. 
Assurément, l’art et la culture offrent un répit aux simplifications excessives de notre époque – un répit plus nécessaire que jamais si nous voulons évaluer notre destin passé et à venir. 
Mais nous devons également faire preuve de modestie à propos de nous-mêmes et de nos sociétés. 
Il y a quelques années de ça, j’ai proposé que chaque pays ajoute un monument à la honte nationale aux côtés des monuments aux morts. 
La culpabilité joue après tout une part aussi importante que le courage dans toute entreprise humaine. 
Se souvenir et réfléchir à la manière dont nous avons fait du tort à d’autres peuples et nations pourrait être tout aussi salutaire pour les citoyens d’un pays que la commémoration de ses grandes actions. 
Des monuments à la honte ne résoudraient pas les problèmes insolubles du destin de l’humanité sur cette Terre, mais ils pourraient contribuer à ralentir la progression de son côté obscur – en Europe de l’Est, dans le monde arabe et partout ailleurs. 

Sur les traces de Kofi Annan, poursuivons la révolution verte en Afrique ! 
GENEVE – Au cours d'une vie et d'une carrière remarquables, Kofi Annan, l'ancien secrétaire général de l'ONU décédé en août, s'était fait le héraut de nombreuses causes d'importance mondiale. 
Originaire du Ghana, il a toujours estimé avoir une responsabilité spécifique à l'égard de l'Afrique, notamment en ce qui concerne la lutte contre la faim et le développement de l'agriculture pour favoriser la croissance. 
Il se demandait pourquoi, alors qu'elle bénéficie de sols fertiles et d'eau douce en abondance, une grande partie du continent n'a pas réussi à faire de l'agriculture un outil de développement efficace. 
Il a même commandé une étude à l'ONU pour déterminer pourquoi l'Afrique n'a pas accompli sa "révolution verte", contrairement à l'Asie et à l'Amérique latine qui sont parvenues ainsi à extraire des millions de gens de la pauvreté et à accélérer leur transformation économique. 
Le résultat de cette étude est sans ambiguïté : les paysans africains pourraient répondre aux besoins nutritionnels du continent, mais ils ne peuvent y parvenir à eux seuls. 
En conclusion, Annan a appelé à "une révolution verte spécifiquement africaine" destinée à améliorer la production agricole. C'est ce qui a donné naissance au Forum pour une révolution verte en Afrique (AGRF, African Green Revolution Forum), l'une des plateformes les plus importantes pour l'agriculture africaine. 
Cette dernière a parcouru du chemin depuis 2010, année de la première réunion du Forum à Accra sous la présidence d'Annan, car la plupart des pays du continent placent aujourd'hui l'agriculture au centre de leur politique socio-économique. 
C'est le cas du Rwanda qui vient d'accueillir la réunion annuelle du Forum pour discuter des moyens d'aider le continent à parvenir à l'autosuffisance alimentaire ; les échanges ont porté notamment sur la création d'emplois et l'amélioration de la sécurité alimentaire. 
Parallèlement, des partenariats innovants oeuvrent à améliorer le secteur agroalimentaire africain et à le rendre plus inclusif. 
Et pourtant, malgré les progrès accomplis, des millions d'Africains souffrent encore de la faim et de l'extrême pauvreté. 
Dans ce contexte, la vision d'Annan en matière de sécurité alimentaire et de prospérité pour l'Afrique est de toute actualité. L'agriculture africaine fait face à cinq difficultés majeures : 
- Les Etats africains doivent respecter leur engagement de consacrer au moins 10% de leur budget à l'agriculture. 
C'est le cas aujourd'hui de 13 d'entre eux seulement. 
Autrement dit, sans investissement supplémentaire public et privé dans l'agriculture, l'économie africaine va continuer à marquer le pas. 
- L'Afrique doit évaluer les progrès dans le domaine de la nutrition et de l'agriculture par rapport aux principaux indicateurs. 
Pour cela, l'Union africaine doit soutenir la Nouvelle initiative des dirigeants africains pour la nutrition comportant une évaluation précise de la mise en œuvre des programmes touchant à l'agriculture et à la nutrition. 
- Les donateurs régionaux et internationaux doivent orienter davantage leur aide vers les millions de petits paysans qui comptent sur leurs récoltes pour vivre. 
Ils peuvent être intégrés aux chaînes de valeur agricole à condition d'augmenter au préalable leur productivité. 
Ils ont besoin pour cela de semences et d'engrais d'excellente qualité, d'un financement innovant et de l'appui de la technologie moderne. 
Mais avant tout, l'aide doit être orientée vers ceux qui représentent l'avenir de l'agriculture africaine : les jeunes et les femmes. 
- Il faut augmenter le transfert et la vente des produits agricoles entre les différents pays. Cela suppose d'harmoniser la réglementation commerciale, de diminuer le coût du transport et le montant des taxes douanières, ainsi que d'améliorer les installations frigorifiques destinées aux produits agricoles et leur stockage. 
Le renforcement des échanges agroalimentaires intra-africains favoriserait la croissance et la sécurité alimentaire, attirerait de nouveaux investisseurs et susciterait des créations d'emplois. 
- Enfin, tous les acteurs du secteur agricole africain, des donateurs aux paysans, ne doivent pas oublier l'importance du partenariat. 
Plutôt que de travailler chacun de son coté, voire en concurrence, les Etats africains, les entreprises, les institutions financières, les ONG et les organisations de paysans doivent unir leurs ressources et mettre en commun leur expertise chaque fois que c'est possible. 
En 2006, à la fin de son mandat de secrétaire général de l'ONU, Annan a déclaré que lorsqu'il occupera une nouvelle fonction, on le surnommerait "Annan le paysan". 
La plupart de ses collègues pensaient qu'il plaisantait, mais ce n'était pas le cas. 
Il s'est investi dans plusieurs initiatives, qu'il s'agisse de tentatives de construction de la paix en Syrie ou du dialogue politique au Kenya, mais il n'a jamais arrêté de défendre les petits paysans africains. 
Pour lui, l'éradication de la faim n'était pas tant un but que le moyen de parvenir à un monde plus juste et plus pacifique. 
Ainsi qu'il l'a formulé dans une interview en 2013, "un homme affamé n'est pas un homme libre, car sa pensée est focalisée sur son prochain repas". 
Maintenant qu'Annan n'est plus là, c'est à nous de veiller à la concrétisation de sa vision de la liberté de l'Afrique. 

Révolutionner les économies arabes 
ISTAMBOUL – L‘épreuve de force en cours en Égypte entre les islamistes du pays et ses autorités militaires est un rappel sans équivoque des écueils que le monde arabe risque de rencontrer dans la transition vers la démocratie. 
Le fait de ne pas pouvoir conclure une entente du partage des pouvoirs ne peut que prolonger l’instabilité politique. 
Mais la stagnation économique qui en résulte serait tout aussi préjudiciable au renforcement du régime démocratique. 
Les nouveaux dirigeants arabes, qu’ils soient d’obédience islamiste ou des responsables de l’ancien régime qui se sont métamorphosés en démocrates, sont très au fait de la nécessité d’améliorer les perspectives économiques du pays. 
Ils savent très bien que leur popularité ne peut survivre que s’ils sont en mesure d’amener de la croissance, des emplois et de meilleures conditions de vie. Ce défi serait très difficile à relever en circonstances normales et est d’autant plus ardu dans le contexte de déstabilisation des structures économiques au Moyen-Orient et en Afrique du Nord par le Printemps arabe. 
Même dans des pays comme la Tunisie et l’Égypte, où la transition vers la démocratie est à un stade plus avancé, l’incertitude politique a eu pour effet de plomber les résultats économiques. 
Pour la première fois depuis 1986, l’économie de la Tunisie s’est rétrécie de 1,8 % en 2011. 
Le chômage a atteint 18 % l’an dernier, par rapport à 13 % en 2010. 
Parallèlement, l’économie égyptienne s’est contractée de 0,8 % et un million d’Égyptiens ont perdu leur emploi. 
Les entrées de capitaux étrangers en Égypte se sont également taries, passant de 6,4 milliards $ en 2010 à un maigre 500 millions $ en 2011. 
La conjugaison de ces tendances négatives a eu des incidences sur l’équilibre budgétaire et la balance des paiements de ces pays. 
Le déficit budgétaire de l’Égypte a atteint 10 % du PIB, tandis que ses réserves de change ont fondu à 15 milliards $, tout juste assez pour couvrir le montant des importations du pays pour les trois prochains mois. 
En Tunisie, le déficit budgétaire s’est également amplifié dans les remous de la révolution, partant de 2,6 % du PIB en 2010 pour s’élever au niveau de 6 % en 2011. 
Cette détérioration économique rapide conjointement aux fortes attentes amenées par l’amorçage de la transition politique, crée un sentiment d’urgence. 
Les nouveaux acteurs politiques se sentent obligés de mettre sur pied des programmes économiques détaillés et de répondre aux plaintes grandissantes de la population à l’égard des conditions matérielles. 
Ainsi, alors que le discours des islamistes portait essentiellement sur des thèmes politiques, militant en faveur de la participation, l’inclusion et les réformes démocratiques, tous ont constaté que les récentes campagnes électorales ont réorienté la rhétorique vers les aspirations économiques. 
Dans l’ensemble, les nouveaux joueurs politiques, en particulier les partis islamistes, ont adopté un ton plutôt conciliant à l’égard des relations avec les intervenants étrangers. 
Les programmes économiques de ces partis sont en grande partie favorables au marché libre, en insistant sur le rôle du secteur privé pour stimuler la croissance et sur la nécessité d’attirer les capitaux étrangers. 
L’État est vu comme un outil pour assurer une certaine justice sociale et peu de références sont faites à des principes inspirés de la loi de la charia. 
Ainsi, tant en Tunisie qu’en Égypte, les hommes politiques islamistes ont donné l’assurance que le secteur économiquement essentiel du tourisme ne sera pas encombré de restrictions liées à la loi islamique. 
Les programmes économiques des islamistes prévoient également un rôle pour les institutions internationales qui aideraient leur pays à surmonter les obstacles auxquels ils sont confrontés. 
Il est vrai que la résistance à l’intervention et à l’aide de l’étranger était forte pour ce qui est des réformes démocratiques, mais les nouveaux dirigeants arabes semblaient plus réceptifs à un partenariat avec l’Occident sur les objectifs économiques. 
Les faiblesses de l’économie donnent ainsi l’occasion d’un dialogue entre la communauté internationale et la nouvelle élite dirigeante des pays arabes, qui devrait comporter des objectifs de court, moyen et long termes. 
Les objectifs à court terme doivent être mis en priorité, car un grand nombre de partis islamistes doivent produire des résultats positifs à l’intérieur d’un seul cycle électoral. 
Les nouveaux gouvernements devront relever le défi immédiat de créer des emplois, qui ont en main une seule recette : l’investissement dans des projets d’infrastructures publiques de grande envergure. 
Ce type de dépenses gouvernementales peut créer des activités utilisant beaucoup de main-d’œuvre qui contribuera à endiguer la hausse du chômage. 
La communauté internationale peut aider les gouvernements arabes au lancement et à la poursuite d’initiatives de ce genre de plusieurs manières. 
Premièrement, elle peut accroître les sommes promises d’assistance financière. 
Elle peut également apporter une expertise technique aux dirigeants arabes pour la gestion de la dette. Sans expertise de premier ordre dans la gestion de la dette, une économie qui effectue des investissements publics à grande échelle risque d’évincer les investissements privés en s’appuyant trop sur l’épargne intérieure. 
Finalement, la communauté internationale peut aider ces gouvernements du Moyen-Orient à établir un cadre juridique et réglementaire stable et prévisible pour les partenariats public-privé dans de grands projets d’infrastructure. 
En commun avec les États arabes, les intervenants internationaux peuvent alors aider à exploiter ces débouchés, permettant aux économies arabes de tirer avantage du financement international à long terme de projets axés sur les infrastructures. 
Seule une combinaison de ces options permettrait aux économies arabes de créer des emplois dans l’immédiat, tout en évitant les risques de déficits budgétaires déstabilisants ou le manque de financement des investissements du secteur privé. 
L’Occident, pour sa part, tirera profit d’une multitude de manières d’un solide partenariat avec le monde arabe pour améliorer l’avenir économique de sa société. 
Même en pleine crise prolongée de leur devise, les gouvernements européens peuvent certainement s’engager dans un programme qui met l’accent sur le transfert de connaissances au lieu d’injection de fonds. 


Russie : La vaine réécriture de l'histoire économique post-communiste 
Il y a dix ans, la Douma, le parlement russe, tentait de destituer le président Boris Eltsine. C'était le début d'une crise qui allait durer sept mois, jusqu'à ce qu'Eltsine ordonne aux tanks de faire feu sur la Douma. 
Ayant ainsi affirmé son pouvoir, il allait fixer les orientations politiques de la Russie. 
Mais a-t-il fait de bons choix dans le domaine économique ? 
A partir de 1991, le passage au capitalisme était supposé apporter une prospérité jamais connue jusque là. 
Mais il en est advenu autrement. 
Au moment de la crise du rouble en août 1998, la production avait chuté presque de 50% et le nombre de pauvres était passé de 2% à plus de 40%. 
Depuis cette époque, la Russie a connu un redressement spectaculaire ; néanmoins le PIB reste inférieur de 30% à ce qu'il était en 1990. 
Avec un taux de croissance annuel de 4%, il lui faudra encore dix ans pour retrouver la situation économique qui était la sienne au moment de l'effondrement du communisme. 
Une transition qui s'étend sur deux décennies, qui s'accompagne d'un énorme accroissement des inégalités et de la pauvreté tandis qu'une petite minorité s'enrichit, ne peut passer pour une victoire du capitalisme ou de la démocratie. 
Par ailleurs, les perspectives à long terme ne sont guère réjouissantes. Avec des investissements qui ne sont que le dixième de ce qu'ils étaient en 1990 - même s'ils sont mieux distribués - comment la croissance pourra-t-elle être maintenue ? 
Les néo-libéraux dans le style FMI concoctent actuellement une interprétation qui ressemble à une tardive déclaration de victoire. 
A leurs yeux, le déclin économique antérieur à 1998 traduisait un blocage temporaire du processus de transition, la crise du rouble contraignant les autorités à mettre en oeuvre des réformes de grande envergure qui ont permis le redémarrage de l'économie. 
Mais la véritable explication se trouve ailleurs et elle est beaucoup plus simple. 
Jusqu'en 1998, le rouble était surévalué, ce qui ne permettait pas aux produits nationaux de concurrencer les exportations. 
Le FMI ne voulant pas de dévaluation en Russie, il a injecté des millions de dollars pour maintenir le taux de change. 
Les dirigeants du FMI et du Trésor américain craignaient qu'une dévaluation ne relance l'inflation parce que, pensaient-ils, la capacité de production du pays était limitée. 
C'était là une confession remarquable. Ces hauts fonctionnaires croyaient de toute évidence que leur politique avait eu pour effet de détruire prés de la moitié de la capacité de production de la Russie en seulement quelques années, un niveau de destruction auquel les Nazis eux-mêmes n'étaient pas parvenus. 
Ils n'ont pas tenu compte des données locales qui montraient qu'il y avait en réalité une surcapacité de production, de la même manière qu'ils ont ignoré une analyse de la Banque mondiale qui montrait que les récents prêts du FMI ne permettraient pas le retour à la croissance, mais ne feraient que creuser la dette. 
Le résultat était prévisible. Le plan de sauvetage n'a servi à rien et il y a eu l'inflation. 
Il s'est avéré qu'il y avait une énorme surcapacité de production et bientôt, au milieu de la tempête financière, il a fallu remplacer les importations par des produits locaux. 
Au cours de l'année suivant la dévaluation, les importations ont diminué de prés de 50%, les consommateurs se voyant forcé d'acheter des produits alimentaires, des habits et des marchandises "made in Russia". 
Plus tard, l'augmentation du prix de baril de pétrole a encore dopé l'économie, ce qui a permis de financer des investissements et de favoriser l'expansion économique. 
Les profits générés ont permis à leur tour de nourrir l'expansion. Le contrôle des capitaux, un autre cauchemar des néo-libéraux, ayant été établi, les investisseurs russes se sont mis à rechercher des débouchées en Russie même, plutôt qu'à New-York, à Chypre ou sur la Cote d'Azur. 
Certes, l'économie de marché peut inciter à la création de richesses. 
Mais des taux d'intérêt élevés, des privatisations dépourvues de toute légitimité, une pitoyable gouvernance d'entreprise et la libéralisation des marchés financiers n'ont incité les entreprises russes qu'à se débarrasser de leurs actifs. 
La croissance a été provoquée par une modification de l'environnement économique, une modification que la Russie ne doit qu'à elle-même. 
Le parlement élu en décembre 1999 et le gouvernement réformiste du président Poutine ont diminué les impôts, réformé le système judiciaire, réglementé la propriété privée de la terre et adopté une nouvelle législation bancaire. 
Ce sont des réformes positives, mais elles n'expliquent pas la croissance post-crise qui a débuté avant même qu'elles ne soient décidées. 
Malgré les difficultés de trésorerie, l'instabilité due à l'inflation et son impact qui s'étend généralement sur 12 à 18 mois, à la fin de 1999 le taux de croissance annuel de la Russie atteignait 5,4%. 
Sur le long terme, nous devrions nous intéresser non seulement au rythme de la croissance économique, mais au type de société qui est en train de se construire. 
Du moment qu'elle génère du profit, la formidable concentration de la propriété qui est survenu dans les années 1990 ne préoccupe guère les soi-disant réformateurs russes. 
Mais il existe une autre conception de l'économie de marché, fondée sur la recherche de plus d'égalité, qui utilise la force du marché au bénéfice de la prospérité de toute la société et non d'une minorité. 
Il n'est pas surprenant que ce n'est pas ce qu'a apporté la transition du communisme au capitalisme en Russie. 
Cela n'entrait pas dans l'objectif des réformateurs. 
Il est paradoxal de constater que leur conception économique est tellement rigide qu'ils n'ont même pas réussi à atteindre l'objectif étroit de croissance économique qu'ils s'étaient fixés. 
Ils ont simplement réussi à provoquer un déclin économique complet. 
Et aucune réécriture de l'histoire ne changera cette réalité. 


Comment gâcher ses atouts économiques 
CAMBRIDGE, MA – Il est souvent difficile de comprendre comment des pays qui disposent d'importants atouts économiques finissent parfois en déconfiture. 
C'est un peu comme s'ils essayaient de se suicider en sautant depuis la cave. 
L'Argentine et le Vénézuéla représentent deux cas extrêmes de pays (ils ne sont pas les seuls) qui ont bénéficié du prix élevé de leurs exportations, mais ont finalement tout gâché en se lançant dans des impasses en matière économique et financière. 
Ils devront finalement faire machine arrière et abandonner le terrain des progrès fictifs. 
Ce n'est pas la première fois que ces pays s'engagent dans une impasse économique. 
Leur incapacité à retenir la leçon de leur propre expérience est surprenante. 
On ne parviendra peut-être pas à identifier la cause profonde de cette attitude suicidaire, mais il est tout à fait possible de décrire le chemin qui mène vers l'enfer, pavé ou non de bonnes intentions. 
Tout commence par un déséquilibre qui entraîne l'inflation ou une pression à la hausse sur le taux de change et le prix de biens d'importance critique (comme l'énergie, l'eau et l'essence). 
Le gouvernement utilise alors son pouvoir coercitif pour limiter la hausse des prix. 
Ainsi, pour que l'essence reste bon marché, le Brésil a gravement altéré la santé financière de sa compagnie pétrolière nationale, Petrobras, et l'Argentine a complètement déstabilisé son économie du gaz naturel en introduisant le contrôle des prix. 
Beaucoup de pays ont maintenu le prix de l'énergie et celui de l'eau à un niveau si faible que cela a provoqué des pénuries. 
Mais les choses se gâtent vraiment quand le gouvernement opte pour le contrôle des changes. 
Comme le résument très bien le feu Rüdiger Dornbusch et Sebastian Edwards, en raison d'un flot d'argent fraîchement issu de la planche à billets dans le cadre d'une politique budgétaire et monétaire laxiste, la banque centrale ne peut fournir des dollars en quantité suffisante au taux de change en vigueur. 
Alors, plutôt que de laisser la monnaie se déprécier ou d'adopter une politique plus stricte, le gouvernement décide de contrôler le marché des changes en limitant la quantité de dollars que peuvent acquérir ceux qui en ont "réellement besoin" pour empêcher les "spéculateurs" de nuire à la "population". 
En général le contrôle des changes s'accompagne du contrôle des prix, ce qui donne l'impression au gouvernement qu'il peut avoir le beurre et l'argent du beurre (une politique laxiste et une inflation faible). 
Mais le contrôle des changes entraîne l'apparition d'un taux de change parallèle qui peut être légal comme en Argentine, ou illégal et même impubliable comme au Vénézuéla. 
Mais l'existence de deux taux de change pour un même billet d'un dollar créé d'énormes possibilités d'arbitrages. 
Un dollar acheté au taux officiel peut être revendu presque deux fois plus cher sur le marché "bleu" en Argentine et dix fois plus cher au Vénézuéla ! 
Si l'on répète l'opération un certain nombre de fois, on peut s'acheter un avion privé. 
Rien n'est alors plus rémunérateur que de surfacturer les importations et de sous-facturer les exportations. 
Au Vénézuéla, importer de la nourriture frelatée et la laisser pourrir est plus profitable que tout autre investissement n'importe où ailleurs dans le monde (si l'on ne tient pas compte de la corruption nécessaire pour y parvenir). 
Un double taux de change finit par fausser les incitations à la production et diminuer la fourniture de biens importés, ce qui conduit à une combinaison d'inflation et de pénuries. 
C'est ici que les choses deviennent intéressantes. 
En raison de l'inflation, les dépenses publiques tendent à augmenter davantage que les revenus de l'Etat, car ces derniers dépendent des taxes sur les exportations qui sont calculées au taux de change officiel sensiblement fixe. 
Alors au fil du temps la situation budgétaire se dégrade inévitablement, d'où un cercle vicieux : un déficit budgétaire monétisé conduit à l'inflation et élargit le fossé entre les deux taux de change, ce qui exacerbe le déficit budgétaire. 
Finalement, un réajustement majeur du taux de change officiel devient inévitable. 
Par exemple quand Hugo Chavez a été élu la première fois président en 1998, le bolivar vénézuélien s'échangeait contre 2610 pesos colombiens. 
Aujourd'hui, malgré un tas de mesures de contrôle des changes, un bolivar vaux à peine 300 pesos au taux de change officiel (qui va être bientôt réajusté) et si on a de la chance on parvient à obtenir 30 pesos sur le marché noir. 
Il n'est pas surprenant qu'au Vénézuéla la hausse des prix mensuelle soit supérieure à ce qu'elle est en deux ans en Colombie voisine. 
Pourquoi certains pays choisissent-ils une telle stratégie ? 
Tout système engendre des gagnants et des perdants. 
En Argentine et au Vénézuéla, les gagnants sont ceux qui disposent d'un accès privilégié au marché des changes, ceux qui bénéficient des largesses gouvernementales, ceux qui peuvent emprunter en profitant des taux d'intérêt réel négatifs générés par une politique laxiste et ceux qui acceptent de bonne grâce de devoir faire de longues queues pour acheter des biens rationnés. 
Un tel système peut générer un ensemble de croyances populaires qui se renforcent d'elles-mêmes. C'est ce qui explique que des pays comme l'Argentine et le Vénézuéla se soient lancés à plusieurs reprises dans des politiques qui mènent à des impasses. 
Beaucoup d'entreprises gagnant de l'argent du fait de l'existence du contrôle des changes plutôt qu'en créant de la valeur, il est facile de croire que les marchés sont dysfonctionnels, que les entrepreneurs spéculent et que le gouvernement doit les contrôler et imposer le "juste prix". 
Bien trop souvent cela permet au gouvernement d'en faire des boucs émissaires faciles. 


Le savoir-faire absent des travaux de Piketty 
CAMBRIDGE – L’existence de cadres théoriques est une bonne chose dans la mesure où ceux-ci nous permettent de comprendre les aspects fondamentaux d’un monde complexe en des termes beaucoup plus simples, selon le même principe qu’une carte géographique. 
Pour autant, tout comme les cartes, ils ne revêtent d’utilité que jusqu’à un certain point. 
Les cartes routières, par exemple, ne vous informent nullement sur l’état actuel du trafic, et ne vous permettent pas d’être au fait des derniers travaux autoroutiers. 
Entre autres approches, il peut être intéressant d’aborder l’économie mondiale selon le cadre bien pensé que nous présente Thomas Piketty dans son ouvrage désormais célèbre intitulé Le Capital au XXIe siècle. 
Piketty divise le monde en deux substances fondamentales – le capital et le travail. Ces deux éléments interviennent dans la production et la répartition des richesses. 
La principale distinction qui les oppose réside en ce que le capital est une chose que vous pouvez acheter, posséder, vendre et, en principe, accumuler sans limite, à la manière des plus riches de ce monde. 
Le travail consiste d’un autre côté en l’utilisation de la capacité d’un individu, laquelle peut être rémunérée, mais que d’autres ne peuvent posséder dans la mesure où il en est fini de l’esclavage. 
Le capital présente deux caractéristiques intéressantes. 
Premièrement, sa valeur est déterminée en fonction des revenus futurs qu’il permettra d’engendrer. 
Lorsqu’un terrain génère un rendement deux fois supérieur à celui d’un autre en termes de volume des récoltes ou de revenus locatifs, il est normal que ce terrain vaille deux fois plus. 
À défaut, le propriétaire d’une parcelle procéderait à sa vente dans le but d’acquérir la seconde. 
Selon ce principe de non-arbitrage, l’ensemble du capital, à l’équilibre, génère un même rendement ajusté au risque, que Piketty estime historiquement à 4-5% par an. 
L’autre caractéristique intéressante du capital réside en ce qu’il peut être accumulé via l’épargne. 
Un individu ou État épargnant 100 unités de revenu devrait pouvoir percevoir un revenu annuel, à perpétuité, de quelque 4 à 5 unités. 
Partant, il est facile de comprendre que si le capital était intégralement réinvesti, et que l’économie connaissait une croissance inférieure à 4-5%, le capital et sa part de revenu deviendraient plus importants par rapport à l’économie. 
Selon Piketty, dans la mesure où les États les plus riches de la planète enregistrent une croissance inférieure à 4-5%, ils ont tendance à présenter davantage d’inégalités. 
Ceci s’observe dans un certain nombre de données, bien qu’aux États-Unis l’accroissement des inégalités s’explique en grande partie non pas par cette logique mais par l’avènement de ceux que Piketty appelle les « super-cadres, » et qui perçoivent des salaires extrêmement élevés (l’auteur ne nous en expliquant toutefois nullement les raisons). 
Appliquons ainsi cette théorie au monde, afin d’évaluer la mesure dans laquelle elle pourrait lui convenir. 
Au cours des trois décennies écoulées entre 1983 et 2013, les États-Unis ont emprunté plus de 13,3 milliards $ au reste de la planète en termes nets, soit l’équivalent d’environ 80% du PIB d’une année. 
En 1982, antérieurement à cette période, le pays générait quelque 36 milliards $ en revenus financiers nets auprès du reste du monde, soit un produit du capital qu’il y avait investi précédemment. 
Si nous estimons le rendement de ce capital à 4%, ceci correspondrait à la possession de 900 milliards $ en capitaux étrangers. 
Ainsi, si nous effectuons le calcul, les États-Unis devraient actuellement devoir au reste de la planète environ 12 400 milliards $ (13 300 moins 900). 
À 4%, ceci devrait représenter un montant annuel de 480 milliards $. 
Correct ? 
Absolument pas – et loin de là. 
Les États-Unis ne versent rien en termes nets au reste du monde en paiement de leur dette. 
Par opposition, le pays a perçu quelque 230 milliards $ en 2013. 
Selon un rendement de 4%, ceci équivaudrait à détenir 5 700 milliards $ en capitaux étrangers. 
En réalité, la différence entre ce que les États-Unis « devraient » payer, si le calcul de Piketty était correct, s’élève à environ 710 milliards $ en revenus annuels, soit 17 700 milliards $ en capitaux – l’équivalent du PIB annuel du pays. 
Les États-Unis ne représentent pas la seule erreur de calcul commise, les écarts se révélant systématiques et significatifs, comme l’avons démontré Federico Sturzenegger et moi-même. 
À l’extrême opposé, se trouvent des pays tels que le Chili et la Chine. 
Bien que le Chili ait peu emprunté en termes nets au cours des 30 dernières années, il rembourse le reste de la planète comme s’il avait emprunté 100% de son PIB. 
Au cours de la dernière décennie, la Chine a prêté en termes nets au reste de la planète environ 30% de son PIB annuel, ne percevant toutefois quasiment rien en retour. 
Si l’on aborde la richesse sous cet angle, c’est comme si l’épargne n’existait pas. 
Quel est donc le problème ? 
La réponse est simple ; tout ne repose pas simplement sur le capital et le travail, comme l’affirme pourtant Piketty. Un autre aspect entre en effet en jeu : le savoir-faire. 
Pour comprendre l’impact de cet oubli, songez que les 13 000 milliards $ d’emprunt net de l’Amérique dissimulent considérablement la mesure de l’emprunt brut, qui représente d’avantage 25 000 milliards $ en termes bruts. 
Les États-Unis ont utilisé 13 000 milliards $ pour couvrir leur déficit, et le reste aux fins d’investissements à l’étranger. 
Ces montants sont mêlés de savoir-faire en tant qu’investissement direct étranger, et le rendement des deux davantage à 9%, par rapport aux 4% ou moins versés aux prêteurs. 
En fait, 9% de 12 000 milliards $ représente plus que 4% de 25 000 milliards $, ce qui explique l’apparente énigme. 
Le Chili et la Chine utilisent leur épargne à l’étranger sans y mêler de savoir-faire – procédant à l’achat d’actions et d’obligations – et ne perçoivent par conséquent que les 4-5% ou moins considérés par Piketty. 
En revanche, les investissements étrangers effectués au Chili et en Chine s’accompagnent de savoir-faire tout à fait précieux ; d’où un capital brut engendrant des rendements supérieurs aux épargnes brutes à l’étranger. 
Un tel différentiel de rendement ne saurait échapper à l’arbitrage, dans la mesure où le savoir-faire est nécessaire à la perception de retours sur investissement plus élevés. 
La conclusion n’est autre que le fait de créer et de déployer du savoir-faire constitue une source importante de création de richesse. 
Après tout, Apple, Google et Facebook valent à eux trois plus de 1 000 milliards $, bien que le capital initialement investi dans ces entités n’en représente qu’une fraction infime. 
Reste à savoir qui empoche la différence. 
Le savoir-faire repose sur la présence d’équipes cohérentes, et non de seuls individus. 
Chacun au sein d’une équipe revêt une importance cruciale, là où, extrait de cette équipe, l’individu représente une valeur bien moindre. 
Bien que les actionnaires souhaitent percevoir les profits de cet écart, ils ne sauraient y parvenir sans la présence d’une équipe. 
C’est ici qu’interviennent les super-cadres, qui s’efforcent d’empocher une partie de la valeur créée par l’équipe. 
Derrière la croissance des richesses et des inégalités ne se cache pas seulement le capital, mais également le savoir-faire. 

La mauvaise mesure de la technologie 
CAMBRIDGE – Il n’y a rien de mieux qu’un discours flou pour provoquer des ravages – ou faciliter un consensus. 
Ludwig Wittgenstein prétendait que les énigmes philosophiques ne sont que le résultat d’un mauvais usage du langage. 
Par contre, l’art de la diplomatie est de trouver les mots qui permettent de masquer les désaccords. 
Une des idées qui rallie presque l’ensemble des économistes est qu’au delà des richesses minérales, la plupart des énormes différences de revenus entre les pays pauvres et les pays riches n’est attribuable ni au capital, ni à l’éducation, mais bien plutôt à la « technologie. » 
Mais alors, qu’est-ce donc que la technologie ? 
La réponse explique l’inhabituel consensus entre les économistes, car la « technologie » se mesure comme une catégorie que l’on pourrait appeler « rien de tout cela, » un résidu – ou « productivité totale des facteurs » selon le prix Nobel Robert Solow - qui demeure inexpliqué une fois pris en compte d’autres facteurs de production comme le capital physique et humain. 
Comme l’avait noté Moses Abramovitz en 1956, ce résidu n’est rien d’autre qu’une « mesure de notre ignorance. » 
Donc, même s’il est plus sensé de prétendre que la technologie soutient la richesse des nations que d’avouer notre ignorance, ce n’est vraiment pas le cas. 
Mais c’est bien notre ignorance qu’il nous faut reconsidérer. 
Dans un ouvrage important, W. Brian Arthur définit la technologie comme l’ensemble des dispositifs et des pratiques d’ingénierie disponibles à une culture. 
Mais les dispositifs peuvent être mis dans un container et envoyé partout dans le monde, tandis que les recettes, les plans, et les manuels didactiques peuvent être postés en ligne, à quelques clics de nous. L’Internet et l’économie de marché devraient donc rendre ces idées et ces dispositifs que l’on appelle « technologie » partout disponibles. 
En fait, la plupart des théories modernes sur la croissance, à commencer par les recherches de Paul Romer dans les années 1980, émanaient de l’idée que la production était stimulée par des idées qui sont difficiles à trouver mais facile à copier. 
C’est pourquoi les inventeurs doivent se protéger par des brevets et des droits d’auteur ou être subventionnés par les gouvernements. 
Donc, si les idées sont faciles à copier et les dispositifs, faciles à convoyer, pourquoi persiste-t-il des différences en matière de « technologies » entre les pays ? 
Lorsque quelque chose perturbe un ordre naturel bienveillant, les êtres humains se repaissent d’histoires mettant à l’œuvre des forces malignes. 
Par exemple, l’argument défendu par Daron Acemoglu et James Robinson dans leur ouvrage Why Nations Fail, est essentiellement que la technologie ne se diffuse pas parce que l’élite gouvernante ne le veut pas. 
Ils imposent de (mauvaises) institutions extractives plutôt de d’adopter de (bonnes) institutions inclusives ; et parce que la technologie peut parfois constituer un frein à leur contrôle sur la société, ils préfèrent faire sans. 
En tant que Vénézuélien qui observe aujourd’hui l’effondrement de son pays, je ne doute pas qu’il y ait eu de nombreux moments dans l’histoire des hommes au cours desquels ceux qui étaient au pouvoir ont freiné le progrès. 
Mais je suis surpris par le nombre d’occurrences où les gouvernements qui optent pour une croissance inclusive – l’Afrique du Sud post-apartheid en est un bon exemple – n’y parviennent pas. 
Ces gouvernements encouragent la scolarisation, l’économie de marché, le droit à la propriété, les programmes sociaux et l’Internet, et pourtant, l’économie de leur pays reste bloquée. 
Si la technologie est un ensemble de dispositifs et d’idées justes, qu’est-ce qui peut bien la retenir ? 
Le problème est qu’un élément clé de la technologie est le savoir-faire, qui est la capacité à réaliser une tâche. 
Et le savoir-faire, contrairement à d’autres dispositifs et idées, n’a rien à voir ni ne peut être acquis par la compréhension. 
Le champion de tennis Rafael Nadal ne sait pas véritablement ce qu’il fait lorsqu’il réussit son service. 
Il sait juste comment le faire ; il est impossible de le verbaliser, et tout effort pour ce faire ne ferait pas de nous de meilleurs joueurs. 
Comme le dirait le chercheur et philosophe Michael Polanyi d’un tel savoir tacite, nous en savons plus que nous voulons bien le dire. 
Nous n’avons donc aucun besoin des élites extractives ou des forces du mal pour expliquer pourquoi la technologie ne se diffuse pas. 
La technologie a du mal à se diffuser parce que pour une grande part, elle nécessite un savoir-faire qui est une capacité à reconnaître les schémas et à y répondre par des actions efficaces. 
C’est un réseau de branchements dans le cerveau qui peut nécessiter des années de pratiques. 
Ce qui ralentit beaucoup sa diffusion : comme je l’ai déclaré dans un précédent papier, le savoir-faire se déplace vers de nouveaux territoires lorsque les cerveaux qui le détiennent s’y déplacent. 
Une fois arrivés, ils peuvent former d’autres personnes. 
En outre, maintenant que le savoir-faire devient de plus en plus collectif, et non individuel, la diffusion est d’autant plus ralentie. 
Le savoir-faire collectif est une capacité à réaliser des actes qui ne peuvent être réalisés par un individu seul, comme de jouer une symphonie ou de livrer le courrier: un violoniste seul, ou un postier seul ne peuvent le faire seuls. 
De même, une société ne peut pas imiter l’idée d’Amazon ou d’eBay si un grand nombre de ces citoyens n’ont toujours pas accès à Internet, aux cartes de crédit, et aux services de livraison. 
En d’autres termes, les nouvelles technologies nécessitent la présence de technologies déjà diffusées précédemment. 
C’est pourquoi les villes, les régions et les pays ne peuvent absorber la technologie que de manière graduelle, en générant de la croissance par une forme de recombinaison du savoir-faire déjà en place, avec peut-être l’addition de quelques composantes – un violoncelliste pour compléter un quatuor à cordes. 
Mais ils ne peuvent passer du quatuor au philharmonique du jour au lendemain, parce cela nécessiterait trop d’instruments absents – et surtout, trop de musiciens qui en auraient la maîtrise. 
Le progrès avance en se déplaçant vers ce que le biologiste théoricien Stuart Kauffman appelle « le possible adjacent, » qui implique que la meilleure manière de trouver ce qui serait envisageable pour un pays est de commencer par ce qui y existe déjà. 
La politique peut effectivement freiner la diffusion de la technologie ; mais dans une large mesure, la technologie ne se diffuse pas du simple fait de sa propre nature. 

L’économie du savoir implicite 
CAMBRIDGE – La plupart des pays riches le sont parce qu’ils exploitent le progrès technologique. 
Ils ont déplacé la majeure partie de leur main-d’œuvre de l’agriculture vers les villes, où le savoir-faire peut être partagé plus facilement. 
Leurs familles ont moins d’enfants qui sont mieux instruits, ce qui en retour stimule le progrès technologique. 
Les pays pauvres doivent entreprendre une évolution similaire pour devenir riches : réduire les emplois agricoles, devenir plus urbains, avoir moins d’enfants, et faire en sorte que ces enfants restent plus longtemps à l’école. 
S’ils le font, les portes de la prospérité s’ouvriront. 
Mais n’est-ce déjà pas le cas ? 
Comparons par exemple le Brésil de 2010 avec la Grande Bretagne de 1960. 
En 2010, le Brésil était urbain à 84,3% ; son taux de fertilité était de 1,8 naissances par femme ; sa main-d’œuvre avait en moyenne été scolarisée pendant 7,2 ans ; et ses diplômés universitaires représentaient 5,2% de ses travailleurs potentiels. 
Ces indicateurs sociaux sont bien meilleurs que ceux de la Grande Bretagne en 1960. 
A l’époque, la Grande Bretagne était urbaine à 78,4% ; son taux de fertilité était de 2,7; sa main d’œuvre avait en moyenne été scolarisée pendant six ans, et ses diplômés universitaires représentaient moins de 2% des travailleurs potentiels. 
Le Brésil n’est pas un cas unique : la Colombie, la Tunisie, la Turquie, et l’Indonésie en 2010 sont respectivement comparables au Japon, à la France, aux Pays-Bas, et à l’Italie de 1960. 
Ces pays ne sont pas seulement parvenus à de meilleurs indicateurs sociaux dans ces domaines ; ils ont aussi pu bénéficier des innovations technologiques du dernier demi-siècle, comme l’ordinateur, le téléphone portable, l’internet, le Téflon, etc. Cela devrait leur garantir une meilleure productivité que celle de 1960. 
Donc, les économies émergentes aujourd’hui devraient être plus riches que les économies avancées d’aujourd’hui ne l’étaient à l’époque, n’est-ce pas ? 
Faux – et de très loin. 
Le PIB par habitant en prix constants était 140% plus élevé en Grande Bretagne en 1960 qu’il ne l’était au Brésil en 2010. 
Il était 80% plus élevé au Japon à l’époque qu’en Colombie aujourd’hui, 42% plus élevé dans la France de l’époque qu’en Tunisie aujourd’hui, 250% plus élevé dans la Hollande de l’époque que dans la Turquie d’aujourd’hui, et 470% plus élevé dans l’Italie de l’époque qu’en Indonésie aujourd’hui. 
Pourquoi les familles urbaines, plus petites et mieux instruites aujourd’hui dans les économies émergentes sont-elles beaucoup moins productives que leurs pendants il y a un demi-siècle dans les pays riches ? 
Pourquoi les marchés émergents actuels ne parviennent-ils pas à répliquer les niveaux de productivité de pays dont les indicateurs sociaux étaient moins bons et la technologie bien plus ancienne ? 
La clé de ce puzzle est le savoir implicite. 
Pour faire des choses, il faut savoir comment les fabriquer, et ce savoir est, dans une grande mesure, latent – indisponible dans les livres, mais stocké dans le cerveau de ceux qui ont besoin de l’utiliser. 
Et il est difficile de l’acquérir. 
Le savoir implicite s’acquière principalement par l’apprentissage par le geste. 
C’est ainsi que nous formons les musiciens, les barbiers, les médecins et les scientifiques. 
Considérons le temps qu’il faut à un adulte pour apprendre une langue ou à un musicien pour maitriser son violon. 
En outre, le savoir implicite est vaste et en constante évolution, et n’importe quel cerveau humain ne peut en contenir qu’une minuscule fraction. 
Mais la plupart des produits nécessitent bien plus de connaissances que celles qu’un cerveau humain peut contenir. Il faut donc plusieurs équipes de personnes avec différentes connaissances pour les fabriquer, un peu comme un orchestre symphonique. 
Mais acquérir plus de savoir implicite est plus facile à dire qu’à faire, parce que les économies ne peuvent offrir une expérience que sur la base des emplois existants. 
Comment les personnes peuvent-elles apprendre un travail qui n’existe pas ? 
Comment créer et mobiliser des équipes cohérentes dans les nouvelles activités économiques en l’absence de ce savoir implicite nécessaire ? 
Une étude récente (research) réalisée par le Centre pour le Développement International (CID) de l’Université Harvard suggère que le savoir implicite circule par des canaux incroyablement lents et étroits. 
La productivité de la région du Nuevo León au Mexique est supérieure à celle de la Corée du Sud, mais celle de Guerrero, un autre état mexicain, s’apparente aux niveaux du Honduras. 
Déplacer la connaissance d’une région à l’autre du Mexique est un processus lent et difficile. 
Il est plus facile de déplacer les cerveaux que d’y intégrer du savoir implicite, et pas seulement au Mexique. 
Par exemple, et ainsi que l’a démontré Frank Neffke du CID, lorsque de nouvelles industries s’implantent dans les villes allemandes ou suédoises, c’est principalement parce que des entrepreneurs et des sociétés d’autres villes s’y installent, et avec eux des travailleurs qualifiés munis d’une expérience pertinente. 
Elles embauchent rarement des locaux. 
L’économiste récemment disparu Steven Klepper affirmait que les industries tendent à se regrouper dans certaines villes simplement parce que de nouvelles entreprises y sont crées principalement par des employés qui quittent d’autres entreprises prospères avec leur savoir implicite. 
En effet, une importante littérature sur l’éparpillement du savoir fait état de la remarquable étroitesse de sa portée géographique. 
Mais les exceptions confirment souvent la règle, et les Etats-Unis n’auraient pas été en mesure de fabriquer la première bombe atomique en à peine quatre ans si Hitler n’avait pas encouragé tant d’éminents scientifiques à quitter l’Europe. 
Finalement, il faut bien plus que l’urbanisation, l’instruction, et l’accès à l’internet pour transmettre de manière efficace le savoir implicite requis pour être productif. 
C’est pourquoi les marchés émergents d’aujourd’hui sont bien moins productifs que ne l’étaient les pays riches en 1960, même si ces derniers étaient moins urbains, avait une natalité supérieure, et utilisaient une technologie bien plus ancienne. 
Les implications politiques sont claires. 
Le savoir-faire est dans les cerveaux, et les pays émergents et en développement devraient concentrer leurs efforts pour les attirer plutôt que d’ériger des barrières contre l’immigration qualifiée. 
Ils devraient puiser dans leur diaspora, attirer les investissements étrangers directs vers de nouveaux secteurs, et, si possible, acquérir des entreprises étrangères. 
Le savoir se déplace au rythme des personnes. 

Appréhender l’économie comme le ferait un cerveau humain 
CAMBRIDGE – Dans son livre pionnier de 2005, « Intelligence », Jeff Hawkins propose une nouvelle vision de la façon dont fonctionne le cerveau humain. 
D’après lui, le cerveau n'est pas une machine de Turing qui manipule des symboles selon une table d’instructions internes, le modèle sur lequel sont basés les ordinateurs et l’intelligence artificielle en général. Il montre que le cerveau est au contraire un vaste système de mémoires hiérarchisées qui enregistre constamment ce qu’il perçoit et prédit ce qui doit advenir. 
Le cerveau fait des prédictions en établissant des similitudes entre des séquences d’informations sensorielles récentes et des expériences passées stockées dans sa mémoire. 
Il associe des fragments de sons entendus dans un océan de bruits à une chanson connue, ou le visage d’un gamin déguisé à celui de votre enfant. 
Le concept est similaire à celui de la fonction de saisie semi-automatique dans, par exemple, la fenêtre de recherche Google – qui devine constamment quelle sera votre prochaine recherche selon ce que vous avez déjà saisi. 
Pour visualiser comment fonctionne cette hiérarchie, il faut comprendre qu’en percevant quelques lettres seulement, vous pouvez deviner le mot ; qu’en regardant quelques mots, vous pouvez prédire ce que signifiera la phrase, ou même le paragraphe. 
En fait, vous devriez pouvoir deviner mon propos à partir de ce qui précède. 
La hiérarchie nous permet de comprendre le sens, que l’information soit transmise au cerveau par le biais du son ou de la lecture. 
Le cerveau est donc une machine inductive qui prédit l’avenir en trouvant des similitudes, à différents niveaux, entre le présent et le passé. 
Cette nouvelle manière de percevoir le fonctionnement du cerveau proposée par Hawkins a des implications importantes dans plusieurs domaines, y compris celui qui occupe l’essentiel de mes pensées : le développement économique, ou les stratégies pour y parvenir. 
Par définition, le développement n’est pas la répétition d’un état donné, tout comme un adulte n’est pas un grand bébé. 
Le processus de développement comprend l’intégration et la combinaison de nouvelles capacités de façon à pouvoir mener à bien des activités plus variées et plus complexes. 
Mais envisager par quelles voies entreprendre de nouvelles réalisations est une affaire délicate, parce qu’elle implique de savoir ce qui sera nécessaire et si les moyens pour ce faire sont disponibles. 
C’est la raison pour laquelle les villages du Millénaire de Jeffrey Sachs n’ont pas rencontré le succès escompté, comme le démontre la journaliste Nina Munk dans son dernier ouvrage. 
Trop d’éléments font défaut, explique-t-elle, pour faire passer ces fermiers d’une agriculture de subsistance à une agriculture commerciale. 
L’approche orthodoxe du développement économique est analogue à une machine de Turing ; elle tente de définir un modèle général du monde – basé sur les principes fondamentaux – et utilise ce modèle pour cerner les difficultés d’un pays donné ou les effets potentiels d’un choix de politique. 
Mais le monde est souvent trop complexe et subtil pour une telle approche. 
Ne serait-ce pas une amélioration substantielle si, en étudiant un endroit précis, nous pouvions avoir à l’esprit toutes les expériences précédentes de la planète et identifier automatiquement les expériences les plus pertinentes de façon à pouvoir en déduire les prochaines étapes ? 
Ne serait-il pas utile d’entrevoir les possibilités de développement tout comme notre cerveau, selon Hawkins, voit le monde ? 
Une approche différente, axée sur la vision de Hawkins, du développement économique consisterait à compiler une énorme quantité de données sur le monde et à se demander quelle voie aurait la plus grande chance de réussite dans un pays ou une ville à un moment donné, à la lumière de ce qui y existe déjà et des expériences à cet endroit et ailleurs. 
Ce serait un peu comme le système de recommandation d’Amazone.com, qui vous propose de nouvelles lectures sur la base de ce que vous et d’autres ont déjà commandé. 
Dans un article récent, mes collègues et moi-même avons démontré qu’une telle approche au développement économique est possible. 
Vous pouvez prédire, dans une ville ou un pays donné, même une décennie à l’avance, quelles industries apparaîtront ou disparaîtront, prospéreront ou déclineront, simplement sur la base de ce qui se trouvait auparavant à cet endroit même et ailleurs dans le monde. 
Les pays ont tendance à développer des industries ayant un lien avec celles qu’ils ont déjà ou qui existent dans des sites géographiques similaires au leur. 
Nous avons rendu cette analyse par pays plus conviviale dans notre récent Atlas of Economic Complexity. 
L’idée d’analyser les expériences passées pour dégager une perspective d’action future est aussi vieille que la civilisation. 
Sur la base de ce constat, Justin Yifu Lin, un ancien économiste en chef de la Banque mondiale, a suggéré que lorsque les pays examinent la marche à suive, ils devraient étudier la voie prise par un pays similaire au leur il y a vingt ans et qui a réussi. 
Mais nous devrions pouvoir faire mieux encore en inventoriant beaucoup plus d’expériences, en plus grand détail, à l’aide d’une mémoire beaucoup plus vaste capable de trouver un nombre bien plus grand de séquences (« patterns ») dans un éventail également plus grand d’expériences humaines. 
Imaginez que le projet de villages du Millénaire de Sachs ait pu bénéficier de toutes les informations sur les sorties connues et réussies de l’agriculture de subsistance, au lieu de se fier à des devinettes ou à un processus de déduction. 
Ne serait-ce pas utile de comprendre les voies du développement industriel – et les impasses – qui soient pertinentes pour un pays donné aujourd’hui ? 
Cette nouvelle approche pourrait donner leurs chances de prospérité à un nombre bien plus élevé de personnes en limitant les risques et périls inhérents à ce genre de quête – de la même manière qu’une carte routière ou un plan permet de se rendre où l’on veut grâce aux informations qu’il contient. 
Tout comme les technologies de réalité augmentée enrichissent notre perception du monde (imaginez les retransmissions sportives sans relecture instantanée), mettre toutes les expériences mondiales de développement à la disposition des acteurs du développement est à présent parfaitement faisable. 
Nous devrions saisir cette occasion. 

Le mythe de la spécialisation 
CAMBRIDGE – Certaines idées sont intuitives. 
D'autres paraissent tellement évidentes lorsqu’elles sont exprimées qu'il est difficile de mettre en doute leur bien-fondé. 
Elles sont puissantes, car elles ont de nombreuses implications qui ne sont pas évidentes. 
Elles transforment les façons d’appréhender le monde et d’intervenir pour le transformer. 
Une telle idée est la notion que les villes, les régions et les pays doivent se spécialiser. 
Parce qu'il est impossible d’être bon en tout, il serait bénéfique que ces ensembles se concentrent sur ce qu'ils font de mieux – c’est-à-dire sur leur avantage comparatif. 
Ils devraient chercher à faire très bien peu de choses, puis à les échanger contre d'autres biens qui sont mieux faits ailleurs, exploitant ainsi les gains tirés du commerce. 
Pourtant, certaines idées peuvent sembler intuitives ou évidentes et être néanmoins fausses et dangereuses. 
Comme c'est souvent le cas, ce n'est pas tant ce qu’on ne sait pas, mais plutôt ce qu’on pense savoir, à tort, qui est source de problèmes. 
L'idée que les villes et les pays se spécialisent dans la réalité, et donc qu'il est souhaitable qu’ils se spécialisent, est un exemple de ces idées très fausses et dangereuses. 
Quand une idée est à la fois intuitivement vraie et effectivement fausse, c'est souvent parce qu’elle est vraie à un certain niveau, mais pas au niveau auquel elle est appliquée. 
Certes, les personnes se spécialisent, et il est également souhaitable qu’elles le fassent. 
Il est mutuellement bénéfique pour chacun de nous de devenir particulièrement performant dans des domaines différents et d’échanger notre savoir-faire avec les autres. 
Il n'est pas efficace qu’un dentiste et un avocat, par exemple, soit la même personne. 
Mais la spécialisation au niveau individuel conduit en fait à la diversification aux niveaux supérieurs. 
C'est précisément parce que les individus et les entreprises se spécialisent que les villes et les pays se diversifient. 
Considérons un centre médical rural et un grand hôpital de ville. 
Le premier a sans doute un médecin généraliste qui est en mesure de fournir une série limitée de services. 
Dans le second, les médecins se spécialisent dans différents domaines (oncologie, cardiologie, neurologie, etc), ce qui permet à l'hôpital d'offrir un ensemble plus diversifié d'interventions. 
La spécialisation des médecins conduit à la diversification des services hospitaliers. 
L'échelle à laquelle la spécialisation des individus conduit à une diversification est celle de la ville. 
Les grandes villes sont plus diversifiées que les petites villes. 
Parmi les villes avec des populations similaires – disons, Salvador et Curitiba au Brésil, ou Guadalajara et Monterrey au Mexique – les villes plus diversifiées sont plus riches que les villes moins diversifiées. 
Elles ont tendance à croître plus rapidement et devenir encore plus diversifiées, non seulement parce qu'elles bénéficient d’un marché intérieur plus vaste, mais aussi parce qu'elles sont plus diversifiées en termes de ce qu'elles peuvent vendre à d'autres villes et pays. 
Ce qui est vrai au niveau des villes est encore plus applicable au niveau des états et pays. 
Les Pays-Bas, le Chili, et le Cameroun ont une taille de population similaire, mais les Pays-Bas sont deux fois plus riches que le Chili, qui est 10 fois plus riche que le Cameroun. 
L’examen de leurs exportations montre que les Pays-Bas sont trois fois plus diversifiés que le Chili, qui est lui-même trois fois plus diversifié que le Cameroun. 
Comme mes collègues et moi-même avons récemment argumenté, une façon de comprendre ceci est de considérer les industries comme assemblant des bouts complémentaires de savoir-faire, tout comme les mots sont faits en mettant des lettres côte à côte. 
Avec une plus grande diversité de caractères, plus de mots, ainsi que des mots plus longs, peuvent être assemblés. 
De même, plus le nombre de bouts de savoir-faire disponibles augmente, plus nombreux sont les secteurs qui peuvent exister et plus grande peut être leur complexité. 
Les villes sont les endroits où les gens qui se sont spécialisés dans différents domaines se rassemblent, permettant aux industries de combiner leur savoir-faire. 
Les villes riches sont caractérisées par un ensemble plus diversifié de compétences qui permet l’émergence d’un ensemble plus diversifié et complexe d’industries – et offrent ainsi plus de possibilités d'emploi aux différents spécialistes. 
Au cours du processus de développement, les villes, les États et les pays ne se spécialisent pas, ils se diversifient. 
Ils passent de l’existence de quelques industries simples à l’émergence et le maintien d'un ensemble plus diversifié de plus complexe d'industries. 
Cela implique de résoudre des problèmes de coordination importants, car une industrie qui est nouvelle dans une ville ne pourra pas trouver de travailleurs avec une expérience de l'industrie ni de fournisseurs spécialisés. 
Cependant, les décideurs peuvent aider grandement à résoudre ces problèmes de coordination. 
C'est pourquoi l'idée que les villes, états ou pays doivent se spécialiser dans leurs domaines d'avantage comparatif actuels est tellement dangereuse. 
Une concentration sur les quelques activités dans lesquelles ils excellent actuellement ne ferait que réduire la variété des capacités – ou « lettres » – dont ils disposent. 
Le défi n’est pas de sélectionner quelques gagnants parmi les industries existantes, mais plutôt de faciliter l'émergence de plus de gagnants en élargissant l'écosystème des entreprises et en lui permettant de nourrir de nouvelles activités. 
Cela est d'autant plus important aujourd'hui que la mondialisation des chaînes de valeur délocalise les relations fournisseur-client. 
Les villes et pays seraient mal avisés de se concentrer sur quelques « clusters » et de consolider les chaînes de valeur en place, comme cela leur est si souvent recommandé. 
Au lieu de cela, ils devraient essayer d'avoir une position centrale dans de nombreuses chaînes de valeur différentes, ce qui nécessite de trouver d'autres industries qui pourraient utiliser leurs capacités existantes si elles étaient en quelque sorte développées et adaptées aux nouveaux besoins. 
La concurrence tend inévitablement à écarter les entreprises et les industries les moins efficaces. 
Ce n'est pas le rôle des politiques de hâter leur mort. 
Leur tâche est d'identifier les interventions qui améliorent la productivité qui peuvent exploiter des économies d'agglomération en ajoutant de nouvelles activités et capacités de production, rendant l'ensemble plus grand que la somme des parties. 

L'Europe a besoin de mobilité 
Depuis ses débuts, l’Union européenne cherche à équilibrer le développement économique entre les nombreuses régions qui la composent. 
Ainsi, le traité de Maastricht parle de "développement global harmonieux". 
Mais aussi louable soit cet objectif, il n'est pas de "vérité scientifique" quant au "bon" niveau de disparité et à la bonne vitesse de convergence. 
Néanmoins, il est intéressant de comparer les disparités économiques au sein de l'UE avec celles des USA pour évaluer la convergence régionale en Europe, ceci sans oublier que les USA sont un Etat-nation depuis plus de deux siècles, tandis que l'UE est au mieux une confédération de 27 pays dans le cadre d'une structure supranationale. 
Portons d'abord un regard historique sur la partie occidentale de l'UE. 
En 1960, les disparités au sein de ce qui allait devenir l'Europe des Quinze étaient deux fois plus importantes qu'entre les Etats qui constituent les USA. 
Aujourd'hui, elles sont de l'ordre des disparités de revenus aux USA. 
Ces dernières ont diminué de 50% tant en valeur nominale en euros qu'en termes réels quand on prend en compte les différences de pouvoir d'achat. 
L'Europe occidentale a d'abord connu une période de convergence des revenus réels, suivie par une période de convergence des prix. 
Dans les années 1960 et au début des années 1970, les disparités de pouvoir d'achat ont diminué d'environ 40% et n'ont plus bougé, tandis que les disparités entre revenus nominaux ont baissé dans une proportion similaire entre le milieu des années 1970 et 1990. 
Avec l'introduction de l'euro et la baisse de l'inflation, la convergence nominale et la convergence réelle ont évolué de la même manière, les disparités diminuant graduellement depuis le milieu des années 1990. 
L'Europe des Quinze compte quelques 25 millions d'habitants, alors qu'aux USA, la population moyenne des Etats est de six millions seulement, ce qui se rapproche du nombre d'habitants de nombres de régions de l'UE telles que la Bavière, la Wallonie, l'Ile de France ou les îles Canaries. 
Il serait donc plus pertinent de comparer les 50 Etats américains avec les 72 régions de l'UE. 
La tendance à la convergence entre les pays de l'UE se traduit au niveau régional. 
Mais les disparités de revenus entre régions restent importantes en Europe de l'Ouest, en comparaison des Etats américains. 
Il est vrai que les pays pauvres de l'UE tendent à rattraper les pays riches, mais les régions pauvres ne rattrapent pas toujours les régions riches, ni même la moyenne du pays auquel elles appartiennent. 
Les disparités régionales persistent ou s'accentuent, ce qui pose un problème aux décideurs politiques qui voudraient favoriser la croissance économique et la cohésion régionale. 
Qu'en est-il des disparités de richesses entre les 27 pays de l'UE ? 
Avec l'accession de dix nouveaux membres en 2004 et de deux autres au début de 2007, l'UE couvre maintenant l'Europe centrale et l'Europe de l'Est. 
Dans les années 1990, les pays ex-communistes de cette zone ont été confrontés à une baisse temporaire de leur revenus, l'essentiel de leur production industrielle étant devenue virtuellement obsolète du jour au lendemain. 
Depuis, ils ont développé de nouvelles capacités de production et conquis de nouveaux marchés, mais ils sont encore loin d'avoir rattrapé le reste de l'UE. 
Il n'est donc pas étonnant que les disparités de revenus entre régions au sein de l'UE élargie soient plus importantes que celles qui existent entre les Etats américains. 
En 2005, ces disparités étaient deux fois plus importantes entre les régions de l'UE des 25 qu'entre les Etats américains, mais elles ont diminué d'un tiers au cours des 12 dernières années. 
Et au sein de l'Europe des Quinze, la convergence des revenus a également été plus lente entre les régions qu'entre les pays. 
En ce qui concerne les pays d'Europe centrale et d'Europe de l'Est, des éléments empiriques récents suggèrent que ce sont les régions proches des capitales et celles bordant l'un des pays de l'Europe des Quinze qui bénéficient le plus de l'adhésion à l'UE. 
Mais comme les pays pauvres de l'UE ont une croissance supérieure à celle des pays riches, il ne faut pas trop s'inquiéter d'un accroissement temporaire des disparités intranationales. 
Un accroissement temporaire de ces disparités pourrait même être une bonne chose. 
La mondialisation et l'évolution technologique remodèlent la production dans toute l'Europe, ce qui engendre le déclin des industries traditionnelles et dans certaines régions la croissance rapide de la production de produits de haute technologie, de la recherche scientifique, ainsi que le développement du secteur financier et des services aux entreprises. 
Le fait que ces établissements travaillent à proximité les unes des autres favorise le développement économique au détriment des régions périphériques. 
Aux USA, la réussite de la convergence économique entre les Etats repose fortement sur la mobilité de la main d'oeuvre. 
La migration interne est le principal moteur de la convergence des revenus, favorisée par une langue commune et par tous les éléments qui poussent à la mobilité en Amérique, tel qu'un accès relativement facile au logement et à l'éducation. 
A l'opposé, la main d'oeuvre européenne est très peu mobile. 
Malgré les discours populistes sur la menace du "plombier polonais", le flux migratoire net entre les régions est le plus souvent insensible à la différence de taux de chômage entre les régions. 
Certes, cette situation tient en partie aux différences culturelles et linguistiques, des barrières qu'il n'est pas facile de lever. 
Mais d'autres barrières peuvent être surmontées par une réforme de la politique du logement, une diminution des frais de déménagement et par un réexamen de la politique d'aide sociale afin d'apaiser les craintes de perdre des avantages sociaux à long terme. 
Diminuer la quantité de main d'oeuvre dans les régions d'Europe frappées de dépression et l'augmenter dans les régions en fort développement contribuerait beaucoup à réduire les différences de niveau de salaire et de taux de chômage entre les régions. 
Le moment est venu d'accroitre la mobilité des Européens. 

Pays émergents et entreprises émergentes 
SAN FRANCISCO – Les turbulences des Bourses des pays émergents ont suscité une abondance de notices nécrologiques annonçant la fin de leur croissance miracle des dernières décennies. Mais prendre des difficultés à court terme pour un déclin final serait une grossière erreur. 
La vague d'industrialisation et d'urbanisation qui dope les revenus de millions de personnes dans les pays émergents n'est pas terminée. 
Les pessimistes ignorent l'existence des nouveaux moteurs d'une croissance prolongée de ces pays : leurs entreprises qui sont de plus en plus puissantes et dynamiques. 
Aujourd'hui les pays émergents sont bien autre chose qu'un patchwork de marchés de biens de consommation et de main d'oeuvre abondante (et de plus en plus qualifiée). 
On y trouve des milliers de nouvelles entreprises, dont beaucoup sont en train de devenir des leaders importants au niveau mondial. 
Il y a 20 ans, qui aurait imaginé que le groupe Tata de Bombay deviendrait le premier employeur industriel privé au Royaume-Uni, que les sociétés mexicaines Cemex et Bimbo deviendraient les leaders du marché américain (la première dans le secteur de la production de ciment et la seconde dans la fabrication de pain) ou qu'en informatique la compagnie chinoise Lenovo ferait concurrence à Hewlett-Packard à la tête des ventes de PC à l'échelle de la planète ? 
Nous n'en sommes qu'au début de la transformation du monde des affaires au niveau mondial, une transformation qui devrait stimuler la croissance dans les pays émergents au cours des prochaines années. 
Selon la MGI CompanyScope (une nouvelle base de données de toutes les entreprises qui génèrent des revenus supérieurs à un milliard de dollars), il existe quelques 8000 grandes entreprises dans le monde. 
Le trois quart d'entre elles sont encore basées dans les pays développés. 
Mais en 2025 7000 autres les auront sans doute rejointes, dont 70% seront dans les pays émergents. 
Au niveau mondial, la part du revenu consolidé généré par ces géants des pays émergents devrait passer de 24% aujourd'hui à 46% en 2025. 
La liste des 500 plus grandes entreprises du monde établie par le magazine Fortune en est une illustration. 
De 1980 à 2000, le nombre d'entreprises des pays émergents qui y figuraient était sensiblement constant, il représentait 5% des noms de la liste. 
En 2013 cette part a bondi à 26% et devrait et elle être comprise entre 39% et 50% en 2025, selon que l'on fasse des hypothèses plus ou moins optimistes quant à la croissance des pays émergents. 
Mais jusqu'à présent la transformation de la géographie du monde des affaires est à la traîne par rapport au basculement du centre de gravité de l'économie mondiale vers les pays émergents (en terme de part dans le PIB mondial). 
D'ici à 2025, le PIB des pays émergents pourrait être multiplié par 2,5 - tandis que le nombre de grandes entreprises basées dans ces pays devrait au moins tripler. 
Nous ignorons sans doute tout des entreprises qui seront les plus renommées en 2025 - et certaines seront probablement installées dans des villes que la plupart d'entre nous serait incapable de situer sur une carte. 
Nous avons combiné les données de MGI CompanyScope avec celles de Cityscope, notre base de données des villes du monde, pour obtenir une image détaillée de la localisation des sièges sociaux des grandes entreprises et de leurs filiales à l'étranger. 
On y observe une concentration extraordinaire. 
Un tiers des sièges des grandes entreprises est localisé dans seulement 20 villes - dont 5 seulement dans les pays émergents - et ces entreprises représentent prés de la moitié des revenus générés par l'ensemble. 
Mais cela aussi change rapidement : d'ici 2025 le nombre de sièges sociaux de grandes entreprises devrait être multiplié par 3 à Sao Paulo et par 2,5 à Pékin et à Istanbul. 
Nous évaluons à 280 le nombre de villes qui durant cette période accueilleront pour la première fois une grande entreprise. 
On compte parmi ces villes Campianas au Brésil, Daqing en Chine et Izmir en Turquie. 
Plus de 150 d'entre elles seront probablement en Chine. Dans le secteur des télécom par exemple, Bandung en Indonésie et Hanoi au Vietnam hébergent déjà les sièges de grandes entreprises - bien que le PIB de ces pays soit relativement faible (respectivement 6 milliards et 12 milliards de dollars). 
Les marchés intérieurs en croissance rapide servent de tremplin aux entreprises de dimension internationale des pays émergents, notamment parce qu'elles ont appris à être compétitives sur un large éventail de revenus. 
Par ailleurs elles savent travailler efficacement malgré des infrastructures inadéquates. 
L'étude de McKinsey montre que ces entreprises se développent plus de deux fois plus vite que leurs homologues des pays développés. 
Le flux des investissements directs étrangers en provenance des pays émergents traduit l'influence croissante de leurs grandes entreprises sur la scène internationale. 
En 2001, seuls 5% de ces flux provenaient de pays hors l'OCDE, en 2011 cette part a grimpé à 21%. 
La part de la Chine a augmenté de prés de 50% par an entre 2004 et 2010, tandis que le Brésil, Singapour et Hong Kong étaient les principaux investisseurs en Europe. 
Ceux qui ont annoncé la fin du boom des pays émergents devraient prendre très au sérieux ces tendances. 
Les nouvelles multinationales qui apparaissent dans les pays émergents diversifient leurs revenus dans le monde entier. 
Si la croissance de leur marché intérieur ralentit, elles se diversifieront encore plus agressivement. 
Elles ont pour plate-forme l'économie mondiale. 

La fin de l’argent facile 
LONDRES – Le départ du président de la Réserve fédérale américaine, Ben Bernanke, a alimenté les spéculations quant au moment et à la façon dont la Fed et les autres banques centrales commenceront à réduire progressivement leurs achats colossaux d'actifs de long terme, également connus sous le nom d'assouplissement quantitatif (QE). 
Les observateurs se saisissent de chaque nouvelle publication de données économiques pour prédire la poursuite de l'assouplissement quantitatif ou une accélération de son déclin. Cependant, dans un cas comme dans l’autre, trop peu d’attention a été accordée à l'impact sur les différents acteurs économiques. 
Il n'y a pas de doute sur l'ampleur des programmes de QE. 
Depuis le début de la crise financière, la Fed, la Banque centrale européenne, la Banque d'Angleterre et la Banque du Japon ont, à travers leurs mesures de QE, injecté plus de 4 billions de dollars de liquidités supplémentaires dans l'économie. 
Lorsque ces programmes se termineront, les gouvernements, certains marchés émergents et certaines sociétés pourraient se retrouver dans une position vulnérable. Ils doivent se préparer. 
Les recherches menées par le McKinsey Global Institute suggèrent que les taux d'intérêt extrêmement bas ont permis aux gouvernements américain et européens d’épargner près de 1,6 billions de dollars entre 2007 à 2012. Cette manne a permis une hausse des dépenses publiques et une moindre austérité. 
Si les taux d'intérêt devaient revenir aux niveaux de 2007, les paiements d'intérêt sur la dette publique pourraient augmenter de 20%, toutes autres choses égales par ailleurs. 
Les gouvernements des États-Unis et de la zone euro sont particulièrement vulnérables à court terme, parce que la maturité moyenne de leur dette souveraine n’est que de 5,4 ans et environ six ans, respectivement. 
Le Royaume-Uni est dans une meilleure position, avec une maturité moyenne de 14,6 ans. 
Suite à l’augmentation des taux d'intérêt, les gouvernements devront déterminer dans quelle mesure des recettes fiscales ou des mesures d'austérité plus strictes seront nécessaires pour compenser l'augmentation des coûts du service de la dette. 
De même, les sociétés non financières américaines et européennes ont épargné 710 milliards de dollars grâce à une diminution de leurs paiements de service de la dette ; les taux d'intérêt extrêmement bas ont ainsi dopé les bénéfices à concurrence d'environ 5% aux États-Unis et au Royaume-Uni, et de 3% dans la zone euro. 
Cette source de croissance des bénéfices va disparaître avec l’augmentation des taux d'intérêt, obligeant certaines entreprises à reconsidérer les modèles d'affaires – par exemple, le private equity – qui s'appuient sur du capital bon marché. 
Les économies émergentes ont également profité de l'accès facile aux capitaux. 
Les achats étrangers d’obligations souveraines et d'entreprises sur les marchés émergents ont presque triplé de 2009 à 2012, pour atteindre 264 milliards de dollars. 
Certains de ces investissements ont été initialement financés par des emprunts dans les pays développés. 
Avec la fin des programmes de QE, les pays émergents pourraient connaitre une fuite de capitaux. 
En revanche, les ménages aux États-Unis et en Europe ont perdu 630 milliards de dollars au titre de revenu net d'intérêts en raison de l'assouplissement quantitatif. Cela a surtout frappé les ménages âgés qui détiennent une quantité significative d’actifs productifs d’intérêts, tout en bénéficiant aux ménages plus jeunes qui sont emprunteurs nets. 
Bien que les ménages dans de nombreux pays avancés aient réduit leur endettement depuis le début de la crise financière, la dette totale des ménages aux États-Unis, au Royaume-Uni et dans la plupart des pays de la zone euro reste plus élevée en pourcentage du PIB (et en termes absolus) qu’elle ne l’était en 2000. 
De nombreux ménages doivent continuer à réduire leur dette ; des taux d'intérêt plus élevés rendront cet effort plus difficile. 
Certaines entreprises ont également souffert de l’assouplissement quantitatif et devront prendre les mesures appropriées si ces politiques sont maintenues. 
Plusieurs compagnies d'assurance-vie et banques ont été frappées de plein fouet par la faiblesse des taux d'intérêt. Plus QE continue, plus leur situation s’aggravera. 
La situation est particulièrement difficile dans certains pays européens. 
Les assureurs qui offrent aux clients des produits à taux garanti se retrouvent dans une situation où les rendements sur les obligations d'État sont inférieurs aux taux payés aux clients. 
Plusieurs années supplémentaires de taux d'intérêt extrêmement bas rendraient vulnérables beaucoup de ces entreprises. 
De même, les banques de la zone euro ont perdu un total de 230 milliards de dollars de revenu net d'intérêt entre 2007 et 2012. 
Si l’assouplissement monétaire continue, beaucoup d'entre elles devront trouver de nouvelles façons de générer des rendements ou faire face à d’importantes restructurations. 
Nous pourrions aussi assister au retour de bulles des prix des actifs dans certains secteurs, notamment l'immobilier, si les mesures de QE continuent. 
Le Fonds monétaire international a noté en 2013 qu'il y avait déjà « des signes de surchauffe sur les marchés immobiliers » en Europe, au Canada et dans certaines économies émergentes. 
Au Royaume-Uni, la Banque d'Angleterre a annoncé qu’elle mettra fin en février à son programme de soutien au financement hypothécaire Funding for Lending Scheme, qui a permis aux prêteurs d'emprunter à des taux ultra-bas en échange de l'octroi de prêts. 
Bien sûr, les mesures de QE et les taux d'intérêt extrêmement bas ont servi un but. 
Si les banques centrales n'avaient pas agi de manière décisive en injectant des liquidités dans leur économie, le monde aurait pu être confronté à un résultat bien pire. 
L'activité économique et les bénéfices des entreprises auraient été moins importants et les déficits publics plus élevés. 
Lorsque le soutien monétaire sera finalement retiré, ce sera un indicateur de la capacité de la reprise économique à résister à des taux d'intérêt plus élevés. 
Néanmoins, l’ensemble des acteurs doit comprendre comment la fin du QE les affectera. 
Après plus de cinq ans, QE a sans doute engendré des attentes de poursuite de taux d'intérêt réels faibles, voire négatifs – agissant davantage comme des analgésiques toxicomanogènes plutôt que comme de puissants antibiotiques, selon la formule d’un commentateur. 
Les gouvernements, les entreprises, les investisseurs et les particuliers ont tous besoin de secouer la complaisance et d’adopter une approche plus disciplinée dans leur pratique d’emprunt et de prêt afin de se préparer à la fin – ou au maintien – de QE. 

Les conceptions erronées de Richard Dawkins en matière de droit 
AIX-EN-PROVENCE – Richard Dawkins est l’un des plus grands esprits de notre époque. Pour autant, comme il l’explique lui-même dans ses récents mémoires intitulés Brief Candle in the Dark: My Life in Science, les plus grands penseurs ont souvent tendance à se tromper lorsqu’ils s’aventurent hors de leur domaine d’expertise. 
Dawkins fait ainsi référence au grand astronome Fred Hoyle, dont l’ouvrage intitulé The Nature of the Universe constituait un écrit essentiel il y a un demi-siècle. 
D’après Dawkins, Hoyle s’égare à partir du moment où il se tourne vers la biologie. 
Or, il semble que l’on puisse en dire de même de Dawkins lorsque celui-ci passe du domaine des sciences à celui du droit. 
Dawkins considère le droit comme une sorte de jeu de tir à la corde. 
Selon lui, il s’agirait pour une partie de formuler les arguments les plus solides en direction d’une proposition donnée, que cette partie « croit ou non à ces arguments », et pour l’autre partie de faire appel aux services d’une personne afin d’élaborer les plus solides contre-arguments. 
L’issue ne serait ainsi qu’une question de gagnant et de perdant dans le cadre de ce tir à la corde. 
Dawkins estime que les professionnels du droit feraient preuve d’une plus grande « honnêteté et humanité » s’ils prenaient tout simplement la peine de « s’asseoir ensemble autour d’une table afin d’examiner les preuves, et de s’efforcer de déterminer ce qu’il s’est réellement passé. » 
L’argumentation de Dawkins présente trois défaillances courantes. 
La première de ces idées fausses concerne la question du crime. 
Comme chez de nombreuses personnes, la première chose qui vient à l’esprit de Dawkins lorsqu’il réfléchit au domaine du droit n’est autre que le droit criminel. 
Les procès criminels occupent en effet un large espace dans l’imaginaire du public, ne constituant pourtant – pour emprunter une métaphore au domaine de la biologie – que l’une des nombreuses cellules de ce corpus complexe que constitue le droit. 
La plupart des avocats et des magistrats n’ont jamais mis les pieds dans un tribunal criminel. 
Une seconde idée erronée concerne la question de la culpabilité. 
Dawkins se dit « profondément choqué » qu’un individu ayant commis un acte illicite puisse ne pas être déclaré coupable. 
Or, cette conception erronée confond précisément la « culpabilité », qui est un concept juridique, avec le fait d’avoir commis un acte prohibé. 
La question de savoir si tel individu a commis tel acte est une question de faits. 
La réflexion autour de la « culpabilité » constitue pour sa part une question de droit. 
Il peut arriver qu’un individu ait commis tel ou tel acte, mais qu’il soit à juste titre déclaré « non coupable » – de la même manière qu’il peut être déclaré « coupable » même s’il n’a rien commis. 
Dawkins et de nombreux autres observateurs sont troublés par ces questions. 
La « culpabilité » signifie que l’autorité publique a prouvé, au-delà du doute raisonnable, que l’accusé a effectivement commis l’acte qui lui est reproché. 
Si l’autorité publique ne peut le prouver au-delà du doute raisonnable, l’accusé est alors déclaré « non coupable » – peu importe qu’il ou elle ait commis ou non l’acte en question. 
Si cette charge de la preuve – « au-delà du doute raisonnable » – était par exemple abaissée à « une prépondérance d’éléments de preuve », comme c’est le cas dans les affaires civiles, la tâche incombant à l’autorité publique s’en trouverait facilitée. 
Pour autant, bien qu’engendrant davantage de verdicts de culpabilité à l’encontre des personnes ayant commis un crime, ceci aboutirait également à ce que de plus nombreux innocents soient déclarés coupables. 
Dawkins semble ainsi ne pas saisir le postulat de base selon lequel il est préférable de laisser dix criminels repartir libres que de condamner un innocent. 
Plusieurs siècles d’histoire du droit démontrent combien ce système, bien que loin d’être parfait, est le plus juste que les êtres humains aient été en mesure d’élaborer. 
La troisième et plus fondamentale conception erronée de Dawkins réside dans l’idée que le droit serait une question de vérité – Dawkins faisant référence à « ce qu’il s’est réellement produit ». 
Il est possible d’appeler cela l’illusion de la vérité. 
Et c’est sur cette question que Dawkins s’égare le plus. 
Contrairement aux sciences, l’objectif du droit ne consiste pas à déterminer la vérité, mais principalement à minimiser les conflits. 
Louis Brandeis, juge à la Cour suprême des États-Unis, a résumé cette idée selon la formule suivante : « Dans la plupart des affaires, il est plus important de faire primer le droit applicable que d’y parvenir de manière juste. » 
Ainsi, même une décision erronée ou « injuste » peut permettre de clore un différend. 
Ce n’est que lorsque les parties à un litige ne parviennent pas à s’entendre que le magistrat s’efforcera de déterminer « ce qu’il s’est réellement produit ». 
Les avocats appellent cela le processus de détermination des faits, qui se caractérise par un compromis : la découverte de ce qu’il s’est réellement passé, par opposition au fait de mettre un terme aux litiges, peut se révéler coûteuse. 
Une comparaison entre le droit américain et le droit français s’avère révélatrice à cet égard. 
Le droit américain fait intervenir un processus détaillé de détermination des faits, qualifié de « découverte ». 
Par opposition, dans le cadre des affaires civiles françaises, aucun témoignage oral n’intervient qui impliquerait l’examen de différents témoins. 
Toutes les preuves revêtent une forme écrite. 
Les avocats réunissent ainsi un maximum de preuves écrites et les soumettent au magistrat, qui rend par la suite sa décision. 
Concernant les affaires dans lesquelles il est nécessaire d’examiner visuellement un élément, comme par exemple un immeuble, le magistrat français désignera un « expert » chargé de se rendre sur les lieux et de rendre un rapport écrit. 
Bien que le système de droit américain soit plus approprié à la découverte de la vérité, sa nature extrêmement coûteuse prive la plupart des citoyens d’un accès aux tribunaux. 
Par opposition, bien que le système français confère un meilleur accès aux citoyens, il peine davantage à déterminer ce qu’il s’est réellement produit. 
La pierre angulaire du droit n’est autre que l’harmonie sociale, l’objectif ultime du droit pouvant être défini comme la promotion du bien-être social, en tant que norme supérieure à la simple harmonie. 
Dawkins a pour sa part trouvé le bien-être dans les sciences, et nous sommes tous enrichis par ses travaux. 
Pour autant, à en juger par ses mémoires, c’est une bonne chose que Dawkins n’ait pas exercé une carrière dans le domaine du droit. 


Un splendide isolement ? 
LONDRES – Selon certains, la participation de la Grande-Bretagne à l’Union européenne a enchaîné son économie à un mort-vivant. 
Le Royaume-Uni se serait ainsi empêtré dans des montagnes de tracasseries administratives pour avoir le privilège de rejoindre un bloc d’économies moribondes sans grandes perspectives de croissance. 
En conséquence, les exportateurs britanniques auraient été empêchés de profiter des marchés en forte croissance du Commonwealth et des pays en voie de développement. 
Voilà, en gros, le point de vue des eurosceptiques britanniques ; une opinion qui distille un parfum de vérité ces dernières années en conséquence de la crise au ralenti que l’Europe vient de vivre. 
Les faits cependant racontent une autre histoire. 
Une nouvelle étude du Centre for European Reform (CER) pose la question : Quelle est la valeur réelle pour le Royaume-Uni de faire partie du marché commun ? 
La réponse habituelle à cette question est qu’une intégration étroite avec le continent européen permet d’accéder à un marché de plus de 500 millions d’habitants et injecte aussi des doses salutaires de concurrence et d’investissements dans l’économie britannique, contribuant ainsi à la hausse de sa productivité. 
Le CER a poussé cette analyse un peu plus loin, en mesurant le commerce britannique avec les pays à l’intérieur et à l’extérieur de l’Union européenne tout en modulant les résultats en fonction de la taille économique et d’autres facteurs qui influencent les échanges commerciaux, telle que la distance des marchés extérieurs. 
Sur la base de ces calculs, il est possible de déterminer si le commerce britannique avec d’autres pays membres de l’Union européenne est inférieur ou supérieur à ce qu’il devrait être, en fonction de la taille et de la situation géographique de leurs économies. 
Le modèle montre que la participation à l’Union européenne a donné une impulsion aux échanges de marchandises entre l’Angleterre et les autres pays de l’UE de plus que 50 %, comptant pour environ 130 milliards £ (219 milliards $) des recettes totales de 364 milliards £ en 2013. 
En comparaison, l’année dernière, la valeur du commerce bilatéral entre la Grande-Bretagne et la Chine était de 43 milliards £. 
Qu’est-ce qui explique l’envergure de ce « multiplicateur UE » ? 
La réponse tourne autour du fait que l’unification des marchés a donné beaucoup plus qu’une zone de libre-échange, car les échanges commerciaux se font sans tarif douanier depuis des décennies. 
L’importance des retombées provient plutôt de l’abaissement des barrières non tarifaires imposées habituellement par les différents régimes réglementaires nationaux. 
Les véhicules automobiles fabriqués en Angleterre peuvent maintenant être vendus partout en Europe sans avoir à se conformer aux différentes normes de sécurité et d’émission de 28 états membres de l’UE. 
En outre, la participation au Royaume-Uni à l’Union européenne a permis d’attirer des investissements substantiels de partout en Europe. 
En 1997, d’autres états membres de l’Union européenne comptaient pour 30 % des investissements directs étrangers au pays. En 2012, la part de l’Union européenne est passée à 50 %. 
La Grande-Bretagne est également le pays de prédilection pour les investisseurs de partout dans le monde qui recherchent une base attrayante au milieu d’un marché unique encore en croissance. 
Des économies européennes dans l’ensemble ont stagné uniquement par rapport au monde en développement. 
Mais le commerce entre les états membres de l’Union européenne a connu une croissance vive au cours de la dernière décennie. 
L’étude du CER n’a pas trouvé de données probantes confirmant que la participation à l’Union européenne ait empêché la Grande-Bretagne d’avoir des échanges commerciaux florissants avec le reste du monde. 
L’étude fait également valoir que la croissance explosive des exportations de l’Allemagne vers la Chine est une preuve parmi d’autres qu’il est possible de prospérer au sein d’un marché unifié tout en ayant du succès sur les autres marchés extérieurs. 
Les eurosceptiques affirment que si la Grande-Bretagne quittait l’Union européenne, elle pourrait dicter ses conditions pour la négociation des accords de commerce avec d’autres membres en vertu du fait qu’elle affiche un déficit commercial avec eux. 
Les exportations de ces pays vers le Royaume-Uni sont supérieures à la valeur des produits qu’ils importent d’Angleterre, donc leur économie est plus dépendante du commerce avec l’économie britannique. 
Or, cet argument aussi est plutôt faible. 
L’Union européenne achète la moitié des exportations de la Grande-Bretagne, tandis que le Royaume-Uni n’occupe qu’un peu plus qu’un dixième des exportations provenant du reste de l’Union européenne, ce qui ne peut certainement pas se qualifier de position de force dans des négociations. 
Qui plus est, deux états membres seulement, l’Allemagne et les Pays-Bas comptent pour la moitié du surplus commercial de l’Union européenne envers la Grande-Bretagne. 
Tout nouvel accord susciterait l’appui des autres pays de l’Union européenne, certains d’entre eux achetant plus de l’Angleterre que leurs propres exportations. 
Voilà pour l’analyse technique. 
Si vous voulez savoir ce que cela signifie en pratique, il suffit de consulter les derniers états financiers de Diageo, le plus grand producteur mondial de whisky. 
Cette société y confirme qu’il est très avantageux de pouvoir faire circuler les biens librement à l’intérieur d’un marché unique, car il n’est plus nécessaire de remplir les documents d’expédition et de douane à l’intérieur de l’Union, ce qui réduit d’emblée les frais et crée des économies d’échelle. 
Le fait que le Royaume-Uni soit membre de l’Union européenne permet à Diageo d’influer sur le cadre réglementaire pour pouvoir entrer en lice dans des conditions équitables dans toute l’Europe. 
Et, à mesure que la portée commerciale de Diageo s’étend au-delà de l’Europe et de l’Amérique du Nord, la capacité de l’Union européenne de promouvoir le libre-échange et les normes internationales deviendra « encore plus importante, surtout sur les marchés émergents dans lesquels notre société et d’autres sociétés de biens de consommation sont susceptibles de rencontrer des problèmes importants d’accès aux marchés ». 
Évidemment, il y a de nombreux aspects de l’Union européenne qui méritent une réforme et la participation de l’Angleterre ne peut être mesurée exclusivement en valeurs monétaires au centime près. 
Malgré tout, l’étude du CER amène de solides arguments pour le point de vue que sur le plan économique, le Royaume-Uni aurait plus à perdre qu’à gagner en choisissant d’autres destinations. 


Le déclin de la promotion sociale 
NEW YORK – Les préoccupations relatives aux inégalités économiques sont omniprésentes. 
La question n’est pas tant celle de l’inégalité entre les pays, qui a en fait diminué ces dernières décennies, en grande partie grâce à des taux de croissance plus forts et une durée de vie plus longue dans plusieurs pays émergents (en particulier la Chine et l’Inde). 
Aujourd’hui, l’accent est mis davantage sur les inégalités – parfois appelées la disparité des revenus – au sein de chaque pays. 
La raison en est que le problème de l’inégalité est bien réel et qu’il s’aggrave par endroit. 
Ces dernières décennies ont vu une concentration des richesses et des revenus dans le haut de l’échelle sociale – le fameux 1 pour cent – tandis que les revenus réels et les niveaux de vie de la classe moyenne et des pauvres de plusieurs pays développés ont stagné ou décliné. 
Cette situation prévalait déjà avant le début de la crise financière mondiale en 2008 et ses répercussions (dont des taux de chômage élevés et durables) n’ont fait que l’aggraver. 
Et malgré quelques exceptions notables en Europe du Nord et en Amérique latine, l’augmentation des inégalités a frappé tant le monde développé que les pays en développement. 
Des personnalités de premier plan attirent l’attention sur ce problème comme jamais auparavant. 
Le pape François exhorte le monde à « refuser une économie de l’exclusion et de l’inégalité » parce que « cette économie est meurtrière ». 
Le président américain Barack Obama a prononcé un discours sur une économie américaine devenue « profondément inégalitaire ». 
Le maire récemment élu de New York, Bill de Blasio, a placé cette question au cœur de sa campagne électorale, évoquant « une ville à deux vitesses » et une « crise de l’inégalité ». 
Leurs préoccupations sont compréhensibles, mais le risque existe de voir le problème n’être considéré que sous l’angle de l’inégalité. 
Ce qui est important n’est pas l’inégalité en soi – pour paraphraser l’évangile selon Saint Matthieu, les riches seront toujours parmi nous – mais de savoir si les citoyens ont encore une réelle possibilité de s’enrichir ou du moins de vivre mieux. 
Le cœur du problème n’est donc pas l’inégalité, mais l’absence de promotion sociale. 
Faire de l’inégalité le problème peut conduite à toutes sortes de « remèdes » contreproductifs qui ne ferait qu’aggraver la situation. 
La tentation la plus évidente est de tenter de réduire les inégalités en imposant les riches. 
Le défaut de la politique de redistribution est qu’elle ne crée pas de richesses, elle ne fait que les déplacer. 
Rendre les riches plus pauvres ne rendra pas les pauvres plus riches. 
Il existe bien sûr des exceptions à ce principe, notamment dans les cas de corruption extrême et de capitalisme de connivence qui permettent à quelques individus de capter les ressources de l’État. 
Plusieurs pays riches en ressources énergétiques entrent dans cette catégorie, raison pour laquelle de nombreux spécialistes parlent de « malédiction » au sujet des ressources minérales et énergétiques. 
Mais heureusement, ces cas sont des exceptions. 
En général, une politique avisée ne consiste pas à tirer les riches vers le bas, mais à élever les pauvres et la classe moyenne. 
Réduire (ou mieux encore, éliminer) les discriminations basées sur la race, la religion, le genre et l’orientation sexuelle est une façon de procéder. Une autre est de garantir les droits de propriété de façon à ce que les individus puissent hypothéquer leur maison et ainsi démarrer une entreprise. 
L’éducation est tout aussi essentielle. 
Cela ne veut dire pour autant qu’il faille dépenser plus pour l’éducation ; ici (comme ailleurs), la manière dont l’argent est utilisé est plus importante que les montants dépensés. 
La variable qui influe le plus fortement sur les résultats des étudiants est la qualité de l’enseignement. 
Les coûts induits par la formation complémentaire des enseignants et pour attirer des personnes douées vers l’enseignement peuvent être compensés par le renvoi des enseignants qui ne sont pas à la hauteur. 
Même s’il fallait dépenser plus en finale, cela en vaut la peine si le résultat se traduit par des citoyens mieux éduqués et plus productifs. 
Réformer les programmes est tout aussi important. 
Les collèges et les collèges communautaires aux Etats-Unis – qui offrent un premier cycle de deux ans – doivent préparer les étudiants aux emplois existants ou futurs. 
Une étroite coopération entre les employeurs et les écoles doit être encouragée, comme c’est le cas en Allemagne par exemple. 
Et l’éducation doit être accessible, de manière efficace et peu coûteuse, tout au long d’une carrière professionnelle, pas seulement à son début. 
Il faut se garder des idées souvent présentées comme étant des solutions, comme par exemple une forte augmentation des employés rémunérés à l’heure, qui peuvent décourager l’embauche par les entreprises. 
Il est préférable de n’augmenter que légèrement les salaires de façon à ce que chacun puisse trouver un emploi et d’examiner d’autres options pour subventionner l’éducation et les soins de santé de ceux qui en besoin d’une telle aide. 
L’inégalité est bien réelle. 
Mais elle ne peut être corrigée que par des politiques et des programmes qui encouragent la croissance et de véritables occasions d’en profiter. 
Les enjeux sont importants, puisque la croissance économique et la cohésion sociale dépendent de la capacité à trouver une solution équilibrée. 
Mais il faut pour cela comprendre que l’inégalité n’est pas tant la cause que la conséquence de nos problèmes. 

Quel sera le siècle de l'Asie ? 
NEW YORK – On a pris l'habitude de prédire que l'Asie va dominer le XXIème siècle. 
Il s'agit d'une prédiction peu risquée, étant donné que l'Asie représente déjà près de 60% de la population et environ 25% de la production économique mondiale. 
L'Asie est aussi la région où la plupart des pays les plus influents de ce siècle interagissent, à savoir la Chine, l'Inde, le Japon, la Russie, la Corée du Sud, l'Indonésie et les Etats-Unis. 
Mais mentionner l'importance croissante de l'Asie ne dit rien quant à son caractère. 
Il peut y avoir deux types très différents de siècle de l'Asie et celui des deux qui l'emportera aura de profondes conséquences pour les peuples et les gouvernements de la région et pour le monde. 
Un avenir possible est une Asie qui relativement familière : une région dont les économies continuent de bénéficier d'un niveau soutenu de croissance et qui parvient à éviter les conflits mutuels. 
Le second avenir pourrait être bien différent : une Asie aux tensions grandissantes, avec des budgets militaires en hausse et une croissance économique plus lente. 
Ces tensions pourraient déborder et mettre à mal le commerce, le tourisme et les investissements, surtout si des incidents se produisent entre forces aériennes et navales rivales opérant à proximité ou autour des eaux territoriales et des territoires contestés. 
Le cyberespace est un autre domaine dans lequel la concurrence pourrait devenir incontrôlable. 
La question est la suivante : est-ce que l'Asie du XXIème siècle ressemblera à l'Europe, la région qui a dominé une grande partie de l'Histoire moderne au cours de la première moitié du XXe siècle, qui a connu deux guerres aux coûts et aux ravages sans précédent - ou bien à la seconde moitié, où les tensions avec l'Union soviétique ont été efficacement contrôlées et où l'Europe occidentale a connu une paix et une prospérité sans précédent ? 
La référence à l'Europe est instructive, parce que l'Europe n'a pas seulement eu de la chance. 
L'Histoire s'est déroulée de la sorte uniquement parce que ses dirigeants politiques ont fait preuve d'une grande vision et de discipline. 
En conséquence, des adversaires de longue date comme la France et l'Allemagne se sont réconciliés dans un projet régional - d'abord une communauté du charbon et de l'acier, qui fut élargie pour devenir la Communauté Economique Européenne et finalement l'Union européenne, qui a procédé à une intégration politique et économique du continent à un point tel que les conflits violents sont devenus inconcevables. 
Tout ceci mérite réflexion, parce que peu de parallèles peuvent être faits à propos de l'Asie contemporaine. 
La région se caractérise plutôt par l'absence d'accords et d'institutions régionales significatives, notamment dans les domaines politico-militaires et de sécurité. 
En outre, un manque marqué de réconciliation et de règlement des différends de longue date rend bien trop facilement concevable, non seulement un incident militaire impliquant deux ou plusieurs pays voisins, mais aussi la possibilité qu'un tel incident mène à un phénomène plus étendu. 
Beaucoup parmi ces conflits remontent à la Seconde Guerre mondiale, voire même plus loin. 
La Corée et la Chine nourrissent un fort sentiment antijaponais. 
Il n'y a pas de traité de paix entre la Russie et le Japon et les deux pays se disputent les îles Kouriles (connues au Japon sous le nom de Territoires du Nord). 
La frontière entre la Chine et l'Inde est également un sujet de discorde. 
En effet, le climat de sécurité régionale a empiré au cours des dernières années. 
Une des raisons est la division persistante de la péninsule coréenne et la menace que fait peser la menace nucléaire de la Corée du Nord sur son propre peuple et ses voisins. 
La Chine a renforcé les tensions régionales par une politique étrangère, dont font partie des revendications territoriales en Orient et en Mer de Chine méridionale, que l'on peut décrire diplomatiquement comme « autoritaires » et plus brutalement comme étant « de l'intimidation ». 
D'autre part le Japon semble déterminé à se sortir de la plupart des contraintes militaires qui lui ont été imposées (et qui ont été adoptées jusque récemment par la grande majorité des Japonais) en raison de son comportement agressif dans les années 1930 et 1940. 
Ces évolutions reflètent et renforcent un nationalisme exacerbé dans toute la région. 
Il est indispensable de disposer d'une diplomatie bilatérale renforcée entre les gouvernements asiatiques pour régler les différends de longue date. 
A partir de là, des pactes régionaux favorisant le libre-échange et composant avec le changement climatique devraient être négociés. 
Enfin un forum régional devrait être mis en place pour mieux réguler le déploiement des forces militaires, assorti de mesures de confiance pour réduire les risques d'incident et pour aider à les gérer s'ils devaient se produire. 
Certaines mesures nécessaires pourraient être calquées sur celles que l'Europe a réalisées. 
Mais l'Europe est une bonne référence pour une autre raison : les Européens ont réussi à maintenir la stabilité et à bâtir une grande prospérité au cours des sept dernières décennies, en grande partie du fait de la présence et du rôle des Etats-Unis. 
Les Etats-Unis, une puissance de l'Atlantique, ont été pleinement intégrés dans les dispositifs économiques et de sécurité de la région. 
Un développement de cet ordre-là est susceptible d'être non moins critique pour l'Asie, où les Etats-Unis qui sont aussi une puissance du Pacifique, ont des intérêts vitaux et des engagements profonds. 
La stratégie de « pivot » l'Amérique en Asie doit donc être conséquente et durable. 
Il faudra pour cela que les prochaines administrations des Etats-Unis mettent l'accent sur le libre-échange, sur une augmentation de la présence aérienne et navale des Etats-Unis et investissent dans la diplomatie visant à promouvoir l'intégration de la Chine dans la région, selon des conditions compatibles avec les intérêts des États-Unis, de leurs alliés (Japon, Corée du Sud, Philippines et Australie) et de leurs nombreux amis. 
L'alternative est une Asie abandonnée à ses propres appareils, et un siècle de l'Asie qui soit dominé par la Chine ou marqué par de fréquents épisodes de tension diplomatique ou même par des conflits. 
Peu de gens, en Asie comme ailleurs, profiteraient d'un tel avenir. 

Les origines de la conduite russe 
NEW YORK – Il est difficile de déterminer le laps de temps nécessaire avant que le journalisme ne cède le pas à l’histoire, mais normalement, les historiens écrivent avec l’avantage d’une perspective qui reflète le passage des ans, des décennies, ou même des siècles. 
Ce temps est nécessaire pour que l’information passe à la lumière, que les mémoires s’écrivent, et que le sens des évènements soit révélé. 
Ce qui peut sembler relativement trivial aujourd’hui peut s’avérer essentiel dans le temps, tout comme un événement majeur peut finalement perdre en importance. 
Mais il se trouve que, que ce soit pour le meilleur ou pour le pire, l’Occident ne peut se permettre le luxe d’attendre de comprendre les récents évènements en Ukraine, tout simplement parce que rien ne prouve que ces évènements de Crimée resteront une exception. 
Des milliers de troupes russes restent postées à la frontière orientale de l’Ukraine ; et chaque jour rapporte son lot de nouveaux cas d’émeutes à l’intérieur de l’Ukraine, dont on présume qu’un grand nombre sont provoqués par la Russie. 
Il nous faut donc agir rapidement pour comprendre ce que les récents évènements impliquent à propos de la Russie, de son président Vladimir Poutine, et de l’ordre international. 
Et il est tout aussi important d’en tirer rapidement les leçons. 
Poutine veut replacer la Russie à la place qu’il considère être la sienne dans le monde. 
Il est réellement irrité par ce qu’il perçoit comme des humiliations subies depuis la fin de la guerre froide, y compris l’éclatement de l’Union Soviétique et l’élargissement de l’OTAN – même s’il n’admettra jamais que la Russie a effectivement perdu la guerre froide. 
Dans le même temps, Poutine veut que son régime perdure et il veut faire en sorte de ne pas souffrir le même destin que celui de l’ancien président ukrainien Viktor Ianoukovitch, qui était son mandataire à Kiev. 
Il reconnaît clairement que la restauration de la grandeur passée de la Russie est un objectif partagé par un grand nombre de ses concitoyens. 
La politique étrangère peut donc servir les intérêts de la politique intérieure. 
En conséquence, on peut s’attendre à ce que Poutine interfère aussi longtemps qu’il le pourra dans la situation ukrainienne – et aussi longtemps que cela servira sont objectif de renforcer sa main mise du pouvoir en Russie. 
La politique occidentale devrait chercher à décevoir sa stratégie. 
Contrer l’interférence russe en Ukraine ne garantit pas l’incorporation de l’Ukraine dans l’OTAN ; cette incorporation impliquerait soit de venir en aide à l’Ukraine militairement, ce qui entrainerait de gros risques et des difficultés majeures, soit de ne pas honorer cet engagement, ce qui soulèverait de nombreux doutes sur la crédibilité des Etats-Unis au sein de la communauté internationale. 
Le président américain Barack Obama était dans le vrai lorsqu’il a décrit la Russie comme une puissance régionale plutôt que globale – à sa périphérie, elle est forte, et ses enjeux dans l’avenir de l’Ukraine sont substantiels. 
L’Occident a néanmoins plusieurs options. 
L’une est de renforcer l’Ukraine politiquement (en apportant son aide à l’organisation d’élections et à la mise en place d’un nouveau gouvernement solide et en état de fonctionner) et économiquement. 
L’aide financière de 27 milliards de dollars récemment consentie sur deux ans principalement par l’Union Européenne et le FMI y contribuera. 
L’assistance en matière de sécurité devrait se concentrer sur le renseignement et la police de manière à ce que l’Ukraine soit moins vulnérable aux tentatives russes de semer la discorde et de provoquer des émeutes. 
Une autre option serait de préparer une nouvelle vague de sanctions économiques contre la Russie – plus fortes que celles mises en place à la suite de l’invasion de l’Ukraine par la Russie et son annexion de la Crimée. 
Les nouvelles mesures devraient cibler les institutions financières russes et limiter les exportations vers la Russie, et les Etats-Unis et l’Union Européenne devraient par ailleurs être très clairs sur leur soutien à de telles sanctions vis-à-vis de Poutine, afin qu’il comprenne bien le prix fort qu’il devra payer pour avoir déstabilisé l’Ukraine. 
La politique occidentale doit aussi adopter une dimension diplomatique publique. 
Les Russes pourraient y repenser à deux fois avant de soutenir la politique étrangère de leur gouvernement s’ils étaient en mesure d’apprécier l’impact qu’elle pourrait avoir sur leurs niveaux de vie. 
Et ils pourraient avoir quelques surprises s’ils venaient à apprendre dans le détail l’étendue de la fortune personnelle de Poutine, un sujet qui devrait être documenté et rendu public. 
Certaines mesures peuvent aussi être entreprises pour affaiblir la main mise énergétique de la Russie sur l’Ukraine et une grande part de l’Europe occidentale. 
Les Etats-Unis pourraient pour leur part commencer à exporter leur pétrole et améliorer leur capacité à exporter leur gaz naturel. 
Les Européens pourraient mettre en place les mêmes technologies qui ont permis l’explosion de la production de gaz aux Etats-Unis, et l’Allemagne, revoir sa position sur l’énergie nucléaire. 
L’OTAN devrait voir un signal d’alarme dans ces récents évènements. 
Les peuples et les gouvernements doivent se défaire de l’illusion réconfortante selon laquelle l’usage de la force militaire pour conquérir des territoires est un anachronisme. 
Les dépenses et la capacité européennes en matière de défense doivent être augmentées, tout comme la présence américaine dans certains pays de l’OTAN – ce qui n’est pas contradictoire avec l’intensification de la présence américaine en Asie. 
La stratégie nécessaire pour résister aux efforts de Poutine visant à renforcer l’influence de la Russie au-delà de ses frontières – et provoquer des changements en interne– n’est autre que la fameuse doctrine de « l’endiguement, » celle adoptée par l’Occident pendant les quatre décennies de guerre froide. 
La Russie, un pays de seulement 143 millions d’habitants dénué d’une économie moderne, devrait se voir offrir l’opportunité de profiter des bénéfices de l’intégration internationale, mais uniquement si elle agit avec retenue. 
Ceci ne veut dire qu’une deuxième guerre froide est à envisager. Mais tout indique qu’il faut désormais adopter une politique qui a prouvé son efficacité pour affronter un pays aux prétentions impériales à l’extérieur de ses frontières, et au pied d’argile à l’intérieur. 

Le libre-échange éternel 
NEWTON, MASSACHUSETTS – Le 7 décembre dernier, les représentants des 159 États membres de l’Organisation mondiale du commerce sont parvenus à s’entendre sur le premier accord commercial multilatéral depuis la création de l’OMC il y a 19 ans. 
Bien que cet accord de facilitation des échanges – baptisée « paquet de Bali » en référence à l’île indonésienne sur laquelle s’est tenue la réunion – n’appréhende pas les problématiques commerciales les plus pressantes dans la relation Nord-Sud, il constitue bel et bien le franchissement d’une étape économique et politique importante. 
Ce paquet de Bali a pour vocation de faire en sorte que les membres de l’OMC s’orientent vers un abaissement des barrières non tarifaires au commerce – en établissant par exemple un certain nombre de réglementations douanières plus transparentes, ainsi qu’en allégeant la documentation administrative associée aux échanges commerciaux. 
Bien que ces changements puissent s’apparenter à de menus détails, l’impact de cet accord – censé enrichir de 1 000 milliards $ la production mondiale, et créer quelque 21 millions d’emplois à travers le monde – n’en demeure pas moins substantiel. 
Certaines critiques reprochent à cet accord d’échouer à répondre aux objectifs énoncés dans le cadre du Programme de Doha pour le développement mis en avant par l’OMC en 2001. 
Il convient néanmoins de rappeler que ces objectifs – parmi lesquels un meilleur accès en matière d’agriculture, de secteur manufacturier et de services, une clarification des règles commerciales internationales, ou encore une avancée dans l’appréhension des problématiques environnementales existantes – se révélaient excessivement ambitieux. 
La conclusion du modeste paquet de Doha s’est elle-même avérée un exercice délicat, ayant nécessité une journée de négociations supplémentaire pour parvenir à un accord sur des questions contentieuses telles que les subventions agricoles indiennes et l’embargo américain de Cuba. 
La libéralisation des échanges commerciaux connaît pour autant aujourd’hui un essor significatif. 
Il suffit d’observer l’envergure et la portée impressionnante des accords commerciaux multilatéraux faisant actuellement l’objet de négociations – Partenariat transpacifique, Partenariat transatlantique de commerce et d’investissement, ou encore Accord sur le commerce des services. 
Les avancées actuellement accomplies en direction de cette libéralisation soulignent l’amélioration dont ont fait l’objet les politiques commerciales au cours des cent dernières années, et notamment aux États-Unis. 
Le XIXe siècle fut caractérisé par le niveau élevé des tarifs douaniers, à la fois aux États-Unis et en Europe. 
Au cours de ces dernières décennies, les taux tarifaires européens connurent néanmoins un abaissement substantiel, principalement en réponse à l’abrogation unilatérale des Corn Laws au Royaume-Uni, qui imposaient des droits élevés sur les importations de céréales. 
Les États-Unis, en revanche, continuèrent de facturer des tarifs bien supérieurs. 
À la différence de l’expérience européenne, la politique partisane façonna les politiques commerciales américaines avant la Seconde Guerre mondiale, les républicains ayant tendance à augmenter les tarifs douaniers, et les démocrates à les abaisser. 
L’un des plus hauts sommets atteints en la matière le furent en 1922, lorsque le gouvernement républicain décida d’adopter la loi intitulée Fordney-McCumber Tariff Act, qui augmenta de 64% le tarif moyen à l’importation. 
Cette décision suscita une fervente opposition – de même qu’une importante contre-attaque – chez les partenaires commerciaux de l’Amérique. 
Entre 1925 et 1929, quelque 33 révisions tarifaires furent effectuées au sein de 26 pays européens, et pas moins de 17 en Amérique latine. 
Les conférences internationales de Bruxelles en 1920, de Portoroz en 1921 et de Gènes en 1922 – de même que la Conférence économique mondiale de la Société des Nations de Genève en 1927 – s’efforcèrent de promouvoir une trêve des tarifs douaniers, mais en vain. 
En 1930, le président américain Herbert Hoover, aux côtés d’un Congrès contrôlé par les républicains, mit en œuvre le Smoot-Hawley Tariff Act, poussant au plus haut la guerre des tarifs. 
Bien que les augmentations tarifaires de la loi Smoot-Hawley se soient révélées modérées par rapport à celles de Fordney-McCumber, le timing entourant ces premières orienta la situation vers ce que l’on peut qualifier de fiasco des politiques commerciales. 
Selon la Société des Nations, Smoot-Hawley provoqua « une explosion des prises de décisions tarifaires au sein des autres États, au moins en partie à titre de représailles, » une montée en flèche de ces droits s’observant quasi-immédiatement au Canada, à Cuba, en France, en Italie, au Mexique et en Espagne. 
Ainsi, bien que Smoot-Hawley n’ait pas constitué une cause directe de la Grande Dépression, comme beaucoup l’ont pourtant affirmé, cette loi contribua bel et bien à une décomposition du commerce international, au moment même où le monde pouvait le moins se le permettre. 
Les deux tiers du déclin des importations totales observé entre 1929 et 1933 ne s’expliquèrent en effet qu’en partie par la baisse des revenus, et par conséquent de la demande d’importation ; la philosophie de riposte dont furent empreintes les mesures commerciales et politiques de taux de change joua également un rôle majeur dans l’effondrement commercial mondial. 
Même lorsque les échanges commerciaux internationaux commencèrent enfin à réapparaître au lendemain de la dépression, ils restèrent fragmentés, se développant principalement au sein de régions et de blocs commerciaux déterminés. 
Ce n’est qu’à l’issue de la Seconde Guerre mondiale – lorsque l’Accord général sur les tarifs douaniers et le commerce (le fameux GAAT, auquel succèdera l’OMC en 1995) commença à entamer le processus de libéralisation des échanges commerciaux multilatéraux – que l’héritage destructeur de Smoot-Hawley put enfin être surmonté. 
Bien évidemment, un certain nombre de pressions protectionnistes se sont depuis manifestées ici et là. 
Au cours de la campagne présidentielle américaine de 1992, Ross Perot déclara par exemple qu’une ratification de l’Accord de libre-échange nord-américain provoquerait un « gigantesque bruit d’aspiration, » à mesure du déplacement des emplois américains vers le Mexique, ainsi que de la diminution des salaires des travailleurs américains. 
Le fait est que beaucoup d’États ont instauré un certain nombre de barrières mineures – pas si insignifiantes que cela – aux échanges commerciaux depuis la fin de la Seconde Guerre mondiale. 
Pour autant, la tendance générale demeure celle d’une ouverture de plus en plus importante. 
L’époque d’après-guerre que nous connaissons correspond en effet à la plus longue période de libéralisation commerciale continue de l’histoire – constat particulièrement intéressant, dans la mesure où notre monde sort à peine du pire ralentissement économique observé depuis la Grande Dépression. 
Nos dirigeants politiques semblent aujourd’hui bel et bien réticents à recourir à la hausse des tarifs douaniers. 
Nul ne saurait parler d’une une réussite totale du rassemblement de Bali, le programme de Doha élaboré par l’OMC demeurant par ailleurs en grande partie inachevé. Néanmoins, le fait que les États, en période de croissance économique pourtant fragile, continuent de promouvoir la libéralisation du commerce – de manière certes progressive – suggère combien le libre-échange a vocation à perdurer. 

Le cosmopolitisme monétaire 
NEWTON, MASSACHUSETTS – Imagineriez-vous un citoyen français élu président des États-Unis ? 
Un Japonais au poste de Premier ministre du Royaume-Uni ? 
Ou encore un Mexicain au mandat de chancelier de l’Allemagne ? 
Probablement pas. 
En effet, même s’il n’existait aucun obstacle juridique en la matière, il serait difficile d’imaginer les électeurs d’une démocratie désigner un étranger au plus haut poste de l’État. 
Pourtant, ces dernières années, les États se sont de plus en plus tournés vers des personnes d’autres origines, à l’expérience internationale significative, pour leur conférer un mandat généralement considéré comme le deuxième poste le plus important d’un pays : la présidence de la banque centrale. 
Quels ont été les moteurs d’une telle évolution ? 
Faut-il la saluer ou la regretter ? 
Stanley Fischer a par exemple été nommé en janvier par le président américain Barack Obama à la succession de Janet Yellen au poste de vice-président de la Réserve fédérale, pourtant immigrant américain originaire du sud de l’Afrique et ayant exercé en tant que gouverneur de la Banque d’Israël, de 2005 jusqu’à l’année dernière. 
De même, Mark Carney est devenu en juillet 2013 le premier étranger à diriger la Banque d’Angleterre en quelque 320 années d’existence, ce Canadien ayant occupé le poste de gouverneur de la banque centrale de son pays natal. 
Même chose pour le très respecté gouverneur de la Banque centrale d’Irlande, Patrick Honohan, qui a exercé pendant près de dix ans au sein de la Banque mondiale de Washington DC. 
L’un des adjoints d’Honohan est Suédois, fort d’une expérience au sein de l’Autorité monétaire de Hong Kong ; l’autre de ses collaborateurs est Français. 
Cette tendance contredit significativement la tradition consistant à désigner aux postes de haute direction des banques centrales des personnes y ayant passé la plus grande partie de leur carrière – une tradition qui, au fil des années, a conduit à un phénomène de « pensée de groupe » au sein des banques centrales. 
En raison de l’ancrage d’une idéologie particulière ou d’un mode de pensée donné, les responsables monétaires – par choix ou par inertie – sont de plus en plus passés à côté d’opportunités de changement, de redynamisation, et d’amélioration du fonctionnement de ces institutions vitales. 
Comme l’a illustré le rôle fondamental des banques centrales dans la reprise ultérieure à la crise économique mondiale de 2008, toute politique monétaire doit être flexible et innovante. C’est ici que le point de vue d’acteurs étrangers peut se révéler bénéfique. 
L’expérience de la Fed – façonnée par une structure de pouvoir historiquement décentralisée – souligne les bienfaits d’un processus décisionnel empreint de points de vue divers. 
Lorsque la Fed a été créée il y a un siècle, l’autorité monétaire était répartie selon 12 banques de réserve régionales, dont chacune jouissait d’une autonomie considérable. 
Le fait que les dirigeants de ces banques fédérales régionales aient été baptisés « gouverneurs » – à savoir le même titre que celui conféré aux responsables de banques centrales européennes établies de longue date – en disait long sur leur autorité. 
Or, au lendemain de la Grande Dépression des années 1930, il est apparu évident qu’une telle décentralisation empêchait la Fed d’élaborer et d’appliquer une politique monétaire cohérente. 
Les responsables des banques régionales furent par conséquent « déclassés » du statut de gouverneur à celui de « président » – le passage de gouverneur à président ayant alors constitué une rétrogradation pour la première et la dernière fois dans l’histoire américaine – et le pouvoir fut centralisé au sein d’un Conseil des gouverneurs basé à Washington DC. 
Pour autant, un important vestige du système passé demeure aujourd’hui : chacune des banques régionales possède son propre département de recherche, et contribue au débat sur la politique monétaire selon une approche particulière. 
Autrement dit, la structure de la Fed continue de promouvoir un riche mélange de points de vue – une caractéristique qui fait sérieusement défaut au sein de nombreuses autres banques centrales. 
Songez à la Banque du Canada. 
Il y a de cela des années, un employé de l’une des banques fédérales régionales – qui fut également l’un de mes camarades en école d’études supérieures – compara les réponses apportées à ses présentations de recherche d’une part aux États-Unis, et d’autre part au Canada. 
Là où les économistes du système de la Réserve fédérale formulèrent différents points de vue autour du débat sur la politique monétaire, leurs homologues canadiens semblèrent souscrire à une seule et unique vision « made in Bank of Canada. » 
Deux rapports indépendants de la Banque d’Angleterre, publiés dans le sillage de la crise financière mondiale, ont abouti à un constat similaire autour d’un manque de diversité intellectuelle et de richesse dans le débat. 
Le premier de ces rapports a observé que les membres du personnel de la Banque d’Angleterre avaient tendance à « filtrer » leurs recommandations dans le but de les rendre plus acceptables par leurs supérieurs. 
Le second a révélé que la crise avait souligné combien un point de vue trop consensuel pouvait se révéler dommageable, et recommandé une nouvelle approche en faveur de la prise en compte de visions divergentes. 
Il est possible que ce désir de changement ait contribué à la désignation de Carney au poste de nouveau gouverneur, ainsi qu’à sa récente décision consistant à mobiliser davantage d’expertises extérieures au sein du leadership de la Banque. 
Le fait de s’affranchir d’une pensée de groupe s’avère indispensable à l’élaboration de politiques innovantes et efficaces, susceptibles de répondre aux nouveaux défis de la politique monétaire – ce qui exige par ailleurs un processus décisionnel souple et dynamique. 
La bonne nouvelle, c’est que les banques centrales disposent d’un certain nombre d’options pour enrichir leurs débats en matière de politiques, sans même avoir à bénéficier d’une envergure, d’une structure et d’une présence géographique semblables à celles de la Fed. 
Pour commencer, elles ont la possibilité de mettre en place des comités d’experts extérieurs, ou de commissionner l’examen externe et régulier de leurs politiques et de leur processus décisionnel. Bien souvent, de tels examens s’effectuent seulement au lendemain d’une crise – lorsqu’il est déjà trop tard. 
Une autre possibilité consiste à désigner un gouverneur issu d’un univers extérieur à celui de la banque centrale, de préférence fort de suffisamment d’expérience et d’ouverture pour échapper à l’entrave de la pensée de groupe. 
Ou, peut-être mieux encore, elles ont toujours la possibilité de désigner une personnalité étrangère. 

Encore un prix Nobel surprise pour l’économie 
NEW HAVEN – Le lauréat du prix Nobel en sciences économiques de cette année, Richard Thaler de l'Université de Chicago, est un choix controversé. 
Thaler est connu pour sa quête permanente de l'économie comportementale (et de son sous-champ, la finance comportementale), qui est l'étude de l'économie (et de la finance) d'un point de vue psychologique. 
Pour certains dans la profession, l'idée même que la recherche psychologique puisse faire partie de l'économie a généré de l'hostilité depuis des années. 
Je n’en fais pas partie. 
Je trouve cela merveilleux que la Fondation Nobel ait choisi Thaler. 
Le Nobel d'économie avait déjà été attribué à un certain nombre de personnes qui peuvent être classées comme économistes comportementaux, dont George Akerlof, Robert Fogel, Daniel Kahneman, Elinor Ostrom, et moi-même. 
Avec l'ajout de Thaler, nous représentons maintenant environ 6% de tous les prix Nobel d'économie attribués à ce jour. 
Néanmoins, beaucoup de chercheurs en économie et en finance pensent encore que la meilleure façon de décrire le comportement humain est d’éviter la psychologie et de modéliser au contraire le comportement humain comme une optimisation mathématique d’individus isolés et inexorablement égoïstes, soumis à des contraintes budgétaires. 
Bien sûr, ce ne sont pas tous les économistes, ni même la majorité, qui sont attachés à ce point de vue, comme en témoigne le fait que Thaler et moi avons tous deux été successivement élu président de l'American Economic Association , le principal organisme professionnel pour les économistes aux États-Unis. 
Mais beaucoup de nos collègues le sont sans aucun doute. 
J’ai rencontré Thaler pour la première fois en 1982, quand il était professeur à l'Université de Cornell. 
J’étais en visite de courte durée à Cornell ; lui et moi fîmes une longue promenade à travers le campus ensemble, découvrant chemin faisant que nous avions les mêmes idées et objectifs de recherche. 
Depuis 25 ans, à partir de 1991, lui et moi avons co-organisé une série de conférences universitaires sur l'économie comportementale, sous les auspices du Bureau national américain de la recherche économique. 
Au cours de toutes ces années, pourtant, il y a eu un certain antagonisme – et même ce qui s’est avéré être une véritable animosité – envers notre programme de recherche. 
Thaler m'a dit que Merton Miller, qui a remporté le Nobel d'économie en 1990 (il est mort en 2000), refusait même tout contact visuel lorsqu’ils se croisaient dans les couloirs de l'Université de Chicago. 
Miller a expliqué son raisonnement (sinon son comportement) dans un article publié en 1986 qui a été largement cité, appelé « Rationalité comportementale en finance ». 
Miller a admis que les gens sont parfois victimes de la psychologie mais, selon lui, les histoires au sujet de telles erreurs sont « presque totalement hors de propos » pour la finance. 
La dernière phrase de sa revue est largement cité par ses admirateurs: « Le fait que nous faisions abstraction de toutes ces histoires dans la construction de nos modèles n’est pas parce que ces histoires sont sans intérêt, mais parce qu'elles pourraient être trop intéressantes et ainsi nous distraire des forces du marché omniprésentes qui devraient être notre principale préoccupation. » 
Stephen A. Ross du MIT, un autre théoricien de la finance qui était un probable futur lauréat du prix Nobel, jusqu'à sa mort inopinée en mars, allait dans le même sens. 
Dans son livre de 2005 Finance néoclassique, lui aussi laissait de côté la psychologie, préférant construire une « méthodologie de la finance basée sur l'absence d'arbitrage. » 
En d’autres termes, nous pouvons apprendre beaucoup de choses sur le comportement des gens en observant le simple fait qu’aucun billet de dix dollars ne traîne sur les trottoirs publics. 
Quel que soit son profil psychologique, on peut parier que toute personne ramassera l'argent dès qu'elle le repérera. 
Aussi bien Miller que Ross ont fait de merveilleuses contributions à la théorie de la finance. 
Mais leurs résultats ne sont pas les seules descriptions des forces économiques et financières qui devraient nous intéresser, et Thaler a été un contributeur majeur à un programme de recherche comportementale qui a démontré cela. 
Par exemple, en 1981, Thaler et Hersh Shefrin de l’Université Santa Clara ont proposé une « théorie économique de la maitrise de soi », qui explique des phénomènes économiques par l'incapacité des gens à contrôler leurs impulsions. 
Bien sûr, les gens n’ont pas de mal à se motiver pour ramasser un billet de dix dollars qu'ils pourraient trouver sur un trottoir. Il n'y a pas de problème de maitrise de soi dans ce cas. 
Par contre, ils auront du mal à résister à l'envie de le dépenser. En conséquence, la plupart des gens économisent trop peu pour leurs années de retraite. 
Les économistes ont besoin de connaitre ces erreurs que les gens font à répétition. 
Au cours d’une longue carrière par la suite, comprenant des travaux avec Shlomo Benartzi et d'autres chercheurs de UCLA, Thaler a proposé des mécanismes qui peuvent, comme lui et Cass Sunstein de la Harvard Law School l’écrivent dans leur livre Nudge, changer « l’architecture de choix » de ces décisions. Les mêmes personnes, avec les mêmes problèmes de maîtrise de soi, pourraient être poussées vers de meilleures décisions grâce à ces mécanismes. 
Améliorer le comportement d'épargne des gens n’est pas une question limitée ou insignifiante. 
Dans une certaine mesure, il s’agit d’une question de vie ou de mort et, de manière plus générale, elle détermine notre capacité à réaliser des projets et à être satisfaits dans la vie. 
Thaler a montré dans ses recherches comment concentrer la recherche économique de façon plus résolue sur les problèmes réels et importants. 
Son programme de recherche est à la fois humain et ancré dans la réalité. Il a mis en place une trajectoire de recherche pour les jeunes chercheurs et les ingénieurs sociaux qui marque le début d'une révolution scientifique réelle et durable. 
Je ne pouvais pas être plus heureux pour lui – ou pour la profession. 

L'homme, le surf et la vague 
MELBOURNE – Pour moi comme pour la plupart des Australiens, les vacances d'été sont synonymes de mer. 
Depuis ma plus tendre enfance je nage et je joue avec les vagues pour finalement faire du bodyboard, même si je n'ai pas saisi l'occasion d'apprendre à tenir debout sur une planche de surf. 
J'ai finalement comblé ce manque à plus de 50 ans - trop vieux pour devenir vraiment bon, mais suffisamment jeune pour que le surf me réserve une dizaine d'années de plaisir et me donne le sentiment de réussir. 
Durant cet été austral, je suis de retour en Australie et joue à nouveau avec les vagues. 
Lorsque je suis allé surfé aujourd'hui, j'ai entendu parlé d'une cérémonie qui a eu lieu au début de cet été austral - un adieu à un surfer local mort à un âge avancé. 
Ses amis surfeurs pagayaient assis sur leur planche tout en formant un cercle au moment de disperser ses cendres à la surface de l'océan. 
D'autres amis et sa famille étaient présents et regardaient la scène, certains au bord du rivage, d'autres du sommet d'une falaise. 
On m'a dit qu'il avait été l'un des meilleurs surfeurs de la région, mais c'était à une époque où l'argent n'avait pas pénétré ce sport. 
Je me suis alors demandé s'il a eu la malchance d'être né trop tôt pour prendre part au circuit professionnel du surf devenu aujourd'hui très lucratif ou au contraire s'il a eu la chance de pratiquer le surf quand il s'agissait davantage du plaisir de jouer avec les vagues que de vedettariat. 
Il n'y a pas de protestation généralisée contre l'influence corruptrice de l'argent. 
Il offre des opportunités qui, bien utilisées, peuvent être très positives. 
Les surfeurs ont créé des organisations en faveur de l'environnement comme la Surfrider Foundation qui se préoccupe des océans et SurfAid qui essaye de faire bénéficier les populations déshéritées des pays en développement du tourisme centré sur le surf. 
Pourtant, l'esprit du début du surf (pensons à l'harmonie entre la vague et l'homme si bien décrite dans Morning of the Earth, un film de 1971) détonne avec le tohu-bohu commercial et l'effervescence qui règnent aujourd'hui dans le circuit professionnel du surf. 
La compétition est inhérente au sport. 
Les amateurs de tennis apprécient un revers bien fait ; mais se contenter de regarder des joueurs s'échauffer sur un court deviendrait rapidement ennuyeux s'il n'y avait un match à la clé. 
On peut en dire autant du foot : sans match avec un vainqueur et un vaincu, qui irait voir des gens taper dans un ballon sur un stade ? 
Les joueurs qui s'adonnent à ces sports ne pourraient faire étalage de toute leur habileté sans la stimulation de la compétition. 
En ce qui concerne le surf, ce n'est pas la même chose. 
Il permet de se mesurer à des défis à la fois physiques et mentaux, mais ces défis sont intrinsèques au surf lui-même, ils ne sont pas basés sur la compétition avec des concurrents. 
En ce sens, le surf se rapproche de la marche à pied, de l'escalade ou du ski plutôt que du tennis ou du foot : le sentiment de beauté lié au fait de se trouver dans un cadre naturel splendide joue un rôle important dans son attrait ; il y a la satisfaction de la réussite dans cette confrontation avec une vague et le plaisir d'un exercice physique vigoureux sans la monotonie qu'il y a à courir sur un tapis roulant ou à faire des longueurs de piscine. 
Faire du surf un sport de compétition suppose de mettre au point des critères d'évaluation, par exemple les capacités et la technique qu'il y faut. 
Il n'y a rien de répréhensible à une compétition de surf dans laquelle les concurrents doivent effectuer les manœuvres les plus délicates sur une vague - de même qu'il n'y a rien de répréhensible à une compétition de plongeon de 10 mètres dans laquelle les concurrents doivent effectuer les figures les plus difficiles. 
Mais quand on transforme le surf en sport de compétition, un loisir ouvert à des millions de gens se transforme en un sport fait pour être regardé, généralement sur un écran. 
Il serait dommage que la focalisation étroite sur la compétition restreigne le plaisir et le bonheur que l'on peut éprouver à la beauté et à l'harmonie de la rencontre avec une vague sans esprit de compétition. 
Beaucoup de mes grands moments de surf tiennent davantage à la splendeur et à la puissance des vagues qu'à mes capacités à les chevaucher. 
Lors de mon moment véritablement magique dans la pratique du surf, je n'étais pas sur une vague, je pagayais vers l'endroit où les vagues se brisaient. 
C'était à Byron Bay, le lieu le plus à l'est de l'Australie. 
Le soleil brillait, la mer était bleue et j'avais conscience de l'immensité liquide de l'Océan pacifique qui s'étend sur des milliers de kilomètres jusqu'à la côte chilienne. 
Une vague, forme d'énergie issue de cette vaste étendue d'eau, s'approcha d'une ligne de rochers submergés et se dressa face à moi tel un mur vert, avant de commencer à se briser. 
Un dauphin bondit alors devant l'écume de la vague, tout son corps hors de l'eau. 
Ce fut un moment sublime, mais pas vraiment inhabituel. 
Comme beaucoup d'autres passionnés de surf le savent, nous sommes le seul animal qui joue au tennis ou au foot, mais pas le seul animal à jouer avec les vagues. 

Le moment propice pour agir contre les changements climatiques 
PARIS – Pendant presque trois décennies où les changements climatiques sont devenus la préoccupation du monde entier, les pouvoirs publics ont souscrit à l’hypothèse optimiste qu’une transition écologique finirait par arriver avec le temps, à mesure que la hausse des cours des combustibles fossiles inciterait les consommateurs à se convertir à d’autres sources d’énergie à faible intensité en carbone. 
Plusieurs estimaient que c’était la production qui faisait obstacle, car les rendements juteux des investissements dans l’exploitation des champs pétroliers aiguillonnaient l’appétit pour des projets d’exploration encore plus ambitieux. 
Nous assistons aujourd’hui à un revirement de situation. 
Avec le prix du baril de pétrole englué autour de 40 $, les sociétés d’exploitation des combustibles fossiles n’ont pas besoin de se faire convaincre par les pouvoirs publics d’arrêter d’investir. 
Le paramètre important dans l’équation est maintenant du côté du consommateur. 
Or, avec des coûts de combustibles si bas, que peut-on faire pour modifier les habitudes de consommation ? 
Il est certain que les indicateurs pointent vers le rôle qu’un coût énergétique moindre pourrait jouer dans la relance des cours pétroliers. 
Mais personne ne prédit une reprise assez forte pour provoquer la transformation radicale nécessaire pour réaliser les objectifs de réduction des émissions des pays. 
Un rapport de l’OCDE publié en 2015 décrit l’étendue du retard des pays sur leurs cibles d’émissions — sans tenir compte de leur engagement de limiter la hausse maximale de la température moyenne du globe en dessous de 2 °C. Au même moment, les grandes pétrolières ne manquent pas une occasion de nous rappeler qu’il faudra brûler des combustibles fossiles pendant longtemps encore dans la transition graduelle vers la nouvelle économie de l’énergie verte. 
Que devraient faire les États ? 
Presque tous s’entendent sur le fait que personne n’a avantage à ce que le réchauffement mette en péril la planète. 
Mais chaque pays a ses propres intérêts, selon qu’il exporte ou importe du pétrole et le degré de développement de son économie. 
Les pays en développement qui sont producteurs de pétrole doivent évaluer si leurs ressources contribueront à leur économie dans le futur, étant donné les restrictions grandissantes sur les émissions. 
Les pays comme l’Arabie saoudite, l’Iraq et l’Iran — où le pétrole abonde et est facile à extraire à un coût très bas — risquent de rester dans ce secteur pour longtemps encore. 
Dans l’éventualité où le monde réduirait rapidement son intensité en carbone, la consommation de pétrole sera encore assez élevée pour justifier l’extraction rentable de leurs ressources. 
Mais les pays nantis en ressources pétrolières moins accessibles sont obligés d’instaurer des réformes économiques et d��éliminer les subventions. 
L’Arabie saoudite a envoyé un signal clair comme quoi elle n’était plus disposée à sacrifier sa part du marché pour renflouer les pays producteurs dont la structure de coût est plus élevée. 
Sa décision de maintenir la production à son niveau actuel — rendant en fait inopérant le cartel de l’OPEC — a déjà eu un effet modérateur sur l’offre des pays concurrents ; près de 400 milliards $ de projets d’investissement dans l’exploitation de combustibles fossiles ont été reportés. 
Beaucoup d’États ont dû agir. 
La Russie a annoncé une ponction de 10 % dans les dépenses publiques devant le fléchissement continu des cours pétroliers au cours de cette année. 
Et l’Indonésie devrait économiser presque 14 milliards $ en abolissant les subventions à la consommation d’essence et en plafonnant l’aide à la consommation de diesel. 
À l’opposé du spectre, les pays développés importateurs de pétrole sont déjà susceptibles d’utiliser efficacement les combustibles fossiles. 
Leurs économies viennent de prouver qu’elles peuvent fonctionner avec du pétrole à 100 $ le baril, elles n’ont donc évidemment pas besoin d’une infusion d’énergie bon marché pour prospérer. 
Ce serait donc le bon moment pour lancer une taxe sur le carbone, de sorte que l’avantage fortuit du pétrole à bon marché ne soit pas engouffré à la pompe à essence. 
Ces pays devraient mettre au rancart la moindre illusion de trouver de l’« or noir », puis profiter des avantages à court terme du pétrole à bon marché pour prendre des mesures immédiates d’harmoniser les investissements dans les infrastructures à l’évolution des technologies. 
Parallèlement, les pays développés producteurs de pétrole devraient engranger le reliquat des rentes pour favoriser le remplacement du capital et assurer que la vie économique continue après le pétrole. 
C’est ce qu’a fait la Norvège, améliorant sensiblement la situation du pays, au cours des 25 dernières années. 
Finalement, ce sont les pays en développement importateurs de pétrole qui ont sans doute les besoins les plus urgents en énergie — et qui ont également le plus large éventail de possibilités pour les combler. 
Ils devront demander l’appui de la communauté internationale et évaluer de près les solutions énergétiques offertes pour qu’elles soient modernes ou durables. 
Le fardeau de la preuve doit reposer sur les énergies tirées des combustibles fossiles, particulièrement le charbon, car il faut démontrer qu’elles sont concurrentielles aux énergies renouvelables lorsque sont pris en compte tous les coûts relatifs à l’environnement, à la santé et à la société. 
Il semble que ce n’est jamais le bon moment d’agir contre les changements climatiques. 
En contexte de forte croissance, les gens font pression sur les gouvernements pour que rien ne change. 
(Peu importe que les preuves soient minces pour soutenir que l’instauration progressive d’une taxe sur le carbone freine la croissance.) 
Lorsque la croissance est faible, ils n’arrivent pas à croire que les défenseurs des politiques d’atténuation climatique puissent envisager d’empirer la situation déjà précaire. 
Il n’y aura jamais de moment parfait pour lancer de nouvelles politiques climatiques. 
Pour régler des problèmes à long terme, il faut recourir à des signaux à long terme. 
Et ces politiques ne peuvent pas être constamment changées selon l’humeur du moment, car ce serait créer de nouveaux aléas (ce qui affecte réellement la croissance). 
Le moment présent est donc aussi propice qu’un autre pour agir. 
Et il ne faut pas non plus entretenir l’illusion que les résultats transformateurs devront être un processus graduel et sans heurts. 
Les progrès technologiques déclenchent des tempêtes de destruction créatrice. 
Il y aura — nécessairement — beaucoup de perdants. 
Mais il y aura aussi des gagnants, à mesure que de nouvelles technologies ouvrent de nouvelles perspectives. 
Les États qui essaient de protéger le statu quo non seulement échoueront sur le plan des changements climatiques ; mais ils imposeront ultimement des coûts sociaux plus élevés, même s’ils n’arrivent pas à tirer parti des débouchés créés par la réforme. 
Les politiques d’atténuation des changements climatiques doivent être constantes et cohérentes. 
Les interventions doivent lubrifier les rouages du changement et non les bloquer à chaque occasion. 
Lorsque les investisseurs se rendront compte que l’ère des combustibles fossiles est révolue, les États devront laisser cours aux effets de la réaffectation des capitaux. 
Le parcours sera rude. 
Mais il n’y a pas d’autre choix. 
Tenter de dévier une trajectoire d’ajustement économique et technique serait aussi futile que d’essayer de fixer le cours du brut. 



Parler avec l’extrême-droite 
NEW YORK – Nombres de populistes de droite ont une chose en commun : l’apitoiement sur soi, ce sentiment d’être persécutés par les médias de gauche, par les universitaires, les intellectuels, les « experts » – par ceux qu’on nomme les « élites », en somme. 
Les élites de gauche, martèlent les populistes, mènent le monde et dominent du haut de leur dédain, les gens ordinaires, les patriotes. 
Cette façon de voir est dépassée, à plus d’un titre. 
La gauche ne domine plus la politique. 
Et l’influence des grands journaux de centre-gauche, comme le New York Times, a depuis longtemps été éclipsée par celle des présentateurs de certaines émissions à la radio, celle des chaînes câblées de droite à la télévision, celle des tabloïdes (qui appartiennent le plus souvent, dans le monde anglophone, à Rupert Murdoch), et celle des réseaux sociaux. 
Mais l’influence n’est pas le prestige. 
Les grands journaux ont encore meilleure réputation que la presse plus populaire, et il en va de même des grandes universités dans l’enseignement supérieur. 
Le Sun ou le Bild ne jouissent pas de la même considération que le Financial Times ou la Frankfurter Allgemeine Zeitung, et les universités évangéliques de l’Amérique rurale ne peuvent prétendre à l’admiration qu’on porte à Harvard ou à Yale. 
Le rang social suscite plus d’envie et de ressentiment en ces temps populistes que l’argent ou la célébrité. 
Ainsi le président Trump est-il un homme très riche, et était-il plus célèbre qu’aucuns de ses adversaires à la présidence des États-Unis, y compris Hillary Clinton. 
Il semble pourtant plongé dans une ire permanente contre celles et ceux qui jouissent d’un prestige intellectuel ou social supérieur au sien. 
Et le fait qu’il partage ce ressentiment avec des millions de gens, beaucoup moins privilégiés, a largement contribué à son succès en politique. 
Récemment encore, les figures de l’extrême-droite n’avaient aucun prestige. 
Rejetées aux marges de la plupart des sociétés par la mémoire collective des atrocités nazies et fascistes, ces hommes (il n’y avait pour ainsi dire pas de femmes parmi eux), avaient l’allure un peu sordide de patrons de cinémas pornos, entre deux âges et voués aux rues sombres. 
Stephen Bannon, qui est toujours une figure très influente dans l’entourage de Trump, ressemble un peu à ça – un excité dans un imperméable crasseux. 
Mais les choses ont bien changé. 
Les jeunes gens d’extrême-droite, notamment en Europe, arborent souvent de bonnes manières et des costumes sur mesure, rappelant les dandies fascistes de l’entre-deux-guerres en France et en Italie. 
Ils ne hurlent pas devant les foules mais interviennent avec leur bagout dans les studios de radio et sur les plateaux de télévision, et ils savent très bien se servir des réseaux sociaux. 
Certains d’entre eux ont même le sens de l’humour. 
Ces activistes nouvelle mode de l’extrême-droite sont presque ce que les Allemands qualifient de salonfähig, des gens qui savent se tenir, suffisamment respectables pour évoluer dans la bonne société. 
Le racisme manifeste est enrobé ; leur sectarisme se dissimule sous des propos badins ou spirituels. 
J’ai récemment eu l’occasion de rencontrer l’un de ces idéologues dans une conférence organisée par le centre Hannah Arendt de Bard College, aux États-Unis. 
La rencontre avait pour thème le populisme, et l’idéologue en question se nomme Marc Jongen, membre du parti d’extrême-droite Alternative für Deutschland (AfD) et titulaire d’un doctorat en philosophie. 
Il est né dans le Trentin-Haut-Adige, région germanophone de l’Italie du Nord, d’un père hollandais et d’une mère italienne, et il parle un anglais presque parfait. 
L’apitoiement sur soi-même perce pourtant sous la surface. 
Jongen qualifie la décision d’héberger en Allemagne un grand nombre de réfugiés des guerres du Moyen-Orient, prise par la chancelière allemande Angela Merkel, d’« acte de violence » à l’égard du peuple allemand. 
Il voit dans les migrants et les réfugiés des criminels et des violeurs (alors même que le taux de délinquance parmi les réfugiés résidant en Allemagne est de loin inférieur à celui des Allemands « de souche »). 
L’islam vole sa véritable identité au Volk allemand, et les hommes comme Jongen sont toujours traités de nazis, et ainsi, à n’en plus finir. 
On m’a demandé de lui opposer quelques arguments. 
Je n’ai pas traité Jongen de nazi, mais j’ai fait de mon mieux pour montrer pourquoi je pensais que ses allégations étaient fausses et dangereuses. 
À la fin, nous nous sommes serré la main. 
Et j’en suis, quant à moi, resté là. 
C’est alors qu’a éclaté une petite tempête dans l’université. 
Plus de cinquante universitaires de renom ont signé une lettre de protestation contre la décision du centre Hannah Arendt d’avoir invité Jongen à prendre la parole. 
Non qu’il n’ait le droit de s’exprimer, mais parce que Bard College n’aurait pas dû prêter son prestige à cet orateur en quête de respectabilité. L’inviter à parler, c’était légitimer son point de vue. 
L’objection me semble insensée, pour plusieurs raisons. 
La première, c’est que si l’on veut organiser une conférence sur le populisme d’extrême-droite, il est certainement utile d’entendre ce qu’un populiste d’extrême droite peut dire. 
Écouter des professeurs dénoncer des idées sans avoir réellement entendu ce qu’elles sont n’aurait rien de particulièrement instructif. 
Il n’est pas non plus évident qu’il faille interdire l’accès d’un campus universitaire à un porte-parole de ce qui est devenu un important parti d’opposition dans un État démocratique. 
Les révolutionnaires d’extrême-gauche étaient autrefois partie intégrante de la vie des campus, et les tentatives de les en chasser eussent été à juste titre combattues. 
La protestation contre l’invitation de Jongen n’était pas seulement incohérente d’un point de vue intellectuel, elle était aussi tactiquement stupide, car elle conforte une croyance des populistes d’extrême-droite, qui considèrent que les gens de gauche sont les ennemis de la liberté d’expression, et qui se présentent comme des victimes de leur intolérance. 
J’aime à penser que Jongen, lorsqu’il a quitté la conférence de Bard, était politiquement discrédité. Cette protestation lui donne l’occasion de transformer une défaite en victoire. 


Une suggestion pour améliorer la Constitution européenne 
La perspective de multiples référendums sur la Constitution de l'Union européenne a considérablement modifié ses chances de ratification. 
Tant les europhiles que les eurocrates tremblent à l'idée qu'un rejet par plusieurs Etats membres, notamment les pays les plus importants, n'enterre le projet, auquel cas l'UE devra se débrouiller avec le Traité de Nice. 
Mais si les protagonistes font preuve de patience, le souffle de la démocratie pourrait favoriser l'émergence d'une Constitution plus solide, sans le risque d'un cauchemar économique et juridique que certains aspects du projet actuel laissent entrevoir. 
L'UE doit rapidement démocratiser ses procédures et réorganiser ses institutions pour que l'élargissement qui vient d'avoir lieu ne conduise pas à une impasse bureaucratique. 
Le projet de Constitution comporte des solutions acceptables à nombre de questions de gouvernance. 
Auparavant, le chapitre social ne figurait que dans la liste des bonnes intentions. Son élévation au statut de droit constitutionnel fondamental risque d'entraîner les travailleurs et les entreprises des Etats membres à se débattre dans de lourdes démarches administratives et de les confronter à l'application de droits sociaux coûteux, conçus par les juges du Luxembourg dont la décision est sans appel. 
L'inclusion dans la partie II du projet des "droits sociaux" tels que celui de ne pas être injustement licencié ou celui de recevoir une retraite, des indemnités de chômage et une assurance maladie (quel qu'en soit le coût) n'est pourtant en aucune façon nécessaire au bon fonctionnement de l'édifice. 
Ces mesures sont sans doute dignes d'éloge, mais elles ont un coût. 
Le terme même de "droits sociaux" ne convient pas. 
Si quelque chose est un "droit", on ne discute pas son coût ; ainsi, on ne va pas discuter du coût économique de la défense de la liberté d'expression. 
Par contre, le versement d'une retraite d'un niveau conséquent ne peut être dissocié de son coût pour le contribuable. 
C'est aux parlementaires de légiférer sur la protection sociale, car ils sont bien placés pour en évaluer l'intérêt pour leurs électeurs. 
Les plus fervents défenseurs du droit à une assurance maladie généralisée doivent admettre que le lieu pour présenter leur projet est le Parlement et non pas la Cour européenne de justice. 
Ces droits n'ont pas leur place dans une Constitution, notamment dans une Constitution qui ne peut être amendée facilement. 
Ce n'est pas parce que certains "droits sociaux" sont parvenus à s'introduire dans quelques Constitutions nationales de pays européens qu'il faut les imposer à l'ensemble de l'Union, comme le fait le projet de Constitution actuel. 
Il est à noter que dans les pays scandinaves qui ont l'une des meilleures protections sociales du continent, ils sont fixés par des lois votées par le législateur et non par une Cour fixant des "droits" constitutionnels. 
Ce sont des dividendes sociaux alloués par les parlements nationaux en fonction de la croissance économique réelle. 
En France, tant à droite qu'à gauche, les défenseurs de la Constitution européenne haussent les épaules en arguant que l'inclusion du chapitre social dans le projet de Constitution est un compromis. 
Les "droits sociaux" de la partie II sont considérés comme une compensation accordée aux électeurs de gauche en échange de l'introduction de la "concurrence" dans la partie I du projet à titre d'objectif fondamental de l'Union. Mais ni l'un ni l'autre n'ont leur place dans la Constitution. 
Les monopoles naturels sont parfois économiquement souhaitables, mais c'est au législateur et non aux juges de décider dans quelles conditions on peut les autoriser. 
Depuis une décennie, la Grande-Bretagne résiste pratiquement toute seule contre l'élargissement du chapitre social. 
Le gouvernement Blair a accepté que ses dispositions soient inclues dans le corps du texte élaboré par la Convention, tout en demandant que la formulation en limite la portée. 
Malheureusement le garde-fou britannique ne fonctionne pas. 
Selon l'article II-52 du projet, les droits fondamentaux reconnus par la Constitution (qui comprennent douze "droits sociaux") s'appliquent seulement aux actes de l'Union et des Etats membres lorsqu'ils mettent en œuvre le droit de l'Union . 
Mais avec l'élargissement, ces décisions vont devenir envahissantes. 
A titre d'exemple, si les directives sur l'environnement entraînent la fermeture d'une usine polluante en Grande-Bretagne, la Constitution donnerait le droit aux syndicats de recourir à la justice à cause des licenciements qui en résulteront. 
Heureusement, on peut pallier l'insuffisance de l'initiative britannique sans mettre en danger le projet. 
La solution la plus simple serait de supprimer les droits fondamentaux de la partie II du texte et de leur donner le même statut que le chapitre social du traité d'Amsterdam : une déclaration d'intention annexée au Traité. 
Tous les droits individuels traditionnels figurent déjà dans la Déclaration des droits de l'homme sur l'application desquels veille la Cour européenne des droits de l'homme de Strasbourg. 
Les "droits sociaux" ne relèvent pas des juges, ils devraient rester l'affaire du législateur. 
S'il faut un compromis politique, alors la "concurrence" ne devrait plus être inscrite en tant qu'un objectif fondamental de l'Union. 
La libre circulation des biens, des services, de la main d'œuvre et des capitaux suffit largement. 
Si cette solution, sans doute la plus adéquate, n'est pas acceptable, on pourrait modifier l'article II-52 pour qu'il stipule clairement que les douze "droits sociaux" de la partie II s'appliquent à l'Union, mais pas aux Etats membres, même lorsqu'ils mettent en œuvre le droit de l'Union . 
Si l'Union décide, ainsi qu'elle en a le droit, que tous les Etats membres doivent garantir l'accès aux soins des chômeurs, ce serait aux parlements nationaux et non aux 25 juges du Luxembourg d'en décider les modalités. 
Cela permettrait d'affaiblir les directives de l'Union en matière sociale et donnerait plus de force au principe de subsidiarité. 
En supprimant du projet de Constitution la perspective d'un Etat providence régi par des juges, ses concepteurs augmenteront les chances qu'au bout du compte la mouture finale soit ratifiée par la Grande-Bretagne et les autres critiques du projet. 

Redresser les erreurs de la lèpre 
TOKYO – Lors de sa 15ème session qui s’est conclue début octobre, le Conseil des Nations Unies pour les droits de l’homme a adopté une résolution encourageant les gouvernements à éliminer toute forme de discrimination contre les personnes atteintes de la lèpre ainsi que contre les membres de leur famille. 
En tant qu’Ambassadeur de bonne volonté de l’Organisation Mondiale de la Santé pour l’élimination de la lèpre, j’œuvre depuis fort longtemps pour cela. 
La lèpre est la plus ancienne maladie au monde. 
Elle a une dimension physique, mais aussi sociale et psychologique. 
Aucun traitement n’avait pu être découvert pendant des siècles. 
Ce ne fut qu’à la fin du vingtième siècle qu’une chimiothérapie réellement efficace a été développée. 
Depuis l’introduction de la thérapie multiple au début des années 80, 16 millions de personnes ont pu être soignées dans le monde. 
La lèpre n’est plus considérée comme un problème de santé publique dans la presque totalité des pays du monde. 
Diagnostiquée et traitée rapidement, la lèpre ne laisse aucune trace. 
Ce n’est que lorsque elle n’est pas traitée que les dommages causés aux nerfs périphériques entrainent la perte de sensation et provoquent les ulcération et les plaies. 
A travers les âges, l’apparence de ceux atteints par la maladie, et l’absence de traitement connu, a nourri les peurs autour de cette maladie– et donc la stigmatisation des malades. 
De nombreuses notions erronées sur la lèpre persistent encore aujourd’hui. 
Les stigmates qui entourent encore la maladie sont difficiles à dissiper, et autorisent la persistance d’attitudes et de pratiques discriminatoires qui gâchent la vie des personnes concernées. 
Mais les faits sur la lèpre ne sont pas aussi odieux. 
La maladie est causée par un bacille appelé Myobacterium leprae, identifié pour la première fois en 1873 par G.H. Armauer Hansen. 
La lèpre est donc une maladie infectieuse ; elle n’est pas héréditaire, et encore moins un châtiment divin. 
On pense que la transmission se fait par l’air ambiant, par des contacts proches et répétés avec une personne infectée et non traitée ; la plupart des individus ont une immunité naturelle et n’ont rien à craindre. 
Il est important d’insister sur le fait que la lèpre peut être traitée à n’importe quel moment de son développement. 
La première dose de MDT tue 99,9% de la bactérie à l’origine de la lèpre, ce qui fait que la personne traitée n’est plus infectieuse. 
Mais si le traitement est retardé, il se peut que le patient endure des ulcérations répétées et des lésions définitives. 
Il y a eu un peu moins de 250 000 nouveaux cas de lèpre déclarés dans le monde l’année dernière, dont plus de la moitié en Inde. 
Un nombre important de nouveaux cas sont aussi déclarés au Brésil et en Indonésie. 
Comparé au nombre de malades du SIDA, du paludisme et de la tuberculose, cependant, la lèpre peut sembler presque insignifiante. 
Mais il n’est pas acceptable que les personnes atteintes de la lèpre, et qui en ont été soignées, et les membres de leur famille, soient encore discriminés sur la base de peurs, de mythes et de connaissances d’un autre temps autour d’une maladie qui est aujourd’hui totalement curable. 
Les Principes et les Règles unanimement adoptés par le Conseil des droits de l’homme reflètent la nature et l’ampleur du problème. 
En réaffirmant les droits des personnes affectées par la lèpre et de leur famille, les Principes et les Règles révèlent l’étendue des discriminations et leurs différentes formes. 
Par exemple, les Principes et les Règles établissent que les personnes affectées par la lèpre, y compris les membres de leur famille, ont accès aux mêmes droits que n’importe quel autre citoyen pour ce qui est du mariage, de la famille et de l’accès à la parentalité. 
Donc, la lèpre ne peut justifier l’interdiction de se marier ou de divorcer ; et ne constitue pas non plus de raison suffisante pour séparer un enfant de ses parents. 
De même, les personnes ayant été atteintes de la lèpre doivent bénéficier des mêmes droits à la citoyenneté pleine et entière et à l’obtention des documents d’identité que tout un chacun. 
Ils ont le droit de servir le bien public, sur la même base d’égalité que les autres, y compris celui de se présenter aux élections et d’obtenir un mandat électoral à quelque niveau de gouvernement que ce soit. 
Ils ont en outre les mêmes droits professionnels et de traitement que quiconque pour ce qui est du recrutement, de l’embauche, de la promotion ou du salaire. 
Ils ne peuvent pas se voir refuser l’accès ou être renvoyer d’écoles ou de programmes de formation simplement parce qu’ils ont été atteint de la lèpre. 
En d’autres termes, les personnes ne devraient pas être discriminées uniquement sur la seule base de ce qu’elles ont été ou sont atteintes par la lèpre – ou, d’ailleurs, par quelque maladie que se soit. 
La résolution essentielle adoptée par le Conseil des Nations Unies pour les droits de l’homme encourage les gouvernements à considérer ces Principes et ces Règles avec toute l’attention qu’ils méritent en les traduisant en lois. 
J’espère que les gouvernements feront mieux que cela. 
J’espère qu’ils les prendront réellement au sérieux et mettront un terme définitif aux vieilles injustices qui depuis trop longtemps placent trop de malades de la lèpre en marge de la société. 



L’inquiétante émergence du chauvinisme bouddhiste 
TOKYO – Le Bouddha, Siddharta Gautama, n’a jamais prononcé de sutta en faveur de la haine religieuse ou de la discrimination raciale. 
Le chauvinisme bouddhiste menace pourtant aujourd’hui le processus démocratique, à la fois en Birmanie (Myanmar) et au Sri Lanka. 
Les mêmes moines bouddhistes qui avaient affronté la junte militaire au moment de la révolution de safran de 2007 incitent à présent à la violence contre les membres de la minorité musulmane Rohingya du pays. 
Au Sri Lanka, la campagne ethnique chauvine menée par les bouddhistes cinghalais, sous le patronage d’un ancien président déterminé à reconquérir le pouvoir, fait fi de l’objectif supposé d’une réconciliation avec les Tamouls de religion hindoue vaincus à l’issue de la guerre civile. 
En Birmanie, le racisme bouddhiste est à l’origine d’une quasi-guerre civile dans l’État d’Arakan et d’une crise humanitaire liée à l’exode massif par voies terrestres et maritimes de centaines de milliers de Rohingyas musulmans. 
Sachant que tout génocide est rendu possible par des mesures officielles, ces violences raciales et religieuses ne sont en aucune façon spontanées et sont de particulièrement mauvais augure pour l’avenir de la Birmanie. 
Les Rohingyas ont déjà été déchus de leur citoyenneté birmane et un nouvel ensemble de projets de loi visant à marginaliser davantage encore l’islam ne manquera pas de donner lieu à de nouveaux affrontements. 
Une nouvelle loi sur la mariage, par exemple, oblige les couples de confessions différentes à déclarer leur intention de se marier auprès des autorités locales, qui affichent publiquement les bans. Le couple n’a le droit de se marier que si aucun citoyen ne s’oppose à leur union, une hypothèse peu probable dans le climat de tension actuel. 
Un autre projet de loi interdira quiconque ayant moins de 18 ans de se convertir à une autre religion et même un adulte souhaitant se convertir devra obtenir, à la suite de nombreux interrogatoires, l’approbation des autorités locales. 
Plus inquiétant encore, un troisième projet de loi prévoit l’imposition d’un contrôle des naissances d’inspiration chinoise à tout groupe de population dont la croissance démographique est supérieure à la moyenne nationale. 
Les femmes pourraient par exemple être obligées d’attendre trois ans après la naissance d’un enfant avant d’être à nouveau enceintes. 
Dans ce cas-ci également, les autorités locales, les plus sensibles aux préjugés populaires, seraient en mesure d’appliquer une loi qui semble spécifiquement viser les Rohingyas qui ont traditionnellement des familles nombreuses. 
Ces projets de loi n’équivalent pas encore à une version actualisée des lois de Nuremberg (la législation antisémite adoptée par les nazis en 1935). Mais ils correspondent au programme de ceux qui cherchent à attiser l’extrémisme bouddhiste pour faire échouer la transition démocratique de la Birmanie. 
Cette sombre ambition a revêtu un caractère d’urgence en raison de la tenue des premières élections présidentielles démocratiques depuis le début de la transition en 2011. 
Les Rohingyas sont bien sûr les principales cibles de cette stratégie. Mais Aung San Suu Kyi, prix Nobel de la paix et chef de file de l’opposition, est également visée. 
Dans la situation actuelle, Aung San Suu Kyi ne peut accéder à la présidence à cause d’un article cynique de la constitution qui interdit aux citoyens birmans ayant au sein de leur famille des membres de nationalité étrangère d'occuper la fonction de chef de l'État (ses deux fils, issus de son mariage avec un citoyen britannique aujourd’hui décédé, ont des passeports britanniques). 
Néanmoins, le régime, qui craint toujours sa popularité, joue la carte raciale et religieuse pour la discréditer, ainsi que son parti, la Ligue nationale pour la démocratie, qui a remporté la majorité des sièges aux récentes élections législatives partielles (et qui avait gagné haut la main les élections de 1990, ignorées par la junte militaire alors en place). 
En alimentant les violences bouddhistes contre les Rohingyas, le régime cherche à minimiser les chances de victoire d’Aung San Suu Kyi, et donc de la LND, de deux façons : si elle prend la défense des Rohingyas, son attrait auprès des bouddhistes, la grande majorité des citoyens birmans, pourrait être suffisamment écorné pour permettre à l’armée de conserver le pouvoir ; si elle ne prend pas leur défense, son aura d’autorité morale sera amoindrie, à la fois au sein de ses partisans et à l’étranger. 
Jusqu’à présent, Aung San Suu Kyi a évité ce piège au moyen de formules évasives, plus propres à un politicien ordinaire qu’à une personne de son courage et de sa réputation. 
Mais à mesure que croissent les violences et que la date des élections approche, sa marge de manœuvre se rétrécit. 
Au lieu de souligner les véritables besoins du pays – des réformes agraires sérieuses, la lutte contre la corruption et la fin du contrôle de l’économie par une oligarchie – elle pourrait être involontairement amenée à prendre la défense d’une minorité impopulaire. 
Un impératif politique du même ordre est au cœur du chauvinisme cinghalais soudainement réapparu au Sri Lanka. 
Les extrémismes religieux et ethniques des Sri Lankais furent encouragés lors des derniers affrontements sanglants qui mirent fin en 2009 à la guerre civile de plus de 25 ans opposant le gouvernement sri lankais et les Tigres tamouls. 
Au lieu d’entamer un processus de réconciliation, le président de l’époque, Mahinda Rajapakse, a encouragé la haine raciale et perverti le processus démocratique. 
La défaite inattendue de Rajapakse face à une coalition de partis démocratiques sri lankais et tamouls lors de l’élection présidentielle anticipée de janvier dernier – qu’il a ensuite cherché à faire annuler – aurait du mettre fin à la fois à sa carrière politique et à l’incitation à la discrimination raciale. 
Mais le président sortant organise un retour en force qui pourrait lui permettre de remporter les élections législatives prévues le 17 août prochain. 
L’une des raisons à la victoire possible de Rajapakse tient à ses considérables moyens financiers. Une autre est qu’il peut probablement compter sur le soutien de la Chine, ayant autorisé la construction de ports et d’autres infrastructures pour l’armée chinoise lors de sa présidence. 
Mais la clé de sa réussite est sa capacité à attiser les craintes de la majorité cinghalaise. 
Rajapakse place ainsi le Premier ministre Ranil Wickremesingue dans la même position difficile que celle de Aung San Suu Kyi en Birmanie. 
Jusqu’à présent, le Premier ministre sri lankais est parvenu à convaincre les électeurs qu’ils avaient plus à craindre du retour au pouvoir de Rajapakse que des minorités ethniques du pays. 
Mais il ne fait jamais sous-estimer la capacité de la haine à saper la démocratie de l’intérieur. 


Les rentiers sont là 
GENÈVE – Depuis la crise financière de 2008, les décideurs et les institutions internationales ont régulièrement exprimé des préoccupations au sujet de l'élargissement des inégalités de revenus et de ses conséquences politiques indésirables. 
Le plus souvent, ils attribuent le problème à des facteurs « exogènes », tels que le commerce mondial et les nouvelles technologies. 
En se concentrant sur le commerce et les nouvelles technologies, les décideurs sont passés à côté d’un déterminant des inégalités encore plus important: le comportement endémique de recherche de rentes, qui découle de la concentration du marché, de la puissance accrue des entreprises et de l’emprise réglementaire. 
Une rente, au sens large, est un revenu provenant uniquement de la propriété et du contrôle d'un actif, plutôt que d’une utilisation innovante de ressources économiques dans un esprit d’entreprise. 
Lorsque l'économiste britannique John Maynard Keynes prévoyait « l'euthanasie des rentiers » dans son livre de 1936 La Théorie générale del’emploi, l’intérêt et l’argent, il faisait référence à une classe financière qui n’avait d'autre but que celui d'exploiter les rares capitaux pour son propre bénéfice. 
Pourtant, au cours des trois dernières décennies, les rentiers financiers ont pris leur revanche. 
Grâce à la création de crédit privé et l'alchimie financière, ils ont amassé d'énormes gains, qui sont incroyablement disproportionnés par rapport au rendement social de leurs activités. 
De plus, à notre époque d'hyper-mondialisation, les grandes sociétés non financières se sont également transformées en une classe rentière. 
En raison de leur pouvoir de marché et de leurs prouesses de lobbying, elles occupent aujourd’hui régulièrement le genre d'activités de recherche de rentes qui étaient autrefois l'apanage exclusif de l'industrie financière. 
Par conséquent, les grandes entreprises non financières sont devenues une source généralisée de l’accroissement des inégalités de revenus. 
Les sociétés non financières sont entrées dans le jeu de la recherche de rentes par un certain nombre de canaux. 
Elles ont systématiquement abusé des lois de propriété intellectuelle en vue de dominer le marché, au lieu de protéger de véritables innovations. 
Elles ont pillé les ressources du secteur public grâce à des programmes de privatisation à grande échelle et à l’obtention de subventions publiques qui les obligent rarement à offrir des avantages aux contribuables. 
Et elles ont pratiqué la manipulation des marchés à grande échelle, en se transformant en organismes de recouvrement de créances, en utilisant des rachats d'actions pour augmenter la rémunération des dirigeants, et ainsi de suite. 
Outre la simple étendue des systèmes de recherche de rentes mis en œuvre à l’heure actuelle, le laxisme des exigences de reporting des entreprises dans le monde entier a compliqué l’estimation de l'ampleur du problème. 
La plupart des études existantes se concentrent sur l'économie des États-Unis. Certains travaux y ont mesuré la croissance du pouvoir de marché des entreprises dominantes par la tendance fortement à la hausse du taux de majoration des prix de marché; d'autres ont examiné le rôle de la prolifération des technologies de l'information dans l'accumulation de « richesse excédentaire ». 
A la Conférence des Nations Unies sur le commerce et le développement (CNUCED), notre recherche va au-delà de l'économie américaine, et se fonde sur une base de données nouvellement construite qui collecte des informations sur les sociétés cotées en bourse dans 56 pays développés et en développement. 
Nous avons utilisé ces données pour estimer la mesure dans laquelle les grands bénéfices des sociétés non financières ont dépassé la performance typique des bénéfices sectoriels annuels depuis 1995. 
Notre analyse montre que les surprofits ont augmenté de façon marquée au cours des deux dernières décennies, passant de 4% du total des bénéfices en 1995-2000 à 23% en 2009-2015. 
Pour les 100 plus grandes entreprises, cette part est passée de 16% à 40%, en moyenne. 
La même base de données multi-pays confirme également que la concentration de marché a considérablement augmenté au cours des deux dernières décennies, en particulier parmi les 100 plus grandes entreprises. 
En fait, les grandes disparités entre entreprises sont devenues un élément clé de l’époque actuelle de recherche de rentes par les entreprises. 
En 2015, les 100 premières entreprises avaient une capitalisation boursière combinée (la valeur totale des actions en circulation d'une société) qui était 7 000 fois supérieure à celle des 2 000 entreprises immédiatement en-dessous. 
Il y a vingt ans, ce multiple n’était que de 31. 
Pire encore, cette tendance ne s’est pas étendue à l'emploi. 
Entre 1995 et 2015, les 100 premières entreprises ont multiplié par quatre leur capitalisation boursière, mais n’ont même pas doublé leur part d'emploi. 
Cela implique que la concentration de marché et l’extraction de rentes des entreprises se nourrissent l'une l'autre. 
Le résultat est un environnement de marché dans lequel « le gagnant emporte la plus grosse part du gâteau », qui défavorise fortement les start-ups, l'innovation entrepreneuriale et la création durable d'emplois de haute qualité. 
Prenons, par exemple, la prolifération de vastes pouvoirs de protection des brevets qui s’est déroulée par le biais d'accords commerciaux et d'investissement bilatéraux et multilatéraux. 
Ces pouvoirs ont été étendus à de nouvelles activités qui ne relèvent pas de ce qui était autrefois considéré comme les domaines d'innovation technologique, telles que la finance et les méthodes commerciales. 
En conséquence, les géants de la technologie, en particulier, ont atteint un nouveau niveau d’emprise réglementaire, leur permettant de limiter la liberté d'expression quand cela sert leurs intérêts, de se lancer dans des marchés ne relevant pas de la haute technologie, et d’influencer les agendas politiques mondiaux, par exemple dans les domaines de l’inclusion financière et du commerce électronique. 
Il n’est pas trop tard pour enrayer cette évolution vers un capitalisme rentier. 
Il est possible de s’attaquer aux facteurs « endogènes » qui contribuent à une emprise réglementaire et un système de recherche de rentes par les entreprises à grande échelle, grâce à une législation antitrust plus forte, des politiques visant à renforcer les syndicats, une révision des accords commerciaux existants, ainsi qu’un meilleur contrôle, au niveau international, des prix de transfert et de l'évasion fiscale . 
Certains décideurs ont déjà commencé à prendre des mesures sur ces fronts. 
Mais le succès exigera un effort plus concerté. 
Il est temps de forcer les grandes entreprises à retourner vers leur rôle fondamental d'investissement productif et de création d'emplois. 

L’évolution de l’économie des travailleurs indépendants 
BERKELEY – Travailler à temps plein pour un seul employeur n’est plus la norme dans les économies avancées. 
Au contraire, des millions de travailleurs « indépendants » – auto-entrepreneurs, à leur compte ou temporaires – vendent leur force de travail, leurs services et leurs produits par le biais de plates-formes numériques à de nombreux employeurs ou clients. 
La proportion croissante du travail indépendant, généralement caractérisé par des heures de travail flexibles, promet une croissance économique globale substantielle, en accroissant le taux de participation au marché du travail et le nombre total d’heures travaillées, et en réduisant le chômage. 
Mais cette économie des petits boulots (gig economy en anglais) crée également de nouveaux enjeux politiques complexes en matière de fiscalité, de réglementation et d’accès aux protections et prestations sociales traditionnellement prévues par la relation employeur-employé classique. 
Selon une étude du McKinsey Global Institute, près de 162 millions de personnes aux États-Unis et dans l’Union européenne exercent une forme ou une autre de travail indépendant. 
A la suite d’une enquête représentative en ligne de 8000 travailleurs de six pays (dont les États-Unis), le cabinet de conseil a constaté que 10 à 15 pour cent de la population active occupe une profession indépendante à titre principal. 
Le même pourcentage – dont des étudiants, retraités, personnes au foyer et d’autres occupant des emplois traditionnels – compte sur un travail indépendant à titre complémentaire. 
Les conclusions de McKinsey remettent en cause plusieurs idées reçues sur le travail indépendant. 
Tout d’abord, la main d’œuvre indépendante n’est pas dominée par les jeunes : ceux de moins de 25 ans ne représentent que 25 pour cent des travailleurs indépendants. 
Cette main d’œuvre est également très hétérogène en termes de revenus, d’éducation, de genre, de profession et de branche d’activité. 
Ensuite, de 70 à 75 pour cent de ceux qui exercent une profession indépendante le font par choix et pas par nécessité – une constatation qui rejoint les résultats d’autres études récentes. 
En fait, si entre 40 et 55 pour cent des travailleurs à bas salaires (gagnant 25.000 dollars par an ou moins) exercent une profession indépendante, ils représentent moins de 25 pour cent de tous ceux qui gagnent leur vie avec une activité indépendante. 
Près d’un tiers seulement des sondés ont indiqué compter sur un travail indépendant parce qu’ils ne trouvaient pas d’emploi conventionnel ou parce qu’ils avaient besoin d’un revenu complémentaire pour joindre les deux bouts. 
Cette minorité représente toutefois une proportion conséquente de la population active. 
Il est estimé que plus de 50 millions d’Américains et d’Européens exercent une activité indépendante par nécessité et que 20 millions de plus occupent une profession indépendante à titre principal. 
Nombre d’entre eux sont des travailleurs à faible revenu qui seraient sinon au chômage, ce qui laisse à penser qu’une plus forte croissance économique – et donc de l’emploi – réduiraient le nombre de travailleurs indépendants. 
Mais quelles que soient les conditions macroéconomiques, il est probable que le travail indépendant représentera une proportion croissante du marché du travail à long terme en raison des avancées technologiques et des préférences individuelles. 
Si les plates-formes numériques facilitant le travail indépendant n’en sont encore qu’aux premiers stades de développement et qu’elles ne sont utilisées que par 15 pour cent des travailleurs indépendants, elles sont en plein essor. 
McKinsey a estimé que 30 à 45 pour cent de la population active préféreraient percevoir une rémunération, à titre principal ou complémentaire, provenant d’un travail indépendant. 
Cette tendance présente à la fois des défis et des occasions pour les législateurs, les travailleurs et les employeurs. 
Les législateurs doivent réunir des données plus complètes sur la main d’œuvre indépendante au moyen d’enquêtes régulières et à mettre à jour le statut des travailleurs indépendants pour adapter la fiscalité, la réglementation et les protections et prestations sociales (dont le salaire minimum et les lois sur la non discrimination). 
Les enjeux politiques posés par des professionnels hautement qualifiés agissant comme des prestataires indépendants ne sont pas les mêmes que ceux des travailleurs peu qualifiés vendant leurs services par le biais de grandes plates-formes numériques telles qu’Uber. 
Adapter les prestations sociales pourrait se révéler particulièrement difficile. 
Certains pays européens se sont attaqués au problème en créant de nouvelles catégories de travail, avec des systèmes de prestations adéquats. 
Le droit britannique fait la distinction entre les employés traditionnels et les « travailleurs » qui n’ont droit qu’à une partie des droits attachés au statut d’employé. 
Aux États-Unis, l’idée de prestations transférables calculées au prorata – comme les allocations chômage, les assurances invalidité et les retraites – attachées au travailleur plutôt qu’à l’employeur, suscite de plus en plus d’intérêt. 
Une autre option pourrait être de nouvelles formes de syndicats ou des organisations collectives ou guildes de travailleurs, à la fois pour négocier les clauses des contrats de travail indépendants et pour déterminer les prestations sociales des indépendants travaillant pour plusieurs clients ou employeurs. 
Des systèmes similaires existent déjà dans les secteurs de la construction et du divertissement. 
Les entrepreneurs ont également des occasions de développer de nouveaux produits et services répondant aux besoins des travailleurs indépendants, dont des espaces de travail partagés, des solutions financières pour lisser les revenus entre les missions de travail, des programmes de formation et la création de qualifications largement reconnues qui permettraient aux travailleurs indépendants d’améliorer leurs compétences et leurs sources de revenus. 
De leur côté, les employeurs devront apprendre quand compter sur les talents internes à l’entreprise et quand se tourner vers des travailleurs indépendants. 
De nombreux facteurs entrent en compte à cet égard, notamment le coût, la qualité, la productivité et la sécurité des informations confidentielles. 
Enfin, une responsabilité incombe aux travailleurs mêmes d’exercer un plus grand contrôle sur leur carrière, en recherchant des occasions et en acquérant des compétences uniques en leur genre pour éviter d’être cantonnés à des emplois généralistes à bas salaires ou remplacés par des machines intelligentes. 
Ce processus pourrait être la principale composante de la transformation en cours du marché du travail : les travailleurs en sont le principal moteur. 
Le numérique a bien entendu joué un rôle prépondérant dans l’émergence du travail indépendant. 
Les plates-formes telles qu’Aibnb, Etsy et Uber ont largement contribué à réduire les frictions et à améliorer la transparence des marchés qui reposent sur le travail indépendant. 
Et l’innovation dans ce secteur reste dynamique. 
Mais ce sont les usagers de ces plates-formes qui sont réellement en train de transformer le marché du travail. 
A l’aide des technologies numériques, ils ont l’occasion de mieux gagner leur vie tout en profitant d’un aménagement plus flexible du temps de travail. 
Le résultat probable de cette tendance sera une transition de l’ancien modèle d’organisation des entreprises – dans lequel la majorité des travailleurs effectuent des tâches spécialisées pour un unique employeur dans le cadre d’une hiérarchie rigide – à un modèle caractérisé par une organisation centrale légère reposant sur un réseau flexible de prestataires externes pour de nombreuses tâches. 
Que ce nouveau système soit réellement bénéfique pour les travailleurs, les employeurs et l’économie dépend en fin de compte de la manière dont les acteurs concernés relèveront les enjeux inhérents à cette transition. 

nhangLève toi et marche ! 
En juillet 2005, des millions de personnes ont rempli les stades pour les concerts de Live 8 donnés en soutien des peuples d’Afrique, et pour exercer des pressions sur les chefs d’État du G-8 qui rencontraient au même moment les dirigeants africains à Edimbourg. 
Dans le même esprit, la campagne internationale Jubilé 2000 pour l’annulation de la dette des pays du Tiers Monde avait été lancée par une coalition d’organisations et de personnalités, avec également pour objectif de venir en aide aux populations des pays pauvres. 
Lors du sommet de Saint Petersbourg en juillet 2006, les dirigeants du G-8 ont réaffirmé leur engagement envers les objectifs ambitieux fixés l’année précédente, sans toutefois que ceux-ci se transforment en mesures tangibles. 
Près d’un an et demi plus tard, on peut noter quelques progrès dans la concrétisation des engagements pris par les dirigeants mondiaux et les organisateurs des campagnes internationales pour le développement de l’Afrique. 
Mais il est toutefois légitime de se demander quand une solution durable sera trouvée à la pauvreté déshumanisante de l’Afrique, non seulement par le G-8 ou les organisateurs d’initiatives comme Live 8, mais également par les dirigeants et le peuple africain. 
L’Afrique connaît une situation paradoxale. 
C’est l’un des continents les plus riches de la planète, avec du pétrole, des pierres précieuses, de vastes forêts, de l’eau, une faune variée, des sols fertiles, des produits agricoles et des millions d’hommes et de femmes. 
Et pourtant la plus grande partie de l’Afrique reste pauvre. 
Je persiste à me demander, « Mais pourquoi ? » 
L’une des raisons est que le savoir, les compétences, les outils et la volonté politique de transformer les ressources en richesses font défaut à un grand nombre d’Africains. 
Ils ignorent comment donner une valeur ajoutée aux matières premières de façon à vendre des biens transformés sur les marchés régionaux et internationaux et négocier des prix plus élevés et des accords commerciaux favorables. 
Une autre raison est que les citoyens ordinaires souffrent de l’accumulation de la dette, de l’absence d’assistance financière ou de l’érection de barrières commerciales. 
J’ai également pensé que les Africains devaient adopter une série de valeurs, telles que les notions de bien commun, d’engagement, de persistance et de patience, nécessaires pour atteindre un objectif. 
Nous avons aussi besoin d’Africains qui aiment suffisamment l’Afrique et leur pays pour vouloir les protéger des atteintes à l’environnement. 
La transformation des prairies en déserts à cause de la déforestation, la destruction des forêts pour l’agriculture de subsistance, le surpâturage, la perte de la biodiversité et la dégradation des sols menacent tout le continent. 
Une autre valeur que devraient adopter les Africains est l’affection et le sens des responsabilités envers les jeunes. 
C’est une expérience accablante de voir les jeunes s’étioler faute d’emploi, même avec une éducation secondaire et supérieure, ou parce qu’ils sont en mauvaise santé. 
Les gouvernements africains doivent donner la priorité aux investissements dans l’enseignement technique et dans des programmes de prévention, de soin et de soutien sur le VIH/sida. 
Sans compétences, les gens n’ont aucun accès aux activités économiques productrices et gratifiantes, et sont ainsi dans l’impossibilité de subvenir à leurs besoins alimentaires, en logement et en soins médicaux. 
Ils se retrouvent pris dans un cercle vicieux de pauvreté, et recourent, parfois, au crime. 
L’Afrique doit se préparer pour les défis et opportunités futurs en oeuvrant délibérément pour la paix et la sécurité. 
Les conflits sont à l’origine d’une grande partie de la pauvreté du continent. 
J’ai pu remarquer au cours de mon travail ces 30 dernières années que la plupart des conflits portent sur les ressources, que ce soit au plan national ou régional. 
Qui les contrôlera et en bénéficiera ? 
Qui sera inclus ou laissé pour compte ? 
Lorsque les ressources sont maigres ou tellement dégradées qu’elle ne permettent plus d’en vivre, ou inégalement distribuées, les conflits s’ensuivent inévitablement. 
Nous devons apprendre à gérer nos ressources de manière durable, transparente et responsable. 
Et nous devons les partager équitablement. 
Faite de quoi, nous continuerons à gaspiller nos ressources dans les guerres et les conflits, et notre temps à lutter contre le crime et l’instabilité politique, au lieu d’investir dans le développement et donc dans l’éradication de la pauvreté. 
Les dirigeants africains doivent gouverner et servir pour le bien du plus grand nombre, pas pour le leur. 
Mais le problème le plus méconnu de l’Afrique, en particulier au niveau de la majorité de la population, est peut-être le manque de prise qu’elle a sur ses conditions de vie. 
C’est en grande partie pour cela que si peu parviennent à tirer parti de nombreuses opportunités qui existent en Afrique. 
Les populations africaines doivent pouvoir accéder à la dignité, et à la confiance et à l’estime de soi. 
Elles doivent également acquérir le savoir, les compétences et les outils pour agir. 
C’est pour cette raison que l’annulation de la dette est tellement importante. 
Elle donnerait des ressources supplémentaires aux gouvernements qui pourraient investir dans des initiatives pour le bien de la population. 
Malgré les multiples difficultés persistantes, de nombreux progrès récents peuvent être notés en Afrique. 
Certains pays montrent l’exemple d’une juste gouvernance. 
Dans d’autres pays, la société civile continue à croître, avec le soutien de gouvernements, de l’Union africaine et de la communauté internationale. 
De nombreux pays parviennent à mettre un terme aux conflits et à œuvrer pour la paix et la stabilité. 
Nous devons féliciter et encourager ceux qui prennent des décisions courageuses. 
Mais beaucoup reste encore à faire, par les Africains mêmes et par les nombreux amis de l’Afrique dans le monde. 
La citation de la Bible, lorsque Pierre et Jean disent au mendiant infirme « lève-toi et marche ! » devrait inspirer les Africains à se détourner de l’ignorance, de l’inertie, de l’apathie et du fatalisme. 
A se diriger vers la liberté économique et politique. 
Vers une Afrique délivrée de la pauvreté. 

La question délicate du taux d'endettement 
LONDRES – Y a-t-il un taux d'endettement « sûr » par rapport aux revenus pour les ménages, ou un taux d'endettement « sûr » par rapport au PIB pour les gouvernements ? 
Dans les deux cas, la réponse est oui. 
Et dans les deux cas, il est impossible de dire exactement quel est ce taux. 
Néanmoins cela est devenu la question macroéconomique plus urgente du moment, non seulement à cause de l'augmentation en flèche de la dette des ménages et de la dette publique depuis 2000. Mais également (fait plus important), à cause de l'inquiétude que suscite à présent la dette publique. 
Selon un rapport de 2015 du McKinsey Global Institute, la dette des ménages dans de nombreux pays avancés a doublé, à plus de 200% du revenu entre 2000 et 2007. 
Depuis lors, les ménages dans les pays les plus durement frappés par la crise économique de 2008-2009 se sont un peu désendettés, mais le taux d'endettement des ménages dans la plupart des pays avancés n'a pas cessé d'augmenter. 
L'irruption de la dette publique a suivi l'effondrement de 2008-2009. 
Par exemple, la dette du gouvernement britannique a augmenté d'un peu plus de 40% du PIB en 2007, à 92% actuellement. 
Les efforts soutenus de la part des gouvernements très endettés en vue de supprimer leurs déficits ont causé l'augmentation des taux d'endettement, en réduisant le PIB, comme en Grèce ou au Royaume-Uni, en retardant la reprise. 
Avant que la finance moderne ne facilite le fait de vivre à crédit, l'endettement était considéré comme immoral. 
Le personnage de Polonius de Shakespeare sermonne son fils Laërte, en lui conseillant de « n'être ni un emprunteur, ni un prêteur ». 
L'attente d'une croissance économique ininterrompue a ouvert des nouvelles perspectives. 
La dette hypothécaire, inconnue il y a un siècle, représente désormais 74% de la dette des ménages dans les pays développés (et 43% dans les pays en développement). 
Les banques ont prêté et les ménages ont emprunté avec la certitude que l'avenir serait plus radieux. 
De même, les gouvernements avaient coutume de s'attendre à équilibrer leurs budgets, sauf en temps de guerre. 
Mais ils en étaient arrivés également à s'attendre à une hausse constante des revenus à des taux d'imposition inchangés, voire en baisse. 
Il leur paraissait donc prudent de prendre une hypothèque sur l'avenir. 
Aujourd'hui, alors que de nombreux ménages et de nombreux gouvernements sont confrontés à de graves problèmes de financement, ce raisonnement ne semble plus valide. 
Mais la seule certitude est que le taux d'endettement « sûr » dépend du contexte. 
Voyons le cas du Danemark et des États-Unis. 
En 2007, le taux d'endettement des ménages danois avait atteint 269%, tandis que le taux maximum américain était de 125%. 
Mais les taux de défaillance des ménages ont été négligeables au Danemark, contrairement aux États-Unis où, aux pires heures de la récession, près d'un quart des prêts hypothécaires étaient supérieurs à la valeur du bien et où certains propriétaires ont opté pour le défaut de paiement « stratégique », ce qui a mis davantage de pression à la baisse sur les prix des logements et a nui à d'autres ménages surendettés. 
Cela peut s'expliquer par la distribution des emprunteurs. 
Au Danemark, les ménages à revenus élevés ont emprunté le plus par rapport à leurs revenus, et les normes des crédits hypothécaires sont restés exigeantes (les prêts hypothécaires étaient plafonnés à 80% de la valeur de la propriété). 
Aux États-Unis, les ménages aux revenus les plus bas (le quintile inférieur) avaient un taux d'endettement plus élevé que les 10% du quintile supérieur et les hypothèques leur étaient accordées sans la moindre question. 
Aux États-Unis, ainsi qu'en Espagne et en Irlande, les banques et les ménages sont devenus ce que le chroniqueur du Financial Times Martin Wolf a appelé « des spéculateurs fortement endettés par une immobilisation ». 
En ce qui concerne la dette publique, le taux d'endettement par rapport au PIB du Japon est de 230%, par rapport aux 177% de Grèce. 
Mais les conséquences ont été beaucoup plus désastreuses en Grèce qu'au Japon. 
La distribution des créanciers est déterminante. 
La plupart des obligataires du Japon sont des ressortissants japonais (quand ce n'est pas la Banque centrale) et ont intérêt à promouvoir la stabilité politique. 
La plupart des détenteurs d'obligations grecques sont des banques étrangères. 
Pourtant, alors que les crises de confiance se déclarent beaucoup plus tôt quand la dette est détenue principalement par des étrangers, aucunes mesures n'ont été prises pour limiter les emprunts publics à des sources nationales. 
Nous savons maintenant que les attentes d'une croissance ininterrompue étaient une illusion. 
Mais les gouvernements ont tardé à se réarmer contre la prochaine crise. 
Les outils macroprudentiels, comme les réserves de fonds propres contracycliques et les conditions de réserves sur les banques ont été castrées par des groupes d'intérêt du secteur financier. 
Et tandis que les gouvernements ont essayé (en vain), de réduire leurs engagements nets, ils ont encouragé les ménages à augmenter leur endettement, afin de favoriser la restauration d'une croissance « saine ». 
Le rapport McKinsey utilise les chiffres du consensus du Fonds Monétaire International et de l'OCDE pour prévoir qu'à l'exception notable de l'Allemagne, de la Grèce et de l'Irlande, le taux d'endettement par rapport au PIB dans les économies avancées est prêt à augmenter. 
Cela semble inquiétant. 
Mais une grande partie de cette inquiétude trouve son origine dans cette idée reçue, usée jusqu'à la corde, selon laquelle les dépenses publiques sont improductives et représentent un fardeau pour les générations futures. 
En fait, les générations futures bénéficieront plus que la génération actuelle des investissements du gouvernement dans les infrastructures. À ce titre, il semble donc raisonnable que cette génération future doive en payer la plus grande part. 
La finalité en vue de laquelle la dette est contractée a son importance. 
Les crises de la dette ont plus de chances de se produire quand la dette est utilisée pour couvrir les dépenses courantes. 
Mais actuellement, alors que les taux d'intérêt réels sont presque nuls ou négatifs, le moment semble idéal pour que les gouvernements contractent des emprunts en dépenses d'investissements. 
Les obligataires n'ont pas à s'inquiéter d'une dette qui génère des moyens de production. 
Tous les gouvernements espèrent actuellement réaliser un excédent budgétaire pour rembourser leur dette. 
Cela paraît sensé, mais la manière d'y parvenir a son importance. 
Dans des conditions de reprise incomplète et de stagnation de la croissance, l'augmentation des impôts ou la réduction des dépenses de protection sociale est la mauvaise approche. L'assainissement des finances publiques nécessite des mesures actives pour augmenter la croissance du PIB. 
À long terme, ceci ne peut être réalisé que par un accroissement de la productivité. 
Mais les gouvernements peuvent aider à abréger cet effort à long terme. 
Ils ont fait fonctionner la planche à billets pour compenser les effets déflationnistes des leurs politiques budgétaires. 
Mais comme le dit McKinsey : « la liquidité (...) ne peut pas se traduire en inflation, lorsque la demande est faible, quand la propension à épargner est forte et quand les banques sont encore en train de se désendetter. » 
Une politique budgétaire expansionniste est un sujet tabou, parce que cela risque d'augmenter encore la dette nationale. 
Mais cela dépend en grande partie de la façon dont les gouvernements présentent leurs comptes. 
En 2014, la Banque d'Angleterre détenait 24% de la dette publique du Royaume-Uni. 
Cette somme une fois soustraite, le taux d'endettement par rapport au PIB du Royaume-Uni s'élevait à 63%, et non plus à 92%. 
Il paraît donc plus logique de se concentrer sur la dette nette des emprunts du gouvernement auprès de la Banque centrale. 
Les gouvernements doivent être prêts à déclarer qu'ils n'ont pas l'intention de rembourser la dette contractée auprès de leur propre banque. 
Le financement budgétaire des dépenses gouvernementales est l'une de ces idées taboues qui ne manquera pas d'être défendue si, comme cela a des chances de se produire, la reprise économique devait s'interrompre. 

L'insécurité des inégalités 
NEW YORK – À l'heure actuelle, les inégalités à l'échelle planétaire se situent à un niveau constaté la dernière fois à la fin du XIXème siècle. 
Ce niveau continue d'augmenter. S'ensuit un sentiment de dépossession source d'aliénation et de colère, qui engendre même le nationalisme et la xénophobie. 
Alors que les individus s'efforcent de se cramponner à une part du gâteau de plus en plus petite, leur anxiété crée une ouverture politique pour des populistes opportunistes, qui en profitent pour ébranler l'ordre mondial. 
L'écart actuel entre les riches et les pauvres est ahurissant. 
Oxfam a constaté que les huit personnes les plus riches du monde possèdent autant de richesses que 3,6 milliards des plus pauvres. 
Comme l'a rappelé dernièrement le sénateur américain Bernie Sanders, la famille Walton, propriétaire de Walmart, détient désormais plus de richesses que la tranche inférieure des 42 % de la population américaine. 
J'ai également de mon côté une comparaison bouleversante à formuler. 
En utilisant la base de données sur les richesses du Crédit Suisse, j'ai trouvé que l'ensemble des richesses des trois individus les plus riches du monde est supérieur à celui de tous les individus de trois pays (l'Angola, le Burkina Faso et la République Démocratique du Congo), qui ensemble représentent une population de 122 millions d'individus. 
Évidemment d'énormes progrès dans la réduction de la pauvreté extrême (définie comme la consommation de moins de 1,90 dollar par jour), ont été réalisés au cours des dernières décennies. 
En 1981, 42 % de la population mondiale vivait dans une pauvreté extrême. 
En 2013 (la dernière année pour laquelle nous disposons de données complètes), cette proportion est tombée en-deçà de 11 %. Des preuves fragmentaires suggèrent que l'extrême pauvreté se situe à présent maintenant tout juste en-deçà de 9 %. 
Nous pouvons être fiers de ce résultat. Mais notre tâche est loin d'être terminée. 
Et contrairement à la croyance populaire, cette tâche ne doit pas se limiter aux pays en développement. 
Comme l'a récemment rappelé Angus Deaton, l'extrême pauvreté reste également un grave problème dans les pays riches. 
Selon lui, « Plusieurs millions d'Américains (noirs, blancs et hispaniques), vivent actuellement dans des ménages ayant un revenupar habitant inférieur à 2 dollars par jour. » 
Étant donné le coût de la vie beaucoup plus élevé (notamment pour le logement), dit-il, un tel revenu peut poser un défi encore plus grand dans un pays comme les États-Unis plutôt que par exemple en Inde. 
Cette contrainte est apparente dans la ville de New York, où le nombre de personnes sans domicile fixe est passé de 31 000 en 2002 à 63 000 aujourd'hui. 
(Le vrai chiffre, qui comprend ceux qui n'ont jamais bénéficié d'hébergement, est supérieur d'environ 5 %.) 
Cette évolution coïncide avec une forte augmentation du prix des logements : au cours de la dernière décennie, les loyers ont augmenté plus de trois fois plus vite que les salaires. 
Ironiquement les riches paient moins, par unité, pour de nombreux biens et services. 
Un exemple frappant est le coût des transports en avion. 
Grâce à des programmes de grand voyageur, les voyageurs riches paient moins cher pour chaque kilomètre. 
Bien que cela soit logique du point de vue des compagnies aériennes, qui veulent récompenser la fidélité des voyageurs fréquents, cela représente encore une autre manière dont la richesse est récompensée sur le marché. 
Ce phénomène est également visible dans les économies pauvres. 
Une étude sur des villages indiens a montré que les pauvres sont confrontés à une discrimination systématique sur les prix, ce qui aggrave les inégalités. 
En fait, la correction des différences dans les prix payés par les riches et les pauvres améliore le coefficient de Gini (une mesure commune des inégalités) de 12 à 23 %. 
Les plus riches reçoivent en outre une foule de produits gratuitement. 
Pour ne citer qu'un seul exemple apparemment anodin, je ne me rappelle pas la dernière fois où j'ai acheté un stylo. 
Ils apparaissent souvent simplement sur mon bureau, oubliés involontairement par ceux qui sont passés par mon bureau. 
Ils disparaissent tout aussi souvent, puisque d'autres les emportent par inadvertance. 
Le regretté Khushwant Singh, un journaliste indien de renom, a dit une fois qu'il assistait à des conférences uniquement pour faire des réserves de stylos et de papier. 
Un exemple non trivial est la question des impôts. 
Plutôt que de payer le plus d'impôts, les plus riches sont souvent en mesure de profiter d'échappatoires et de déductions qui ne sont pas disponibles pour ceux qui gagnent moins. 
Sans avoir à enfreindre aucune règle, les riches reçoivent ce qui représente une forme de subventions, qui pourraient avoir un impact positif bien supérieur si elles étaient attribuées aux plus pauvres. 
Au-delà de ces inégalités concrètes, il y a des déséquilibres moins évidents, mais tout aussi nuisibles. 
Dans toute situation où juridiquement les droits ne sont pas appliqués ni même spécifiés, l'issue dépend probablement de la coutume, qui est fortement biaisée en faveur des riches. 
Les citoyens riches peuvent non seulement voter, mais ils peuvent en outre influencer les élections grâce à des dons et par d'autres moyens. 
En ce sens, les inégalités excessives de richesses peuvent nuire à la démocratie. 
Bien sûr, dans toute économie bien gérée, une certaine quantité d'inégalités est inévitable et même nécessaire, pour créer des incitations et pour être le moteur de l'économie. 
Mais de nos jours, les disparités de revenus et de richesses sont devenues si extrêmes et si implantées qu'elles traversent les générations : le patrimoine familial et l'héritage ont un impact beaucoup plus grand sur l'avenir économique que le talent et l'assiduité au travail. 
Et cela fonctionne dans les deux sens : tout comme les enfants des familles riches sont beaucoup plus susceptibles d'être riches une fois adultes, les enfants d'anciens travailleurs enfants sont plus susceptibles de travailler durant leur enfance. 
La responsabilité de tout cela n'est imputable à personne en particulier. 
De nombreux citoyens fortunés contribuent à la société et respectent les règles. 
Le problème est que les règles sont souvent biaisées en leur faveur. 
En d'autres termes, les inégalités de revenus proviennent de défauts systémiques. 
Dans notre monde globalisé, les marchés et les communautés locales ne peuvent pas résoudre à eux seuls le problème des inégalités, pas plus que celui du changement climatique. 
À l'heure où les conséquences de l'augmentation des inégalités nationales ont des répercussions sur la géopolitique et mettent à mal la stabilité, la nécessité de concevoir de nouvelles règles, de nouveaux systèmes de redistribution et même de nouveaux accords mondiaux n'est plus une question de morale : de plus en plus, cela devient une question de survie. 

La tourmente des Bourbons chinois 
CLAREMONT, CALIFORNIE – Parfois, les lectures des hauts dirigeants d’un pays sont tout à fait révélatrices de ce qu’ils pensent. 
L’un des ouvrages récemment lus par plusieurs nouveaux membres du Comité permanent du Politburo du Parti communiste chinois (PCC), le plus important organe décisionnel du pays, apparaît ainsi surprenant. Il s’agit en effet de L’Ancien régime et la Révolution,d’Alexis de Tocqueville. 
Ces cadres – auxquels le PCC s’apprête à passer le flambeau dans le cadre de son 18e congrès du 8 novembre – liraient non seulement Tocqueville pour son diagnostic du contexte social à la veille de la Révolution française, mais il paraît également qu’ils recommanderaient l’œuvre à leurs amis. 
S’il s’agit de la vérité, la question évidente est alors de savoir pourquoi les futurs dirigeants de la Chine font circuler une œuvre classique étrangère portant sur le thème de la révolution sociale. 
Nul besoin d’aller chercher bien loin pour répondre à cette question. 
Selon toute vraisemblance, ces dirigeants pressentent aujourd’hui, soit par instinct soit de manière plus rationnelle, l’existence d’une crise imminente qui pourrait mettre en péril la survie du PCC de la même manière que la Révolution française avait mis fin à la domination des Bourbons. 
Un certain nombre de signaux révélateurs de cette inquiétude sont d’ores et déjà visibles. 
La fuite de capitaux hors de Chine atteint aujourd’hui des sommets. 
Plusieurs sondages s’intéressant aux millionnaires chinois révèlent chez la moitié d’entre eux une volonté d’émigrer. 
Parmi les appels de plus en plus prononcés en faveur de la démocratie, le prétendant à la magistrature suprême en Chine, Xi Jinping, aurait paraît-il rencontré le fils du regretté Hu Yaobang, réformiste politique et véritable icône chez les libéraux chinois. 
Bien qu’il ne faille pas nécessairement attacher trop d’importance à cette visite, il est raisonnable de penser que le futur dirigeant chinois a conscience de l’instabilité croissante du Royaume céleste. 
L’idée d’une certaine forme de crise politique susceptible d’engloutir la Chine dans les années à venir pourrait sembler absurde à bien des observateurs, et notamment aux élites commerciales et politiques occidentales, qui considèrent comme immuables la puissance et la viabilité du PCC. 
Dans leur esprit, l’emprise du Parti sur le pouvoir semble indestructible. 
Pourtant, plusieurs tendances se dessinent, de manière inaperçue ou relevées seulement çà et là, qui altèrent profondément l’équilibre du pouvoir entre le PCC et la société chinoise, le premier perdant en crédibilité et en contrôle, et la seconde gagnant en confiance et en force. 
L’une de ces tendances n’est autre que l’émergence de personnalités indépendantes et à l’autorité morale publique : hommes d’affaires prospères, universitaires et journalistes respectés, écrivains célèbres et autres blogueurs influents. 
Depuis le massacre de la Place Tiananmen en 1989, le PCC a clairement mené une stratégie consistant à coopter les élites sociales. 
Cependant, plusieurs personnalités telles que Hu Shuli (fondatrice de deux magazines d’affaires reconnus), Pan Shiyi (promoteur immobilier au franc-parler célèbre), Yu Jianrong (expert en sciences sociales et intellectuel public), les blogueurs Han Han et Li Chengpeng, ou encore Wu Jinglian (économiste majeur), ont atteint le succès par eux-mêmes, tout en préservant leur intégrité et leur indépendance. 
En exploitant Internet et Weibo (l’équivalent chinois de Twitter), ils sont devenus des champions de la justice sociale. 
Leur courage moral et leur stature sociale leur ont permis de se forger un soutien de masse (mesurable par leurs dizaines de millions d’adeptes sur Weibo). 
Leur discours recadre bien souvent les termes du débat politique et social, et positionne le PCC sur la défensive. 
Pour le Parti, cette évolution est clairement inquiétante. 
Elle aurait tendance à confier les rênes de la politique chinoise à des représentants autonomes de forces sociales qu’il n’est pas en mesure de contrôler. 
Le monopole du PCC sur l’autorité de morale publique est bel et bien révolu, et son monopole sur le pouvoir politique désormais également en danger. 
Cette dépossession est par ailleurs aggravée par un effondrement de la crédibilité du Parti auprès des citoyens ordinaires. 
L’opacité, le secret et le penchant du Parti pour le mensonge ont évidemment toujours entraîné un problème de crédibilité. 
Mais la vague de scandales et de crises observée ces dix dernières années – sur des questions de sécurité publique, en matière de denrées et médicaments falsifiés, ou encore de pollution environnementale – a totalement anéanti le peu de crédibilité qui persistait. 
La vente de lait en poudre contaminé, en 2008, a constitué l’un de ces épisodes. 
La dissimulation officielle de communiqués relatifs à l’incident (qui s’était produit juste avant les Jeux olympiques de Pékin) avait non seulement entraîné le décès de nombreux enfants, mais également suscité encore davantage de méfiance des Chinois ordinaires à l’égard des autorités. 
Sur le plan environnemental, la preuve la plus éloquente de cette tendance est sans doute la préférence des résidents de Pékin pour les conclusions de l’étude de l’ambassade des États-Unis sur la qualité de l’air, par rapport à celles de leur gouvernement. 
Pour un régime aujourd’hui dénué de toute crédibilité, le prix de la préservation du pouvoir est exorbitant – et en fin de compte, inacceptable – dans la mesure où il implique un recours plus fréquent à une répression plus lourde. 
La répression engendre pourtant un retour de moins en moins significatif pour le Parti, en raison d’une troisième évolution de nature révolutionnaire : la diminution considérable du coût des actions collectives. 
Les autocraties sont à même de rester au pouvoir si elles parviennent à diviser la population et à empêcher des activités d’opposition organisée. 
Bien que le PCC ne soit aujourd’hui confronté à aucune contestation organisée, il doit désormais faire face quotidiennement à des actionsvirtuelles de protestation organisée. 
Selon les estimations d’un certain nombre de sociologues chinois, pas moins de 500 émeutes, manifestations collectives et autres grèves ont lieu chaque jour dans le pays, soit près de quatre fois de plus qu’il y a dix ans. 
Compte tenu de l’utilisation généralisée de téléphones mobiles et d’ordinateurs connectés à Internet, il est beaucoup plus facile que jadis de rassembler partisans et alliés. 
De plus, cette défiance croissante traduit une perception du public selon laquelle les autorités éprouveraient de plus en plus de peur à l’égard du peuple, et auraient tendance à céder à ses exigences lorsqu’elles sont confrontées à des manifestants en colère. 
À l’issue de plusieurs manifestations collectives parmi les plus virulentes de l’année passée – à savoir le conflit territorial de Wukan dans la province du Guangdong, ou encore les manifestations environnementales de Dalian, Shifang, et Qidong – le gouvernement a été contraint de faire marche arrière. 
S’il n’est plus possible de gouverner par la peur, les nouveaux dirigeants chinois ont du souci à se faire pour l’avenir du PCC. 
Tandis que la révolution politique silencieuse du pays se poursuit, la question est celle de savoir si ces dirigeants choisiront d’écouter ses doléances, ou tenteront de préserver un ordre qui, comme la monarchie française, ne peut être sauvé. 

La récolte de sécurité de l'Égypte 
LONDRES – « J'ai une demande de la part de tous les Égyptiens, » a déclaré le Général Abdel Fattah El-Sisi, le Président de l'Égypte, en 2013. 
À peine trois semaines après avoir mis sur pied le coup d'État militaire le plus brutal de toute l'histoire de l'Égypte, il a demandé à « tous les respectables et honnêtes » de descendre dans les rues pour défiler avec les militaires, lui donnant ainsi à lui et à son armée « un mandat et un ordre pour lutter contre la violence potentielle et le terrorisme. » 
Des dizaines de milliers d'Égyptiens ont répondu à son appel. 
Pourtant trois ans plus tard, la violence et le terrorisme que Sisi s'était engagé à empêcher demeurent une réalité puissante. 
En fait, l'armée elle-même a été le principal instigateur de la violence. 
L'affirmation de son leadership comprenait la répression contre toute personne qui protestait contre le renversement du premier Président librement élu de l'Égypte, Mohammed Morsi. 
La répression a culminé le 14 août 2013, quand les militaires ont pris d'assaut les sit-ins sur la Place Raba'a au Caire et sur la Place al-Nahda à Gizeh et a réalisé ce que Human Rights Watch a appelé les « pires homicides illégaux de masse de toute l'histoire moderne de l'Égypte » et « probablement un crime contre l'humanité ». 
Plus de 1 000 manifestants sont morts en moins de dix heures. 
Le Centre égyptien pour les droits économiques et sociaux a identifié 932 corps avec tous leurs papiers d'identité, 294 organismes avec une partie de leurs papiers et 29 corps sans papiers, dont 17 femmes et 30 adolescents, filles et garçons. 
Le message a été clair : les gens au pouvoir étaient clairement convaincus que l'élimination de leurs opposants était une meilleure stratégie que leur inclusion. 
Les jeunes militants qui voulaient un changement rapide ont rapidement compris que les bulletins de vote, les grèves et les sit-ins ne changeraient pas un régime corrompu et risquait bien de les faire tuer. 
Sans surprise, le coup d'État et la répression qui s'est exercée sur les opposants a déclenché une poussée d'insurrection persistante. 
Presque immédiatement, en réponse à un Sinaï du Nord déjà rétif, des brigades d'élite des Deuxième et Troisième Armées, dotées d'un appui aérien, ont lancé l'opération « Tempête du désert » pour réprimer la rébellion naissante. 
Par la suite, son porte-parole militaire a déclaré que 78 « terroristes » avaient été tués et que 207 personnes avaient été arrêtées, en mettant ainsi un terme au terrorisme dans le Sinaï. 
Mais l'insurrection a paru plus déterminée que jamais. 
Quelques mois plus tard, les insurgés du Sinaï ont abattu un hélicoptère Mi-17 appartenant à la Deuxième Armée, un témoignage sans précédent de sa capacité militaire. 
En novembre 2014, les rebelles locaux ont prêté serment d'allégeance à l'État islamique (EI), un autre geste sans précédent. 
(Aucune organisation djihadiste en Égypte n'avait jamais prêté allégeance à une entité étrangère). 
Comme d'autres groupes affiliés à l'EI, ladite Province de Sinaï publie ses statistiques et rapports militaires mensuels et annuels. 
Ces chiffres indiquent que, l'an dernier, la PS a tué environ 800 soldats et 130 civils (informateurs ou collaborateurs présumés). 
Ils affirment également avoir pris des mortiers lourds, deux canons mitrailleurs anti-aériens ZU-23, cinq mitrailleuses lourdes DShK et des dizaines de fusils d'assaut AK. 
En octobre 2015, la PS a infiltré l'aéroport de Charm al-Cheikh et a posé une bombe sur un Airbus russe, qui a tué la totalité des 224 passagers et de l'équipage. 
Ce fut la pire opération terroriste dans toute l'histoire de l'Égypte et de la Russie. 
Dans les deux premiers mois de cette année, la PS a indiqué qu'elle avait détruit 25 véhicules blindés (dont des tanks, dragueurs de mines et bulldozers) et tué 100 soldats (l'armée en a reconnu 37). 
De toute évidence, la violence et le terrorisme sont en plein essor, malgré la promesse de Sisi. 
Et bien que l'insurrection soit restée en grande partie limitée à la périphérie de l'Égypte, principalement au Nord-Est du Sinaï et à certaines parties du désert occidental, avec des frappes occasionnelles dans la vallée du Nil, elle a également refait son apparition au Caire. 
Dernièrement, des hommes armés ont attaqué un minibus de sécurité banalisé dans la banlieue d'Helwan du Caire en mai dernier, en tuant les huit agents de sécurité armés, puis ont disparu dans la jungle de ciment de classe ouvrière. 
Pendant ce temps, les relatifs modérés qui sont restés engagés dans la contestation des mesures officielles par voie démocratique sont mis à l'écart et tournés en ridicule. 
Un exemple frappant est Essam Derbala, le chef du Conseil consultatif du Groupe islamique (GI), une organisation post-djihadiste qui a mené une campagne de terreur au début des années 1990, avant d'abandonner la violence politique en 1997 et de s'engager dans la politique traditionnelle. 
De 2002 à 2009, Derbala et d'autres dirigeants du GI ont publié environ 30 livres pour contrer l'idéologie d'al-Qaïda. 
Une fois que l'EI a annoncé son intention de déclarer une « province » en Haute-Égypte en avril 2015, Derbala a visité les bastions de Haute-Égypte du GI, en donnant des conférences publiques pour contrer l'idéologie de l'EI. 
Quelques mois plus tard, il a été arrêté et est mort en prison. 
Parmi ses derniers messages à ses militants, figurait celui de « ne pas abandonner la démocratie et la résistance pacifique ». 
La mort de Derbala a renforcé l'opinion selon laquelle dans l'Égypte actuelle la tendance des relatifs modérés ne mène nulle part : une vision qui anime la radicalisation. 
Pensez au cas d'Ahmed El-Darawy, ancien policier et militant populaire pro-démocrate qui a été candidat aux premières élections parlementaires libres de l'Égypte en 2012. 
Après le massacre de la Place Raba'a, il a finalement rejoint l'EI, sous l'étendard duquel il a finalement été tué. 
Une des principales motivations derrière le coup d'֤État militaire de 2013 a été de contrer le risque de violence et de terrorisme. 
Pourtant, l'une de ses principales conséquences est une augmentation de la violence et du terrorisme, commis par les deux acteurs étatique et non-étatique, sans que le moindre signe de désescalade, encore moins de réconciliation, ne soit en vue. 

Les nouveaux risques pour la régulation prudentielle 
LONDRES – Quand j'ai pris la responsabilité de la supervision bancaire au Royaume-Uni, en 1995, un vieux sage de la Banque d'Angleterre (BoE) m'a averti que je trouverais la tâche ingrate. 
Aucun journal n’affichera jamais un gros titre du style « Toutes les banques de Londres saines et sauves cette semaine. » Par contre, si un problème se produit, il est presque toujours considéré comme un cas d'échec de surveillance. 
Un organisme de surveillance qui semble s’être endormi au volant est un trope qui se fraie rapidement un chemin jusqu’aux couvertures des journalistes. 
Les régulateurs sont l’objet d’un feu croisé d’attentes contradictoires. 
Les banques veulent être laissés seules, sauf si elles ont besoin d'aide. 
Les consommateurs et leurs représentants politiques veulent que les régulateurs soient au courant de chaque transaction et prêts à intervenir en temps réel si un pépin se produit. 
Dans les années précédant la crise financière de 2008, le pendule a balancé vers l'extrémité non interventionniste du spectre. 
Aujourd'hui, l’adjectif « intrusif » a une connotation positive dans le lexique réglementaire. Néanmoins, la nécessité de trouver un équilibre raisonnable demeure. 
L'autre conseil de mon vieux sage était que la seule façon de générer une histoire positive à propos de la réglementation était d’avertir de difficultés à venir. 
« Les régulateurs ont averti aujourd'hui que ... » est une bonne accroche pour le Financial Times ou le Wall Street Journal. 
Les rédacteurs ressentent un frisson d'excitation lorsqu’ils inquiètent leurs lecteurs. 
Les régulateurs financiers et les institutions financières internationales ont beaucoup suivi ce sage conseil récemment. 
Comme William Coen, le secrétaire général du Comité de Bâle, l’a expliqué lors d’une conférence récente, citant l’ancien président de la Réserve fédérale américaine, Ben Bernanke, « pour ceux qui travaillent à assurer la résilience de notre système financier, l'ennemi est l'oubli ». 
Coen a continué en déclarant que « la probabilité qu’une crise financière future se produise ne fait qu'augmenter avec le temps ». 
Je suppose que l'on peut comprendre ce qu'il voulait dire, mais je m’interroge sur la logique de cette formulation. 
La Banque centrale européenne a ajouté des préoccupations plus spécifiques: « Des vulnérabilités dans les marchés financiers continuent de s’accumuler au sein de poches de valorisations élevées et de primes de risque globales comprimées ». 
La BCE est particulièrement préoccupée par les effets collatéraux pour la zone euro des difficultés dans d’autres marchés. 
Cette préoccupation se concentre sur les gestionnaires d'actifs: les fonds d'investissement de la zone euro sont vulnérables aux « chocs potentiels sur les marchés financiers mondiaux ». 
La Banque d'Angleterre a des préoccupations similaires au sujet du prix du risque. 
Sur son blog « Underground Bank », qui est en passe de devenir la plus intéressante des publications de la Banque d' Angleterre, vous pouvez trouver une analyse de l'évolution des primes de risque. 
En utilisant les prix des swaps sur défaillance de crédit, elle montre que les investisseurs acceptent désormais une compensation moindre pour supporter des quantités données de risque de crédit: la compensation par unité de risque de défaut a diminué de 20% depuis le début de 2016. 
De même, la prime de volatilité, définie comme étant le prix des options qui assurent contre des chutes de l'indice boursier, a considérablement diminué. 
Rétrospectivement, la mauvaise évaluation du risque était un voyant rouge d'avertissement qui clignotait et que les régulateurs et les investisseurs ont ignoré durant les mois précédant la crise de 2008. 
Le Fonds monétaire international s’est lui aussi exprimé sur le sujet. 
Même si son World Economic Outlook d’octobre présente une image positive de la croissance mondiale, le FMI, sans doute encore conscient de l’avis excessivement optimiste formulé en 2006, prévient à présent que l'économie mondiale est « vulnérable à un brusque resserrement des conditions financières » et que « les valorisations des actions semblent tendues sur certains marchés ». 
Dans ce contexte, « certains » est le code du FMI pour « États-Unis ». 
La part du marché américain dans les valorisations boursières mondiales est la plus élevée qu’elle n'a jamais été – une statistique remarquable compte tenu de la diminution de la part des États-Unis dans l'activité économique mondiale. 
Comment devrions-nous considérer tous ces avertissements? 
Les régulateurs sont-ils véritablement anxieux, ou tout simplement en train de couvrir leurs arrières ? 
La sagesse d’ordinaire partagée par les régulateurs veut qu'il soit préférable d’être en mesure de dire : « Nous vous l'avions dit » si quelque chose va mal, et qu'il y ait peu d'inconvénients à émettre de temps en temps de sombres avertissements. 
Les journalistes vérifient rarement a posteriori si les résultats terribles prédits par les autorités se sont effectivement produits. 
Et même s’ils le font, les régulateurs peuvent toujours prétendre que le pire a été évité précisément parce qu'ils avaient mis en garde contre le risque. 
Cependant, le quotient d'avertissement a augmenté au cours des dernières semaines. 
Faut-il vraiment s’en inquiéter et commencer à fermer les écoutilles pour se préparer à une tempête à venir? 
Il est évidemment difficile d'être sûr, mais les raisons de rester éveillé la nuit se multiplient. 
Bien que chaque point névralgique des marchés émergents – le Venezuela, la Turquie, le Brésil, l'Argentine – ait des caractéristiques idiosyncrasiques, un modèle commence à émerger. 
La hausse du dollar et une fuite des investissements vers les États-Unis accentuent les problèmes autogénérés de ces pays. 
De plus, tandis que les hausses de de taux d'intérêt de la Fed ne pouvaient guère avoir été plus soigneusement signalées à l'avance, il subsiste une inquiétude concernant le fait que le niveau souhaité de resserrement financier sur les marchés de crédit est encore loin d’être atteint et que, quand ce sera le cas, certains emprunteurs pourraient se trouver très mal exposés. 
Ensuite, il y a le risque d'une guerre commerciale. 
L'Organisation mondiale du commerce a averti – enfin – qu'une intensification des guerres tarifaires pourrait entraîner une forte baisse des échanges. 
Cela porterait un coup sérieux à l'économie chinoise, qui a déjà accusé un net ralentissement pour d'autres raisons. 
Ainsi, les risques économiques mondiaux semblent désormais être sous-évalués, après une période bénigne. 
La seule bonne nouvelle est que, si une récession (ou peut-être plus probablement une période de croissance inférieure à la tendance) est à l’horizon, les banques sont beaucoup plus fortement capitalisées qu'elles ne l'étaient la dernière fois. 
Nous ne pouvons cependant pas en être aussi certains pour le secteur bancaire informel, presque par définition. 
Nous pourrions être sur le point de découvrir si les nouveaux créateurs de crédit, dont certains ne sont pas soumis à un régime rigoureux de la réglementation du capital, ont évalué correctement le risque. 

Conseil risqué 
BRIGHTON – Pourquoi nous semble-t-il que nous assistions à un nombre croissant de terribles désastres technologiques ? 
En effet, la catastrophe nucléaire de Fukushima au Japon et la marée noire due à l’explosion d’une plateforme BP dans le golfe du Mexique l’année dernière ont rejoint la longue liste de problèmes plus anciens comme l’amincissement de la couche d’ozone. 
Nous pensons que le mode de conception du conseil scientifique et la manière de le communiquer sont au cour de la question. 
Il est de plus en plus fait appel à la science pour soutenir ce qui relève essentiellement de décisions de politique publique, particulièrement en ce qui concerne les technologies nouvelles et complexes comme les organismes génétiquement modifiés (OGM), les produits chimiques novateurs et les problèmes liés aux infrastructures énergétiques. 
Les décisions sur les options et leurs mises en place sont délicates, compte tenu d’incertitudes quant aux risques, aux bénéfices et aux effets secondaires potentiels. 
Les doutes se posent non seulement en ce qui concerne les probabilités, mais aussi sur les conséquences propres et ce qu’elles pourraient signifier. 
Des intérêts économiques puissants sont souvent en jeu, source de pressions toujours plus fortes. 
L’opinion des experts est trop souvent ressentie comme plus utile aux décisionnaires politiques lorsqu’elle se présente comme une interprétation « définitive ». 
Les experts minimisent donc généralement l’incertitude. Et, dans la mesure où ils admettent l’incertitude, ils ont tendance à réduire les inconnus à des « risques » mesurables. 
Mais le risque n’est que l’un des aspects – relativement abordable – de l’incertitude. 
Au-delà des notions familières du risque, se trouvent des difficultés plus profondes d’ambigüité et d’ignorance. 
De telles notions ne sont pas nouvelles, mais elles sont souvent négligées en politique. 
Elles remontent à l’économiste Frank Knight dans son ouvrage publié en 1921, Risk, Uncertainty, and Profit (Risque, incertitude et profit, ndt). 
Knight admet qu’une réelle distinction devrait être établie entre les résultats dont les probabilités sont correctement caractérisées (« risques ») et ceux pour lesquels ceci n’est pas possible (« incertitudes »). 
Des exemples de risques apparaissent lorsque les individus ou les groupes sont confiants dans leurs connaissances ou expériences accumulées. 
C’est le cas avec de nombreux produits de consommation établis, la routine de sécurité dans les transports ou l’incidence des maladies familiales. 
Lorsque nous sommes confrontés à l’incertitude, cependant, nous sommes confiants dans notre connaissance des possibles résultats, mais pas dans leur probabilité – soit du fait des difficultés liées à la prédiction soit par un manque d’information. 
Et pourtant, les conseillers scientifiques sont encouragés et subissent de fortes pressions pour traiter chaque incertitude comme un risque. 
Malheureusement, il existe deux autres aspects encore plus problématiques de l’incertitude. 
Ils apparaissent lorsque nous ne sommes pas certains non seulement de la probabilité de certains résultats mais aussi de la pertinence de ces résultats. 
Quelles options devrions nous envisager ? 
Que peuvent-elles signifier par rapport aux visions et aux intérêts divergents ? 
Comment devrions-nous classer et privilégier les coûts et les bénéfices ? 
Des exemples de tels ambigüités apparaissent dans des domaines aussi divers que le nucléaire, les OGM ou la guerre d’Irak. 
Chacun de ces évènements est effectivement survenu (donc la « probabilité » n’est pas le problème), mais que signifient-ils ? 
Laissent-ils place à un monde meilleur ou pire ? 
Dans quels sens ? 
Quelles sont les éventuelles alternatives ? 
Différents experts, études et organisations adoptent sur ces questions des perspectives différentes mais souvent toutes également légitimes et scientifiques. 
Tenter d’imposer une unique interprétation définitive est profondément trompeur, donc, inutile – et potentiellement dangereux – en politique. 
Car il ne peut y avoir de garantie lorsque persiste une ambigüité sur le fait que même la meilleure analyse scientifique entrainera une réponse politique définitive. 
En conséquence, il est difficile de parvenir à des « décisions fondées sur une base scientifique » uniquement ; elles sont une contradiction dans les termes. 
Le dernier aspect, plus insoluble, du savoir lacunaire est l’ignorance. 
Ici, notre compréhension à la fois des probabilités et des possibilités même, est problématique. 
Bien sur, personne ne peut prévoir l’imprévisible avec fiabilité, mais nous pouvons apprendre de nos erreurs passées. 
Un exemple est la reconnaissance tardive du fait que les hydrocarbures halogénés apparemment inertes et bénins interféraient avec la couche d’ozone. 
Un autre est la lenteur à admettre la possibilité de mécanismes de transmissions novateurs pour les encéphalopathies spongiformes (« maladie de la vache folle »). 
Ces sources de nuisances n’ont pas été formellement reconnues dans leurs phases initiales, même en tant que possibilités. 
Il y eut plutôt des « avertissements préliminaires » proposés par des voix dissidentes. 
Les recommandations politiques qui ne parviennent pas à décrypter de tels avertissements frisent l’excès de confiance et l’erreur. 
La question clé est comment sortir d’une vision étriquée du risque vers une compréhension plus large et plus approfondie du savoir lacunaire – et donc vers un meilleur conseil scientifique en politique. 
Un contexte de forts enjeux – particulièrement politiques – du conseil politique d’expert est la fixation des taux d’intérêts financiers. 
En Grande-Bretagne, le Comité de politique économique de la Banque d’Angleterre décrit son processus de conseil d’expertise comme un « dialogue à double sens » – avec une priorité accordée à la responsabilisation publique. 
Les responsables portent une attention particulière à l’information transmise au comité non seulement des résultats des analyses formelles par les organes qui sponsorisent, mais aussi des conditions et des perspectives complexes du monde réel. 
Les rapports détaillent différentes recommandations de membres individuels et expliquent les raisons de ces différences. 
Comment se fait-il que ce genre de chose ne soit pas naturel dans le conseil scientifique ? 
Lorsque confronté à des incertitudes non mesurables, il est beaucoup plus courant pour un comité scientifique de perdre des heures à négocier une interprétation unique des risques, même en présence d’analyses et de jugements contraires mais tout aussi bien fondés, issus souvent de différents (mais tout aussi scientifiques) domaines et disciplines. 
Comme nous le savons des travaux de Thomas Kuhn et d’autres philosophes des sciences, les paradigmes dominants ne s’avèrent pas systématiquement être les plus pertinents. 
Le savoir est en constante évolution, et prospère par le scepticisme et la diversité. 
L’expérience de l’établissement de standards pour les substances toxiques, et le processus politique concernant l’innocuité de divers OGM et autres technologies énergétiques, montre qu’il serait souvent plus juste et utile d’accepter les interprétations divergentes des experts et de se concentrer plutôt à documenter les raisons de ces désaccords. 
Il serait encore possible d’adopter des décisions de politiques concrètes – de manière peut-être plus efficace. 
En outre, la relation entre ces décisions et les connaissances scientifiques disponibles seraient plus claire, et la dimension politique inhérente, plus transparente. 
Plutôt que de rechercher des conclusions globales définitives sur les risques induits par différents choix, il serait plus sage de se pencher sur les suppositions qui étayent ce conseil – dans la mesure où ils sont primordiaux pour déterminer les conditions dans lesquelles ce conseil est pertinent. 
Mais par dessus tout, l’humilité est de rigueur lorsqu’il est question de décisions « fondées sur une base scientifique. » 


Le plan de sauvetage secret de l'Europe 
MUNICH – Alors que le monde s'inquiète de Donald Trump, du Brexit et des flux de réfugiés en provenance de Syrie et d'autres pays déchirés par la guerre, la Banque centrale européenne continue à travailler de façon soutenue et sans attirer l'opinion publique sur son plan de restructuration de la dette (également connu sous le nom d'assouplissement quantitatif), pour alléger le fardeau des pays de la zone euro en situation de surendettement. 
Selon le programme d'assouplissement quantitatif de la BCE, qui a débuté en mars 2015 (et qui devrait être prolongé au-delà de sa fin prévue en mars 2017), les banques centrales des membres de la zone euro achètent des titres du marché privé pour 1,74 mille milliards d'euros (1,84 mille milliards de dollars), dont plus de 1,4 mille milliards d'euros doivent être utilisés pour racheter la dette publique de leurs propres pays. 
Le programme d'assouplissement quantitatif semble être symétrique, parce que chaque banque centrale rachète sa propre dette publique en proportion de la taille du pays. 
Mais il n'a pas un effet symétrique, parce que les dettes publiques des pays de l'Europe du Sud, où la dette s'accumule et où les déficits des transactions courantes se sont produits, sont la plupart du temps rachetés à l'étranger. 
Par exemple, la Banco de España rachète des emprunts d'État espagnols partout dans le monde, ce qui désendette le pays vis-à-vis de ses créanciers privés. À cette fin, elle demande à d'autres banques centrales membres de la zone euro, en particulier à la Bundesbank allemande et dans certains cas à la banque centrale néerlandaise, de créditer les demandes de paiement aux vendeurs d'emprunts allemands et néerlandais. 
Souvent, si les vendeurs d'emprunts d'État espagnols sont en dehors de la zone euro, ils vont demander à la BCE de créditer les demandes de paiement. 
Dans ce dernier cas, il en résulte souvent des opérations triangulaires, où les vendeurs transfèrent l'argent vers l'Allemagne ou les Pays-Bas pour l'investir dans des titres à revenus fixes, dans des entreprises, ou dans des actions de société. 
Ainsi la Deutsche Bundesbank et la banque centrale néerlandaise doivent non seulement créditer des demandes de paiement directes de l'Espagne, mais aussi les demandes indirectes qui résultent des rachats par la Banca de España dans des pays tiers. 
Les demandes de paiement créditées accordées par la Bundesbank et par la banque centrale néerlandaise sont comptabilisées en tant que créances Target adressées à l'Euro-système. 
Fin septembre, le montant de ces créances s'élevait à 819,4 milliards d'euros, dont la Bundesbank comptait pour 715,7 milliards d'euros, ce qui représentait 46 % de ses avoirs extérieurs nets en milieu d'année. 
Depuis le début de l'année, les créances combinées de ces deux pays ont augmenté de 180,4 milliards d'euros, soit 20 milliards d'euros par mois, en moyenne. 
Inversement, la dette Target des pays du Sud de l'Europe (Grèce, Italie, Portugal et Espagne (GIPS), s'élève à 816,5 milliards d'euros. 
Pour les pays GIPS, ces transactions sont une affaire formidable. Ils peuvent échanger de la dette publique qui porte des intérêts contre des échéances fixes qui (pour le moment) ne portent pas d'intérêts et ne sont jamais tenus de payer la dette Target de leurs banques centrales - des institutions que le Traité de Maastricht définit comme des sociétés à responsabilité limitée, car les États membres n'ont pas à les recapitaliser lorsqu'elles sont surendettées. 
Si un krach se produit et que ces pays quittent l'euro, leurs banques centrales nationales risquent de faire faillite parce qu'une bonne partie de leur dette est libellée en euros, alors que leurs actions contre les États respectifs et les banques seront converties dans la nouvelle monnaie soumise à la dépréciation. 
Les créances Target du reste de l'Euro-système vont alors purement et simplement disparaître et la Bundesbank et la banque centrale néerlandaise n'auront plus alors qu'à espérer que d'autres banques centrales viennent partager leurs pertes. 
À ce moment, les vendeurs d'actifs allemands et néerlandais détenteurs de l'argent des banques centrales auront remarqué que leurs actions sont des créances, qui ne sont plus couvertes, adressées à leurs banques centrales. 
Il ne faut pas supposer que chacun fait tout son possible pour que survienne un accident. 
Mais au vu des négociations (qui doivent débuter en 2018), sur une union budgétaire européenne (ce qui implique des transferts systématiques du Nord de l'UE vers le Sud), il peut toujours être utile que l'Allemagne et les Pays-Bas soient au courant de ce qui risque de se produire s'ils ne signent pas un éventuel traité. 
En l'état actuel des choses, ils seront sans doute d'accord pour une union budgétaire, ne serait-ce que parce que cela va leur permettre de masquer les pertes de transfert dans un pays de l'Union européenne, plutôt que de divulguer ces pertes dès à présent. 

Les risques liés aux nouveaux moteurs de la croissance 
WASHINGTON, DC – Pendant que les pays avancés mettent de l’ordre dans leurs affaires à la suite de la crise, les pays en développement sont en train de devenir les nouveaux moteurs de la croissance mondiale. 
Ils sont de plus en plus la force qui tire les économies avancées. 
Mais changer de locomotive n’est jamais exempt de risques. 
Comme Marcelo Giugale et moi-même l’expliquons dans notre récent ouvrage The Day After Tomorrow (Le monde de demain), il y a au moins quatre voies sur lesquelles s’opère cette transition. 
Tout d’abord, les bilans des secteurs privé et public de la plupart des économies émergentes sont relativement sains. 
Comme les économies avancées poursuivent leur mouvement de désendettement, plusieurs pays en développement auront accès à des occasions d’investissement jusqu’alors inexplorées – la pénurie d’infrastructures en est un exemple criant. 
Ensuite, le monde en développement doit encore acquérir et adapter un large éventail de technologies. 
Grâce à l’amélioration des communications et des échanges d’informations, le transfert de ces technologies peut se faire plus sûrement et à moindre coût. 
De plus, la baisse des coûts de transport et la désagrégation des chaînes de production verticale dans plusieurs secteurs facilitent l’intégration des pays plus pauvres dans l’économie mondiale. 
L’autre face de l’apparition d’une classe moyenne dans plusieurs pays émergents est que l’absorption intérieure (la consommation et l’investissement) des pays en développement pourrait dans l’ensemble augmenter par rapport à leur potentiel de production. 
Sous réserve de voir se renforcer les relations commerciales Sud-Sud, des petits pays pourraient bénéficier d’une nouvelle poussée de croissance tirée par les exportations. 
Enfin, les pays en développement disposant de ressources importantes devraient profiter d’une demande élevée anticipée à moyen terme pour les matières premières. 
Tant que des mécanismes appropriés de gestion des ressources sont mis en place – en particulier pour éviter les comportements de recherche de rente – disposer de ressources naturelles pourrait s’avérer être plus un atout qu’un fléau pour ces pays. 
Les plupart des pays en développement progressaient sur ces quatre voies avant la crise financière mondiale, en grande partie grâce à l’adoption de meilleures politiques économiques au cours de la décennie précédente. 
Étant donné que ces politiques leur ont permis de bien résister aux chocs provenant de l’épicentre de la crise, il y a de bonnes raisons de les maintenir. 
Il existe toutefois un risque majeur à la transition en douceur vers de nouveaux moteurs de la croissance : la possibilité que l’inévitable ajustement des prix des actifs, accompagnant le déplacement des perspectives de croissance relative et la perception des risques, aille trop loin. 
En effet, étant donné que la création de nouveaux actifs dans les pays en développement se fera plus lentement que l’augmentation de la demande pour ces actifs, le prix des actifs existants dans ces marchés – titres, obligations, biens immobiliers, capital humain – risque de dépasser leur valeur d’équilibre à long terme. 
L’histoire récente est replète d’exemples de retombées négatives possibles. 
Toutes les périodes d’expansion-récession récentes – que ce soit en Amérique latine, en Asie, en Russie dans les années 1990, et plus récemment en Europe de l’Est et du Sud, et en Irlande – avaient comme caractéristiques communes des faibles coûts financiers, des bulles spéculatives, un endettement excessif, une croissance salariale non compensée par des gains de productivité et une absorption intérieure plus forte que la production. 
Dans chacun des cas, ces déséquilibres ont été alimentés par des périodes facilement identifiables d’euphorie et d’augmentation soudaine des prix des actifs. 
Il est vrai que des facteurs externes, tels que les liquidités étrangères, ont provoqué – ou du moins permis – ces périodes d’euphorie. 
Un double déficit, à la fois des comptes courants et budgétaire (et//ou un déséquilibre entre la devise et la maturité de la dette) ont été une constante. 
Notre point de vue est toutefois que les forces puissantes qui poussent les prix des actifs à la hausse et provoquent une euphorie dangereuse peuvent se manifester uniquement en raison de facteurs internes. 
Que peuvent donc faire les pays en développement, à part poursuivre des politiques macroéconomiques saines, limiter l’endettement intérieur excessif et tenter de se protéger contre des afflux de capitaux volatils ? 
Leur tâche la plus importante est d’encourager et de renforcer la création de nouveaux actifs. Les pays en développement peuvent prendre plusieurs mesures importantes à cette fin. 
Ils peuvent tirer profit de la manne actuelle de capital disponible pour établir des marchés contestables, la transparence et la qualité des marchés dans lesquels de nouveaux investissements peuvent être réalisés. 
Ils peuvent s’assurer que les règles appliquées sont conformes et favorables au financement de projets d’investissement sur le long terme. 
Et ils peuvent investir dans leurs propres capacités d’élaboration et de sélection de projets. 
Ces points, et d’autres réformes internes, serviraient à modérer la flambée des prix des actifs dans les pays en développement. 
Pour cette raison, ils constituent aussi le meilleur moyen de s’assurer que les prochaines locomotives de la croissance mondiale – et toutes les économies qu’elles tirent à leur suite – ne déraillent pas. 

Une gestion risquée du risque 
LONDRES – Les modèles économiques dominants souscrivent à la théorie que les marchés s'autorégulent constamment. 
La grande idée de cette théorie est que si les salaires et les prix sont totalement flexibles, les ressources seront pleinement employées, ce qui fait que tout choc au système résultera en un ajustement instantané des salaires et des prix à la nouvelle situation. 
Cette réactivité totale du système dépend d'une parfaite connaissance du futur par les agents économiques, ce qui bien sûr est absurde. 
Néanmoins, la majorité des économistes pensent que les acteurs économiques possèdent suffisamment d'informations pour prêter à leur théorie une dose suffisante de réalisme. 
L'aspect de la théorie qui s'applique spécifiquement aux marchés financiers s'appelle "l'hypothèse d'efficience du marché", et aurait du voler en éclats lors de l'effondrement de l'automne dernier. Mais je doute que cela ait été le cas. 
Il y a soixante dix ans, John Maynard Keynes avait mis en lumière cette faiblesse. 
Lorsque le système prend de tels chocs, les agents ignorent ce qui peut arriver ensuite. 
Devant cette incertitude, ils ne procèdent pas à un réajustement de leurs dépenses ; ils limitent plutôt leurs dépenses jusqu'à ce que la situation s'éclaircisse, provoquant un départ en vrille de l'économie. 
C'est le choc, non les ajustements à ce dernier, qui se répercute à travers tout le système. 
L'inévitable déficit d'information obstrue tous les mécanismes subtiles d'ajustement, c'est à dire la flexibilité des salaires et celle des taux d'intérêts - comme le postule la théorie économique généralement admise. 
Une économie frappée lourdement ne maintient pas son dynamisme ; elle devient comme un ballon qui aurait une fuite. 
C'est pourquoi Keynes avait assigné deux tâches aux gouvernements : réinjecter de l'air dans l'économie lorsqu'elle se dégonfle, et faire en sorte qu'aucun choc ne survienne, pour commencer. 
Aujourd'hui, cette première leçon semble avoir été apprise : les renflouages et autres plans de relance ont suffisamment stimulé les économies fragilisées pour permettre raisonnablement de penser que le pire est passé. 
De l'avis général, certaines de ces propositions sont intéressantes. 
Le Trésor américain a par exemple suggéré que les initiateurs de prêts hypothécaires retiennent un intérêt financier “matériel” dans les prêts accordés, par opposition aux pratiques récentes qui consistaient à les titriser. Cela aurait pour conséquence, entre autre, de limiter le rôle des agences de notation de crédit. 
Mais il n'y a aucune indication quant au montant à retenir et pour combien de temps. Ces réponses officielles à la crise n'envisagent pas non plus de limiter le montant des prêts à une proportion des revenus de l'emprunteur ou à une proportion de la valeur du bien pour lequel le prêt est contracté. 
On craint que cela pourrait freiner la reprise. 
Il aurait été plus intéressant pour la reprise comme pour la réforme de promettre de réintroduire ces limitations d'ici à, disons, deux ans. 
Ce qui a le plus déçu celles et ceux en faveur d'une réforme fut le refus officiel de l'approche “Glass-Steagall” pour la réforme bancaire. Cela aurait permis de restaurer la séparation entre le commerce de détail et l'investissement bancaire, qui fut totalement effacée par la vague de dérégulation des années 80 et 90. 
La logique derrière cette séparation était évidente : les banques dont les dépôts étaient assurés par les contribuables ne devraient pas être autorisées à spéculer avec l'argent de leur dépositaires. 
Les propositions de réformes ont plutôt opté pour un mélange constitué d'une part d'une obligation d'un capital plus élevé pour les banques les plus importantes et d'autre part d'un pré-financement d'un dépôt d'assurance par le biais d'un impôt spécial prélevé aux banques. 
Les propositions visant à varier les exigences d'adéquation du capital de façon contre-cyclique remportent peu de soutien. Cela permettrait de créer un capital tampon dans les bonnes années, qui pourrait être ramené à la baisse les mauvaises années. 
Il semble bien que toutes propositions visant à limiter le principe d'une gestion bancaire "risquée" posent problème, spécialement dans un contexte économique mondial avec une libre circulation des capitaux. 
Nombreux sont ceux qui pensent qu'à moins d'une régulation identique des banques partout dans le monde, la voie pour un “arbitrage réglementaire” sera grande ouverte. De la même manière, les banques auraient des incitations pour 'jouer' les exigences d'adéquation du capital par une manipulation du capital et des actifs. 
En effet, les banques d'investissement comme Goldman Sachs et Barclays Capital sont déjà en train d'inventer de nouveaux types de titres afin de réduire le coût du capital engendré par la possession d'actions à risques. 
Le problème, cependant, est que tant les banquiers que les régulateurs continuent de travailler sur la base de modèles mathématiques qui promettent plus qu'ils ne peuvent donner en termes de gestion des risques financiers. 
Les régulateurs tendent désormais à préférer des modèles “macro-prudentiels” pour gérer le risque “systémique” plutôt que de laisser les institutions financières gérer leurs propres risques ; mais les uns comme les autres s'accrochent désespérément à l'idée que le risque est mesurable (et donc contrôlable), faisant ainsi abstraction totale de la distinction cruciale faite par Keynes entre 'risque' et 'incertitude'. 
Le salut ne viendra pas d'une meilleure 'gestion du risque', qu'elle soit effectuée par les banques ou par les régulateurs ; mais plutôt, comme le croyait Keynes, d'une attitude précautionneuse et adaptée contre les incertitudes. 
Tant que les politiques et les institutions qui permettent de faire ce travail sont en place, Keynes affirmait que le risque pouvait s'occuper de lui-même. 
Les économistes du Trésor semblent avoir fait l'économie d'une vraie réflexion sur les implications de cette idée essentielle. 

Le populisme du Bip Bip 
PRINCETON – Rarement les politiques économiques populistes ont eu autant de succès. 
L'économie américaine tourne à plein régime, le marché boursier est au plus haut et le protectionnisme de l'administration Trump a apparemment eu un impact négligeable sur la croissance. 
Le slogan de Trump selon qui « les guerres commerciales sont bonnes » semble même gagner du terrain politique, confondant certains de ses détracteurs. 
Ces derniers continuent à insister sur le fait que les tarifs sont indésirables en général, mais ils concèdent à présent que de telles mesures pourraient être appropriées et utiles pour contrecarrer la montée de la Chine. 
Une image similaire a émergé en Europe, où le Premier ministre hongrois Viktor Orbán et le leader de facto de Pologne, Jarosław Kaczyński, ont le vent en poupe dans un contexte de plein emploi et de pénuries de main d’œuvre. 
Dans ces conditions, l'un des arguments populistes les plus forts est tout simplement de souligner que toutes les mises en garde par l'élite globaliste, les cosmopolites de Davos, les néolibéraux et autres 1% de la population concernant les dangers de politiques économiques populistes étaient des balivernes. 
Les britanniques attachés à l’UE à l’origine du « Projet Peur » ont exagéré les coûts du Brexit; l'économie britannique ne s’est pas effondrée après tout. 
Or, bien sûr, la question est seulement de savoir quand, et non si, le règlement de compte économique viendra. 
Le populisme ne fait que promettre de donner plus à plus de gens; mais, sans ces promesses, tous les éléments culturels du populisme seraient considérés comme tout simplement obsolètes et réactionnaires. 
Et même les réactionnaires n’aiment pas les politiques réactionnaires si elles les touchent au porte-monnaie. 
Aux États-Unis, les résultats des élections de mi-mandat au Congrès en novembre seront décidés en fonction de si l'enthousiasme à propos de l'état de l'économie est assez fort pour compenser la désapprobation généralisée du style personnel et de la rhétorique de division, machiste et raciste de Trump. 
Or, c’est précisément sur cette question que la sagesse conventionnelle échoue. 
Le libéralisme économique classique suppose que les mauvaises politiques seront punies immédiatement par de mauvais résultats. 
Au cours des 25 dernières années, les défenseurs des marchés obligataires ont expliqué que les marchés financiers omniscients et prospectifs anticiperont systématiquement les conséquences futures des politiques populistes et imposeront des primes de risque. 
Selon cette logique, puisque les coûts d'emprunt augmenteront, les gouvernements populistes ne seront pas en mesure de respecter leurs promesses téméraires, et le bon sens et l'orthodoxie finiront par revenir. 
Les économistes qui étudient le populisme tirent généralement des leçons de l’Amérique latine , où les épisodes passés de nationalistes faisant de trop belles promesses ont rapidement conduit à des déficits budgétaires massifs ne pouvant être financés. 
Dans ces cas, les politiques économiques populistes ont toujours produit des cycles d’inflation, de dépréciation monétaire et d’instabilité, parce que les marchés financiers mondiaux et d'autres personnes extérieures se sont montrés sceptiques dès le départ. 
Le problème est que l'expérience latino-américaine n’est pas universelle. 
Les marchés obligataires ne sont pas aussi prévisibles que ce que beaucoup ne semblent croire; ils ne peuvent pas non plus être invoqués comme source ultime de discipline. 
Comme pour les marchés en général, les marchés obligataires peuvent être capturés par un récit populaire (ou ce qui pourrait être appelé euphémiquement une « gestion des attentes ») qui surestime les perspectives d'un certain résultat. 
Comme aujourd'hui, au cours de la période entre-deux-guerres, les libéraux avaient prédit que la réponse non conventionnelle à la Grande Dépression aurait une fin tragiquement, pour ensuite être accusés de pourvoyeurs de mensonge quand leurs prophéties ne s’étaient pas réalisées immédiatement. 
La réponse la plus extrême à la Dépression est venue de l'Allemagne d'Hitler. 
Les Nazis ne laissaient passer aucune occasion de se vanter de la rapidité avec laquelle leurs programmes avaient anéanti le chômage et fait sortir de terre de nouvelles infrastructures. 
Tant que le gouvernement allemand contenait l'inflation au moyen de contrôles très forts sur les prix et les salaires, de nombreuses personnes parlaient d'un miracle économique. 
Le succès apparent des Nazis à défier l'orthodoxie économique semblait être comme une illusion pour beaucoup d'analystes à l’esprit conventionnel. 
Les critiques en dehors de l'Allemagne voyaient seulement un régime politique profondément immoral poursuivant un projet voué à l'échec. 
Ils avaient raison sur l'immoralité, bien sûr; mais ils se sont trompés sur l'imminence de l'effondrement économique du projet. 
En 1939, l'économiste de l’Université de Cambridge Claude Guillebaud a publié La reprise économique de l'Allemagne, qui a fait valoir que l'économie allemande était assez robuste et ne s’effondrerait pas suite à une surexcitation ou surchauffe en cas d'un conflit militaire. 
Guillebaud a été largement vilipendé. 
The Economist, ce bastion du libéralisme classique, l’avait cloué au pilori dans un examen inédit de deux pages, concluant que même le chef de la propagande nazi Joseph Goebbels aurait pu améliorer son interprétation. 
Son travail, regrettaient les rédacteurs en chef, était emblématique d'une « tendance dangereuse chez les économistes démocratiques à jouer le jeu des Nazis ». 
Guillebaud a également été fustigé par d'autres universitaires qui étaient beaucoup plus célèbre que lui, comme l'économiste britannique Dennis Robertson. 
Et pourtant, Guillebaud avait fondamentalement raison: l'Allemagne nazie n’était pas une économie au bord de l'effondrement, et les puissances occidentales aurait bien fait de commencer à mobiliser une défense appropriée. 
Le débat contemporain est similaire. 
Le bilan des politiques économiques populistes en Europe n’est ni particulièrement mauvais, ni particulièrement remarquable. 
Plus précisément, les populistes d'aujourd'hui ont bénéficié d'une reprise générale qui a commencé avant leur arrivée sur la scène. 
Lorsque le prochain ralentissement viendra, ils constateront rapidement que leurs propres politiques téméraires ont fortement limité la capacité à y répondre. 
À ce moment-là, Orbán, Kaczyński et d'autres populistes d’Europe centrale pourraient décider de poursuivre des options plus agressives. 
Si le populisme avait un avatar, ce serait le personnage de dessin animé immortel Wile E. Coyote qui, dans sa quête futile du Bip Bip, court régulièrement par-delà le bord de la falaise et continue à avancer, suspendu par la logique de sa propre croyance. 
Finalement, il se rend compte qu'il n'y a plus de terre sous ses pieds et il tombe. 
Mais cela ne se produit jamais immédiatement. 
Dans les années 1990, alors que la Russie souffrait des effets des réformes économiques, la provocateur politique russe Vladimir Jirinovski avait posé cette question : « Pourquoi devrions- nous continuer à nous infliger des souffrances à nous-mêmes? 
Faisons en sorte que d'autres souffrent. » 
Le danger ultime du populisme nationaliste se révèle toujours lors d'un revers. 
Quand les choses commencent à aller mal, la seule façon d'avancer est au détriment des autres. 
Comme dans le passé, lorsque l'illusion actuelle de l'expansion économique sans douleur se terminera, c’est la politique qui reprendra les commandes, et les déploiements de troupes pourraient alors prendre le relais des guerres commerciales. 

Le chemin vers l’union de transfert européenne 
MUNICH – Dix ans après que la Grande Récession ait plongé l’économie dans des profondeurs jamais atteintes depuis la Grande Dépression, il convient de prendre du recul par rapport à la politique quotidienne, afin d’adopter une vision globale. 
Il incombe en effet aux Européens de s’interroger sur ce qu’ils ont vécu, et sur le cap qu’ils entendent suivre à l’avenir. 
Il y a vingt ans, en 1998, les taux de change entre de nombreux États de l’Union européenne sont devenus irrévocablement fixes, en préparation à l’introduction de l’euro. 
Subitement, les États sud-européens en faillite n’ont plus été contraints de verser d’importantes primes d’intérêt d’environ 5 à 20 points de pourcentage par rapport à l’Allemagne. 
Inondée de prêts à bas coût, l’Europe du Sud a connu un boom économique financé par la dette, qui a propulsé les salaires et les prix jusqu’à des sommets. 
En fin de compte, ce boom est devenu une bulle. 
Puis, il y a dix ans, cette bulle qui s’était simultanément développée sur le marché américain des prêts hypothécaires à risque a fini par éclater, ce qui a engendré la crise financière mondiale, puis l’éclatement de la bulle observée en Europe du Sud. 
Dans le besoin, les États sud-européens affectés par la crise ont accumulé d’immenses découverts dans le cadre du système européen des paiements, pour remplacer les prêts privés auxquels ils n’avaient plus accès. 
Par ailleurs, dans une tentative de maîtrise de ces découverts, les États d’Europe du Nord ont consenti à leurs voisins du sud des plans massifs de sauvetage budgétaire. 
Ces fonds se sont toutefois révélés insuffisants, ce qui a conduit la Banque centrale européenne à intervenir en apportant des garanties illimitées aux créanciers de l’Europe du Sud, le tout aux frais des contribuables de la zone euro. 
Naturellement, les garanties de la BCE ont incité les créanciers à consentir encore davantage de crédits aux pays affectés par la crise, sauvant ainsi les investissements des créanciers antérieurs. 
Les créanciers protégés étaient issus du monde entier, y compris d’Europe du Nord. 
Les banques françaises sont de très loin celles qui avaient été les plus exposées aux États sud-européens en difficulté. Ce sont donc elles qui ont le plus bénéficié de sauvetages. 
Mais les créanciers ont eux aussi perdu des plumes. 
Ils ont à peine perçu d’intérêts sur leurs actifs, et leurs pertes d’intérêts sur les prêts en Europe du Sud se sont accumulées jusqu’à représenter plusieurs centaines de milliards d’euros. 
Les initiatives de sauvetage entreprises par la BCE ont culminé avec l’introduction de l’assouplissement quantitatif (QE), qui a consisté pour les banques centrales de l’Eurosystème à acquérir pour 2 300 milliards € de titres en euro fraîchement imprimés –notamment des obligations d’État pour une valeur de 1 800 milliards € – entre 2015 et 2017. 
En réalité, le programme de QE a consisté en une immense opération de restructuration de la dette. 
Ses premiers bénéficiaires ont été les pays d’Europe du Sud, qui avaient vendu une part disproportionnellement importante de leurs obligations d’État à des investisseurs étrangers, pour financer leurs lourds déficits de balance courante, au cours de la décennie ayant abouti à la crise financière mondiale. 
Le programme de QE a implicitement fonctionné selon des accords à triple sens. 
Les pays d’Europe du Sud ont pu récupérer leurs obligations d’État titrisées, puisque les investisseurs internationaux ont substitué à ces obligations des actifs en Allemagne, et dans une certaine mesure aux Pays-Bas et dans d’autres pays de la zone euro. 
Les vendeurs de ces actifs ont en retour obtenu des euros, et par conséquent des créances auprès de leur banque centrale nationale. 
Ces banques centrales ont pour leur part obtenu une possibilité de compensation Target auprès des banques centrales d’Europe du Sud, garantie par le système euro. 
Fin 2017, les découverts Target exigibles rien que par la Bundesbank atteignaient au total 907 milliards €. 
Or, les créances Target de la Bundesbank n’ont dans l’absolu aucune valeur, puisqu’elles ne peuvent jamais être exigées, et qu’elles sont émises à un taux d’intérêt déterminé par les débiteurs, qui détiennent une majorité au Conseil des gouverneurs de la BCE. 
Pour l’heure, ils ont fixé ce taux d’intérêt à zéro. 
En vertu du système de Bretton Woods, qui jusqu’au début des années 1970 rattachait les monnaies au cours de l’or, l’Allemagne aurait obtenu 19 000 tonnes d’or (selon les cours de fin 2017) pour ces créances. 
C’est presque cinq fois ce qu’elle avait effectivement accumulé dans le cadre de ce système (4 000 tonnes). 
Les 907 milliards € de créances Target de la Bundesbank représentent près de la moitié de la richesse étrangère nette accumulée à ce jour par la République fédérale d’Allemagne grâce à ses excédents d’exportation. 
Ceux qui en 2028 se pencheront sur la décennie débutée en 2018 y verront une période au cours de laquelle les dirigeants européens ont commencé à s’éloigner des créances Target pour privilégier des transferts budgétaires du nord vers le sud. 
Ces transferts seront mis en œuvre via les mesures que recommande d’ores et déjà le président français Emmanuel Macron pour renforcer l’arrière-pays de la France dans les États du sud, et auxquelles a consenti la nouvelle grande coalition provisoire en Allemagne (avec des modifications minimes). 
Selon le plan proposé par Macron, chaque euro transféré d’un État du nord vers un pays du sud de l’Europe réduirait d’un euro les créances et dettes Target. 
La prochaine décennie sera une période particulièrement propice à la création d’une union de transfert, compte tenu de la crise démographique prochaine qui menace la plupart des États européens, à l’exception de la France. 
Une fois les baby-boomers à la retraite, les caisses publiques s’épuiseront entre 2028 et 2038. 
Ceux qui entendent puiser dans les ressources des contribuables d’Europe du Nord ont donc intérêt à le faire rapidement, avant qu’il ne soit trop tard. 
Dépêchez-vous, monsieur le président ! 

Mieux vaut prévenir que guérir 
NEW HAVEN – La crise financière mondiale qui a éclaté en 2008 nous a montré qu'il est plus difficile que prévu d'en éviter une nouvelle. 
Une prévention efficace des crises suppose non seulement de reformer les institutions financières en appliquant de manière créative les principes de bon fonctionnement du système financier, mais aussi la compréhension de ces principes par les dirigeants politiques et les électeurs. 
Malheureusement cette compréhension fait défaut. Les solutions sont trop techniques pour la plupart des médias qui s'adressent au grand public. 
Et si l'opinion publique aime entendre parler de "mettre au pas" ou de "sanctionner" les responsables financiers, elle fait preuve de bien moins d'enthousiasme quand il s'agit de leur demander d'élargir ou d'améliorer la gestion des risques financiers. 
Mais comme des groupes d'intérêt se sont créés autour des institutions et de leurs pratiques, à quelques ajustements prés, on est plus ou moins contraints de s'en accommoder. 
La crise financière qui se prolonge est due essentiellement à la formation d'une bulle de l'immobilier résidentiel et à son éclatement qui l'a précédé de quelques années (les prix de l'immobilier ont connu leur pic en 2006 aux USA). 
Durant le boom de pré-crise, les propriétaires étaient encouragés à emprunter massivement sur le seul marché hypothécaire pour investir dans l'achat d'une maison, tandis que l'Etat donnait des garanties aux prêteurs hypothécaires. 
Aux USA, cela s'est fait par la garantie implicite constituée par des actifs détenus par l'Administration fédérale du logement (FHA, Federal Housing Administration) et par des organismes de prêts hypothécaires comme Fannie Mae et Freddie Mac. 
Lors de la session que j'ai présidée à la récente réunion de l'Association économique américaine à Philadelphie, les participants ont discuté des difficultés à convaincre un Etat d'accomplir les réformes voulues. 
Présentant lors de cette session un article, Andrew Caplin de l'Université de New-York a évoqué le manque d'intérêt et de compréhension de l'opinion publique à l'égard de l'augmentation des risques associés à la FHA qui garantit les prêts hypothécaires privés depuis sa création lors de la crise de l'immobilier des années 1930. 
Après la présentation de Caplin, un autre intervenant, Joseph Gyourko de la Wharton School, a abondé dans le même sens. 
Dans sa propre étude de 2013, il conclut que la FHA est insolvable à hauteur de dizaines de milliards de dollars - son ratio de levier financier est maintenant de 30 contre un en matière de garantie des prêts hypothécaires à des emprunteurs dont le ratio de levier financier est aussi élevé. 
Il propose de remplacer la FHA par un programme d'épargne subventionné qui ne chercherait pas à concurrencer le secteur privé en matière d'évaluation des risques des prêts hypothécaires. 
De la même manière, Caplin a déclaré en 2010 devant la commission sur les services financiers de la Chambre des Représentants que la FHA était en danger. C'était un an après que le commissaire de la FHA, David Stevens ait affirmé à la même commission : "Nous n'aurons pas besoin d'un plan de sauvetage". 
Les déclarations de Caplin ont déplu aux dirigeants de la FHA qui ont refusé de lui communiquer les données dont il avait besoin. 
Depuis, la FHA a sous-estimé ses pertes tout en proclamant que tout allait bien. 
Finalement en septembre dernier elle s'est trouvée contrainte de demander l'aide de l'Etat. 
Lors de cette même session, j'ai interrogé Caplin sur une idée de partenariat qu'il a lancée dans un livre publié en 1997 dont il est l'un des co-auteurs, Housing Partnerships. Il y proposait de permettre aux acquéreurs, grâce à un partenariat avec un investisseur, de n'acheter qu'une partie d'une maison, de manière à réduire leur exposition au risque sans l'intervention des contribuables. 
Si elle était appliquée, cette proposition novatrice réduirait l'endettement des acheteurs. 
Dans sa réponse, Caplin a souligné que même si un effet de levier important sur le marché hypothécaire a alimenté la crise financière, 11 ans après qu'il l'ait formulée, sa proposition n'a jamais été appliquée où que ce soit dans le monde. 
Je lui ai alors demandé pourquoi. 
Pourquoi des personnes créatives aidées par un avocat ne peuvent-elles pas créer elles-mêmes ce type de partenariat ? 
La réponse est compliquée, a-t-il dit, mais en ce qui concerne les USA, il y a un obstacle important : le refus des services fiscaux de décider au préalable comment serait taxé un tel système de gestion des risques. 
Du fait de cette incertitude, personne n'a envie d'être créatif. 
L'opinion publique gronde en attendant que l'Etat agisse de toute urgence pour éviter une nouvelle crise et mettre fin au problème des institutions financières "trop grosses pour faire faillite". 
Mais les dirigeants politiques n'ont pas les connaissances voulues et il leur manque la stimulation nécessaire pour mettre en oeuvre des réformes efficaces, mais très techniques. 
Pour répondre au problème des institutions "trop grosses pour faire faillite" les USA ont adopté une "règle de rétention des risques" dans le cadre la loi Dodd-Frank de 2010. 
Elle stipule que les établissements de titrisation des prêts hypothécaires doivent conserver 5% des actifs titrisés qu'ils créent, de manière à ce qu'ils soient eux aussi exposés aux risques liés à ces actifs (à moins qu'ils ne répondent aux conditions voulues pour en être dispensés). 
Mais dans un autre article présenté au cours de la même session, Paul Willen de la Banque de la Réserve fédérale de Boston, estime que cette règle n'est sûrement pas le meilleur moyen pour l'Etat d'améliorer le fonctionnement des marchés financiers. 
Les investisseurs savent déjà que l'on gère mieux les risques si on y est soi-même exposé. 
Mais ils savent aussi que dans certains cas, d'autres facteurs peuvent contrebalancer les avantages de la "rétention des risques". 
En essayant de prendre en compte toutes ces considérations, l'Etat se trouve complètement dépassé. 
La réforme la plus fondamentale du marché immobilier résidentiel consisterait à réduire le surendettement des acquéreurs et le manque de diversification de leurs emprunts. 
Dans l'article que j'ai présenté lors de la même session, j'en suis revenu à l'idée que l'Etat pourrait encourager des prêts hypothécaires privés "souples" (workout mortgages) qui s'adapteraient aux fluctuations du marché immobilier et de l'économie, ce qui permettrait de protéger les acquéreurs contre le risque d'avoir à rembourser une somme supérieure à la valeur de leur maison en cas de baisse du marché immobilier. 
Comme le partenariat proposé par Caplin, il s'agirait d'une réforme fondamentale, car elle vise le cœur du problème qui sous-tend la crise financière. 
Mais les groupes d'intérêt en place et les médias ne s'y intéressent guère. 
L'un de nos intervenants, Joseph Tracy de la Banque de la Réserve fédérale de New-York (l'un des co-auteurs de Housing Partnerships), a formulé succinctement le problème : "Eteindre un incendie est plus glorieux que de le prévenir". 
De la même manière que la plupart des gens s'intéressent davantage aux histoires d'incendie qu'à la chimie des produits ignifuges, ils s'intéressent davantage aux histoires de crise financière qu'aux mesures destinées à les éviter. 
Ce n'est sans doute pas la meilleure attitude… 

Le discours économique et les sentiments 
TOKYO – Les fluctuations des économies mondiales sont dues en grande partie au discours tenu à leur sujet. 
Un discours facile à comprendre, qui joue sur les émotions, nous pousse parfois à sortir de chez nous et à dépenser de l'argent, à démarrer une entreprise, à construire de nouvelles usines ou des immeubles de bureaux ou à engager des employés. A d'autres moments, il nous inspire un sentiment de peur et nous fait nous recroqueviller sur nous-mêmes, économiser nos ressources, limiter nos dépenses et développe notre aversion au risque. 
Actuellement au Japon pour un cycle de conférences, je suis frappé par l'impact du discours économique sur la manière de pensée et le comportement des gens, autrement dit sur le changement qu'il induit chez eux, ainsi que la fragilité de ce changement. 
Peu après avoir pris ses fonctions en décembre 2012, le Premier ministre Shinzo Abe a lancé un programme de relance monétaire et budgétaire et entrepris des réformes structurelles, qui ont un impact considérable sur la confiance des Japonais. 
Selon le FMI, l'écart de production (la différence entre le PIB réel et le PIB potentiel) s'est réduit en valeur absolue de 3,6% à 0,9% entre 2011 et 2013. 
Hormis le Japon, peu de pays ont un discours global et facile à comprendre sur des changements positifs semblables à "l'Abenomie" au Japon. 
L'écart de production des principaux pays avancés reste décevant, passant en valeur absolue de 5,3% en 2009, la pire année de la crise financière mondiale, à 3,2% en 2013 selon le FMI, ce qui représente moins de la moitié du chemin à parcourir pour revenir à la normale. 
Nous semblons être à la merci du discours économique. 
Depuis 2009, la plupart d'entre nous attendons un discours qui redonne espoir et confiance, qui donne un souffle nouveau à l'économie. 
Considérons le discours sur le boom immobilier aux USA et ailleurs au début des années 2000. 
A ce moment là on ne parlait pas de bulle, on considérait le boom comme le triomphe de l'entreprise capitaliste à l'orée d'un nouveau millénaire. 
Ce discours était prégnant parce qu'énormément de gens étaient impliqués psychologiquement - et financièrement - dans le "boom". 
La plupart des ménages possédaient une maison et de ce fait étaient partie prenante. Se prenant pour des capitalistes avisés, beaucoup de propriétaires avides de bénéficier encore davantage du boom, achetaient des maisons plus coûteuses qu'ils ne l'auraient fait en période normale. 
En 2006, avec la fin abrupte du boom, ce discours économique qui flattait l'ego d'un grand nombre de gens s'est transformé : il ne s'agissait plus d'un boom mais d'une bulle. 
Finalement nous n'étions pas des petits génies en matière de finance. 
Notre confiance en nous-mêmes et par conséquent dans l'avenir s'est trouvée alors ébranlée, nous décourageant de prendre le moindre risque économique. 
Peu après la crise financière a éclaté et le monde entier a pris peur. 
Le discours célébrant les opportunités et les richesses s'est alors transformé en un discours sur les sociétés de crédit immobilier corrompues, les institutions financières surendettées, les experts incompétents et les régulateurs corrompus eux aussi. 
L'économie dérivait comme un navire dépourvu de gouvernail, tandis que les agents peu scrupuleux qui nous avaient trompés pour nous attirer à bord -appelons les "les 1%" – se glissaient dans le seul bateau de sauvetage disponible. 
Début 2009, un peu partout dans le monde les marchés financiers étaient au plus bas, tandis que selon l'enquête d'opinion sur le moral des consommateurs de l'université du Michigan, la peur d'une forte récession était à son niveau le plus élevé depuis le deuxième choc pétrolier au début des années 1980. 
A longueur de journée on ressuscitait dans notre mémoire ou dans celle de nos parents ou de nos grands-parents le souvenir de la Grande dépression des années 1930. 
Pour comprendre la faiblesse du redémarrage économique (et celle de la Bourse) depuis 2009, il faut identifier les discours qui ont frappé l'opinion publique. 
La pénétration rapide des smartphones et des tablettes constitue un exemple. 
L'iPhone d'Apple a été lancé en 2007 et les téléphones Android de Google en 2008, en pleine crise financière, pourtant ils se sont vendus massivement. 
L'iPad de Apple a été lancé en 2010. 
Ces produits ont pénétré dans la conscience de pratiquement tout le monde et on voit des gens les utiliser un peu partout, dans les rues, dans le hall des hôtels, dans les aéroports. 
Il devrait donc y avoir là de quoi relancer la confiance : l'émergence de technologies étonnantes dont les ventes flambent et un esprit d'entreprise bien vivant. 
Par contre le discours sur les smartphones et les tablettes est associé à l'impression que la richesse générée par ces appareils est concentrée entre les mains d'un petit nombre d'entrepreneurs spécialisés dans la haute technologie qui vivent sans doute dans des pays lointains. 
Ces discours ont réveillé nos peurs de voir d'autres pays nous dépasser sur le plan économique. Et maintenant que nos téléphones nous parlent (en 2010 Apple a lancé Siri, la voix artificielle qui répond aux questions qu'on lui pose sur les iPhones), ils alimentent la crainte qu'ils ne se substituent à nous, de la même manière que les vagues précédentes d'automatisation ont rendu obsolète toute une partie du capital humain. 
Au cours de mon séjour au Japon, j'ai eu le plaisir de rencontrer Abe. 
Il s'en tient à ce qu'il a annoncé, évoquant des mesures agressives et définitives pour mettre fin au malaise économique qui frappe le Japon depuis des décennies. 
J'ai senti immédiatement qu'il inspire confiance. 
On dit de lui qu'il attise le patriotisme, voire le nationalisme. 
Je n'ai rien entendu de tel de sa part lorsque je l'ai rencontré, mais c'est un élément qui joue peut-être un rôle essentiel dans son discours. 
Le nationalisme est intrinsèquement lié à l'identité individuelle. 
Il génère un discours qui parle à chacun, un discours sur ce qu'il peut faire au service de son pays. 
Certains des actes les plus controversés d'Abe, comme sa visite au mémorial de Yasukuni malgré les protestations chinoises et coréennes, ne font qu'intensifier l'impact de ce type de discours. 
Néanmoins il n'est pas facile pour un dirigeant, même doté du talent d'Abe, de mettre en forme un discours qui va faire mouche, de même que dans le secteur du cinéma il est difficile de réaliser à tous les coups un film à succès. 
Aucun dirigeant ne peut systématiquement produire le discours qui va affecter positivement l'économie. Mais il faut essayer ! 

Attention aux bulles spéculatives 
NEW HAVEN – Depuis quelques mois les milieux financiers et les médias craignent que des bulles sur certains marchés d'actifs (l'immobilier, la Bourse et les obligations à long terme) ne conduisent à une correction brutale et à une nouvelle crise économique. 
L'opinion publique ne semble guère s'en préoccuper : selon Google le nombre de recherche des termes "bulle boursière" ne marque qu'une légère augmentation, on est loin du pic de 2007, et les termes de "bulle de l'immobilier" ne suscitent qu'un nombre relativement limité de recherches. 
Pourtant la préoccupation des experts est pleinement justifiée, car la croyance en l'efficacité des marchés ne peut perdurer que si quelques personnes qui n'y croient pas entièrement cherchent à en tirer profit en anticipant le comportement des marchés. 
Néanmoins l'inquiétude des experts peut être dangereuse, car susceptible de provoquer une réaction exagérée de l'opinion publique qui pourrait entraîner une chute des marchés. 
Les agences internationales ont récemment signalé un niveau de spéculation excessif sur les marchés d'actifs, suggérant ainsi que l'on doive se préoccuper d'un risque de crise. 
Dans un discours prononcé en juin, le directeur général adjoint du FMI, Min Zhu, a déclaré que dans plusieurs pays (notamment en Europe, en Asie et en Amérique) le marché immobilier montrait "des signes de surchauffe". 
Le même mois, la Banque des règlements internationaux indiquait dans son rapport annuel que "ces signes ne sont pas inquiétants". 
Les journaux sonnent l'alarme eux aussi. 
Le 8 juillet, le New York Timestitrait en première page de manière quelque peu hyperbolique, "De la Bourse aux produits alimentaire, ce ne sont que booms et bulles : les prix de presque tous les actifs autour du monde sont élevés, ce qui présente des risques pour l'économie". 
Le "presque tous" est exagéré, mais le titre témoigne de l'inquiétude qui se développe. 
Pourquoi s'inquiète-t-on soudainement aujourd'hui, après les cinq ans d'expansion générale des marchés qui ont suivi leur effondrement début 2009 ? 
Comment s'est dissipée l'insouciance qui permettait de croire à quelques années de plus d'expansion des marchés ? 
Il semble que l'opinion publique et les observateurs soient fortement influencés par les récents records de la Bourse, même si les niveaux qu'elle atteint n'ont guère de signification du fait de l'inflation. 
Il y a seulement un mois, l'indice MSCI-ACWI qui traduit l'évolution des marchés boursiers mondiaux a dépassé son record d'octobre 2007. 
Le FMI a annoncé en juin la création d'une nouvelle page sur son site internet, Global Housing Watch, qui suit l'évolution du marché immobilier. 
Elle affiche un indice mondial des prix de l'immobilier pondéré en fonction du PIB qui augmente aussi vite depuis environ trois ans que lors de la période qui a précédé la crise de 2008 - même s'il n'a pas encore atteint le pic de 2006. 
Entre en compte également l'annonce de la Réserve fédérale. 
Si l'économie progresse comme prévu, elle envisage de procéder au dernier achat d'obligations dans le cadre de la politique de relâchement monétaire (qui a débuté en septembre 2012) après la réunion de la Commission fédérale de l'Open Market (FOMC) qui aura lieu en octobre 2014. 
Ce genre d'annonce semble aussi modifier le point de vue des observateurs, même si ce n'est pas vraiment une nouvelle, dans la mesure où tout le monde savait que la Fed mettrait bientôt fin à son programme de rachat. 
Il est difficile de prévoir comment l'opinion publique va réagir à un tel changement de politique, à tout signe de hausse ou de baisse des prix ou encore à toute information que l'on fait passer pour être d'une importance cruciale. 
En raison de l'insuffisance de documents sur l'histoire des grandes crises financières - les données dont ils disposent ne s'étendent généralement que sur quelques décennies - les spécialistes en économétrie peuvent se tromper. 
Jusqu'à la récente crise, les économistes chantaient les louanges de la "grande modération" : les fluctuations économiques allaient s'atténuer et beaucoup de ces économistes ont conclu que la politique de stabilisation économique était de plus en plus efficace. 
Ainsi en 2005, peu avant le déclenchement de la crise financière, deux spécialistes en économétrie, James Stock (l'un des conseillers économiques du président Obama) et Mark Watson soulignaient que durant les 40 années précédentes les économies avancées étaient devenues moins volatiles et moins corrélées les unes aux autres. 
Quelques années plus tard, à la lumière de la crise financière ils auraient sans doute tiré une autre conclusion. 
Le ralentissement économique de 2009, la pire année de la crise, a été catastrophique. 
Il n'y a eu que trois grandes crises au 20° siècle : 1929-1933, 1980-1982 et 2007-2009, ce qui est insuffisant pour les expliquer. 
D'autant qu'elles ne se résument pas à une simple intensification des petites fluctuations que l'on observe souvent, et que Stock et Watson ont analysées. 
Ces crises semblent liées à des mouvements des prix provoqués par la spéculation. Ces mouvements ont surpris la plupart des observateurs et n'ont jamais été réellement expliqués, même des années après les faits. 
Elles furent également liées aux erreurs politiques des gouvernants. 
Par exemple la crise de 1980-1982 a été déclenchée par la flambée du prix du pétrole due à la guerre Iran-Irak. 
Mais toutes étaient liées à l'éclatement de bulles d'actifs qui ont provoqué un effondrement financier. 
Ceux qui avertissent de graves dangers si on laisse se développer une hausse des prix spéculative ont raison de le faire, même s'ils ne peuvent prouver qu'ils ont raison. 
Leur avertissement pourrait empêcher les booms auxquels nous assistons de se prolonger et de devenir ainsi plus dangereux. 

Croissance des inégalités: comment éviter le désastre 
NEW HAVEN – Le capital au XXI° siècle, le livre impressionnant de Thomas Piketty soulève de nombreux commentaires et attire l'attention sur la croissance des inégalités. 
Mais il ne s'étend guère sur les solutions. 
Ainsi que son auteur le reconnaît, sa proposition - un impôt progressif et mondial sur le capital (ou le patrimoine) - exigerait un niveau important et sans aucun doute irréaliste de coopération internationale. 
Il faut éviter de privilégier les solutions trop rapides. 
Un peu partout, la principale préoccupation des responsables politiques devrait être d'éviter le désastre - autrement dit, un événement inattendu aux conséquences catastrophiques. 
Et comme les inégalités n'évoluent que lentement, il ne se produira sans doute pas avant plusieurs années. 
Dans son livre, Piketty décrit longuement ce désastre - un retour à un niveau d'inégalité jamais atteint depuis la fin du 19° siècle et le début du 20° siècle. 
Dans ce scénario, une toute petite minorité accumule une immense fortune, non parce que ses membres seraient plus intelligents ou travailleraient davantage que le reste de la population, mais en raison d'une redistribution capricieuse des revenus par les forces économiques fondamentales. 
Dans mon livre intitulé The New Financial Order: Risk in the 21st Century [Le nouvel ordre financier : les risques au 21° siècle], je propose une sorte d'assurance contre les inégalités afin d'éviter ce désastre. 
Malgré la ressemblance de leur titres, nos deux livres sont très différents. 
Le mien défend l'innovation en matière de finance et d'assurance, tant au niveau privé que public, pour réduire les inégalités en gérant quantitativement les risques qui y contribuent. 
Je crois davantage dans ma proposition pour éviter des inégalités désastreuses que Piketty dans la sienne. 
Une assurance contre les inégalités suppose d'indexer à très long terme l'impôt des plus hauts revenus sur les inégalités, sans autre modification par ailleurs. J'appelle cela "une assurance contre les inégalités", car au même titre que n'importe quelle police d'assurance, elle concerne un risque avant qu'il ne se matérialise. 
De même que l'on s'assure contre l'incendie avant que sa maison ne brûle - et non après - il faut traiter le risque d'une hausse des inégalités avant qu'elles ne s'aggravent au point de se traduire par l'émergence d'une nouvelle classe toute puissante de gens fortunés qui utilisent leur pouvoir pour accroître encore leurs gains. 
En 2006 j'ai écrit avec Leonard Burman et Jeffrey Rohaly du Centre de politique fiscale un document de travail dans lequel nous analysons les conséquences de cette proposition. 
En 2011, Ian Ayres et Aaron Edlin on fait une proposition analogue. 
Notre proposition repose sur l'idée qu'un certain degré d'inégalité est économiquement sain - la perspective de s'enrichir est une motivation forte pour travailler. 
Mais trop d'inégalité est inacceptable. 
Pour que cette assurance contre les inégalités puisse être adoptée, il faudrait que son application soit progressive, selon une formule connue à l'avance. 
Pour être efficace, l'impôt sur le capital - qui touche en particulier des retraités qui se déplacent facilement d'un pays à un autre - suppose des accords internationaux pour éviter que les riches n'aillent s'installer dans les pays où l'impôt est faible. 
Or l'impopularité de cet impôt empêche une coopération internationale. 
La Finlande avait un impôt sur le capital, mais elle y a renoncé ; il en est de même de l'Autriche, du Danemark, de l'Allemagne, de la Suède et de l'Espagne. 
Augmenter aujourd'hui l'impôt sur le capital, ainsi que le propose Piketty, paraîtrait injuste aux yeux de beaucoup, car s'appliquant aux revenus d'un travail accompli dans le passé, il a un caractère rétroactif - un changement de règle du jeu, alors que la partie est terminée. 
Les personnes âgées qui ont travaillé dur pour accumuler un capital au cours de leur vie se verraient pénalisées pour avoir épargné, ceci au profit de personnes qui n'ont même pas essayé de le faire. 
Si on leur avait dit qu'elles allaient être taxées de cette manière, sans doute n'auraient-elles pas épargné autant. Une fois versé leur impôt sur le revenu, elles auraient probablement dépensé le reste, comme tout le monde. 
Par ailleurs, si l'impôt sur le capital que propose Piketty était adopté, les riches feraient peut-être davantage d'enfants, car la richesse sous forme de progéniture ne peut être taxée. C'est pourquoi il serait préférable de taxer davantage le revenu et de maintenir une déduction pour les dons réalisés hors de la famille. 
Si l'on doit adopter aujourd'hui un impôt sur le capital, il faudrait que son application n'intervienne que dans l'avenir pour éviter de donner l'impression de changer les règles du jeu une fois la partie terminée. 
L'avantage de l'impôt sur le revenu est de pouvoir être basé non sur le revenu présent, mais sur le revenu moyen perçu sur plusieurs années et de permettre des déductions en faveur des investissements. Il peut ainsi avoir certaines des caractéristiques de l'impôt sur le capital, sans pénaliser ceux qui ont un patrimoine important en raison de leur épargne. 
Enfin, si un ou plusieurs pays adoptaient aujourd'hui ce projet à long terme pour une application ultérieure, cela pousserait à un dialogue international sur la meilleure stratégie pour combattre les inégalités et permettrait une certaine convergence fiscale au plan international, rendant plus difficile l'évasion des grandes fortunes. 
Le livre de Piketty est une contribution précieuse à notre compréhension de la dynamique des inégalités contemporaines. 
Il souligne un risque majeur pour nos sociétés. 
Les dirigeants politiques doivent trouver le moyen de nous protéger contre ce risque. 

L’année 1937 plus que jamais d’actualité 
NEW HAVEN – La dépression provoquée par le krach boursier de 1929 prendra un virage catastrophique huit années plus tard. La reprise ne sera possible que grâce à une dynamisation économique considérable engendrée par la Seconde Guerre mondiale, conflit qui coûtera la vie à plus de 60 millions de personnes. 
À l’heure où surviendra enfin la reprise, la majeure partie de l’Europe et de l’Asie ne sera plus qu’un tas de ruines. 
Bien que le contexte mondial actuel soit sans commune mesure avec l’horreur de cette période, plusieurs parallèles peuvent être avancés, notamment par rapport à l’année 1937. 
Aujourd’hui comme à l’époque, les citoyens sont depuis longtemps déçus, et pour beaucoup plongés dans la détresse. 
Ils s’inquiètent désormais beaucoup plus de leur avenir économique à long terme. Or, cette inquiétude est susceptible d’engendrer de graves conséquences. 
L’impact de la crise financière de 2008 sur les économies ukrainienne et russe pourrait bien par exemple avoir en fin de compte contribué au conflit qui y fait rage depuis peu. 
D’après le Fonds monétaire international, l’Ukraine et la Russie ont toutes deux enregistré une croissance spectaculaire entre 2002 et 2007 : au cours de ces cinq années, le PIB réel par habitant a augmenté de 52 % en Ukraine et de 46 % en Russie. 
Cette dynamique appartient désormais au passé : la croissance du PIB réel par habitant n’a atteint que 0,2 % en Ukraine l’an dernier, pour seulement 1,3 % en Russie. 
Le mécontentement suscité par cette déception pourrait bien en partie expliquer la colère des séparatistes ukrainiens, l’irritabilité des Russes, ainsi que les décisions d’annexion de la Crimée et de soutien des séparatistes de la part du président russe Vladimir Poutine. 
Il existe un nom au désespoir qui alimente cette colère apparue depuis la crise financière – et pas seulement en Russie et en Ukraine – à savoir le terme de « nouvelle norme, » formule popularisée par le fondateur du géant obligataire PIMCO, Bill Gross, en référence à l’érosion des perspectives de croissance économique à long terme. 
Le désespoir observé après 1937 avait conduit à l’émergence de nouveaux termes similaires, parmi lesquels celui de « stagnation séculaire, » évoquant un malaise économique sur le long terme. 
Le terme « séculaire » nous vient du latin saeculum, qui signifie « génération » ou « siècle. » 
Celui de « stagnation » a pour connotation une sorte de marasme, véritable terreau des menaces les plus virulentes. 
À la fin des années 1930, les peuples s’inquiétaient également du mécontentement observé en Europe, qui avait d’ores et déjà contribué à l’avènement au pouvoir d’Adolph Hitler et de Benito Mussolini. 
Un autre terme apparu comme soudainement dominant aux alentours de 1937 fut celui de « sous-consommationnisme » – théorie selon laquelle l’inquiétude des populations serait susceptible de conduire les individus à épargner de manière excessive, dans un souci d’anticipation de lendemains difficiles. 
Or, le volume d’épargne souhaité par les individus excède les opportunités d’investissement disponibles. 
Par conséquent, le désir d’épargner ne s’ajoute pas à l’épargne globale en direction de la création de nouvelles entreprises, de la construction et de la vente de nouveaux immeubles, etc. Bien que les investisseurs puissent procéder à une surenchère quant aux prix des immobilisations existantes, leurs efforts d’épargne ont pour seul effet de ralentir l’économie. 
« Stagnation séculaire » et « sous-consommationnisme » sont autant de termes trahissant un pessimisme sous-jacent, lequel, en décourageant la dépense, contribue non seulement à la fragilité de l’économie, mais suscite également colère, intolérance et potentiel de violence. 
Dans son ouvrage majeur intitulé Les conséquences morales de la croissance économique, Benjamin M. Friedman a présenté nombre d’exemples de situations dans lesquelles le déclin de la croissance économique avait fait naître – de manière variable et plus ou moins rapide – l’intolérance, le nationalisme agressif, et la guerre. 
Il en conclut : « La valeur d’une élévation du niveau de vie ne réside pas seulement dans les améliorations concrètes qu’elle génère dans l’existence des individus, mais également dans la manière dont elle façonne l’identité sociale, politique, et en fin de compte morale d’un peuple. » 
Certains affirment douter de l’importance de la croissance économique. 
Pour beaucoup, nous serions peut être trop ambitieux, et aurions davantage intérêt à vivre une existence plus agréable et plus divertissante. 
Peut-être ont-ils raison. 
Mais la véritable problématique réside dans l’estime de soi, ainsi que dans les processus de comparaison sociale, dont le psychologue Leon Festinger a expliqué qu’ils constituaient une tendance universelle chez l’être humain. 
Beaucoup s’en défendront probablement, mais nous passons nos vies à nous comparer les uns aux autres, et aspirons à gravir l’échelle sociale. 
L’individu n’appréciera jamais pleinement ses nouvelles opportunités de loisirs si ces opportunités semblent signifier son échec par rapport aux autres. 
L’espoir de voir la croissance économique favoriser la paix et la tolérance se fonde sur la propension des individus à se comparer aux autres non seulement dans le présent, mais également par rapport aux souvenirs qu’ils ont de certaines personnes – parmi lesquelles leur propre être – au cours du passé. 
Pour citer Friedman, « À l’évidence, il est impossible que la majorité des individus s’en sorte mieux qu’autrui. Mais il est toujours possible pour la plupart des individus de vivre une existence présente plus prospère que leur existence passée, et c’est là précisément ce que signifie la croissance économique. » 
Le risque existe de voir les sanctions qui ont été imposées à la Russie, en raison de ses agissements en Ukraine de l’Est, engendrer une récession à travers l’Europe et au-delà. 
Ainsi pourrait-on aboutir à un monde de Russes mécontents, d’Ukrainiens mécontents et d’Européens tout aussi mécontents, dont la confiance et le soutien à l’endroit d’institutions démocratiques pacifiques seraient voués à s’éroder. 
Bien que certains types de sanctions à l’encontre d’agressions internationales semblent nécessaires, il nous faut demeurer attentifs aux risques associés aux mesures extrêmes ou punitives. 
Nous aurions tout intérêt à nous entendre sur la fin des sanctions, à intégrer plus pleinement la Russie (et l’Ukraine) à l’économie mondiale, tout en combinant ces démarches à des politiques économiques expansionnistes. 
Toute résolution satisfaisante du conflit actuel n’exigera pas moins que cela. 

L'économie est-elle une science ? 
NEW HAVEN – Cette année je suis l'un des titulaires du Prix de sciences économiques en mémoire d'Alfred Nobel, ce qui me rend parfaitement conscient des critiques de ce Prix par ceux qui estiment que l'économie n'est pas une science - contrairement à la chimie, la physique ou la médecine qui font l'objet d'un Prix Nobel. 
Est-ce fondé ? 
L'un des problèmes de l'économie est de s'intéresser nécessairement aux mesures pratiques plutôt qu'à la recherche de principes fondamentaux. 
Personne ne s'intéresse vraiment aux données en économie, si ce n'est pour qu'ils servent de guide au moment de choisir une politique : les phénomènes économiques n'exercent pas la même fascination intrinsèque que par exemple les phénomènes de résonance à l'intérieur d'un atome ou le fonctionnement d'une cellule vivante. 
Nous nous intéressons à l'économie en fonction de ses résultats. 
De ce point de vue, elle se rapproche davantage des sciences de l'ingénieur que de la physique, elle est plus pratique que théorique. 
Il n'existe pas de Prix Nobel des sciences de l'ingénieur, alors qu'il en faudrait un. 
Il est vrai que le Prix Nobel de chimie y ressemble, car il a été décerné cette année à trois chercheurs (Martin Karplus, Michael Levitt et Arieh Warshel) pour leur travail concernant "le développement de modèles multiéchelles de systèmes chimiques complexes" sur lequel reposent les programmes informatiques qui pilotent les appareils de résonance magnétique nucléaire. 
Mais en ce qui concerne l'économie la Fondation Nobel doit considérer bien davantage d'applications pratiques. 
Mais lorsqu'on se penche sur la politique économique, il ne reste plus beaucoup de place pour la science. 
La politique entre en jeu et l'avantage d'un positionnement politique est d'attirer l'attention de l'opinion publique. 
Or le Prix Nobel est destiné à récompenser ceux qui ne cherchent pas à attirer l'attention et qui pourraient être laissés de coté au cours de leur poursuite sincère de la vérité. 
Pourquoi parle-t-on d'un prix en "sciences économiques" plutôt qu'en "économie" ? 
Pour les autres prix on ne parle pas de "sciences chimiques" ou de "sciences physiques". 
Les secteurs de recherche qui utilisent le mot "science" dans leur intitulé sont souvent ceux qui attirent émotionnellement énormément de gens et dans lesquels les fausses sciences ont une certaine influence sur l'opinion publique. 
Les véritables scientifiques utilisent le qualificatif de "science" pour se distinguer de leurs cousins bien moins recommandables. 
Le terme de "sciences politiques" s'est répandu à la fin du 18° siècle pour marquer la différence avec les pamphlets partisans destinés à attirer les votes et à gagner en influence, plutôt qu'à rechercher la vérité. 
Le terme de "science astronomique" était en vogue à la fin du 19° siècle pour distinguer l'astronomie de l'astrologie et de l'étude des mythes des Anciens relatifs aux constellations. 
Au 19° siècle on parlait aussi de "science de l'hypnose" pour distinguer l'étude scientifique de l'hypnose de la sorcellerie ou d'un transcendantalisme religieux. 
Le recours à ces termes était alors nécessaire, car les fausses sciences étaient très présentes dans la société. 
Aussi les scientifiques devaient-ils se déclarer eux-mêmes comme scientifiques. 
Le terme de sciences chimiques a connu une certaine popularité au 19° siècle - une époque où ce domaine cherchait à se démarquer de l'alchimie et de la promotion des remèdes de charlatans. 
Mais lors de la création des Prix Nobel en 1901, la nécessité d'utiliser ce terme pour différencier la vraie science de la pratique d'imposteurs se faisait moins forte. 
De la même manière, les termes de science astronomique et de science de l'hypnose ont disparu au cours du 20° siècle, peut-être parce que la croyance dans l'occulte tendait à disparaître au sein de la société respectable. 
Il est vrai que l'on trouve encore des horoscopes dans les journaux populaires, mais ils ne sont là que pour distraire ou pour les esprits totalement fermés à la science, car l'idée que les étoiles déterminent notre sort a perdu toute valeur intellectuelle. 
Il n'est donc plus nécessaire de recourir au terme de "science astronomique". 
Les critiques des "sciences économiques" en parlent parfois comme d'une "pseudoscience" de l'économie, disant qu'elle utilise les signes extérieurs de la science, comme des maths d'apparence complexe, mais uniquement pour donner une impression de sérieux. 
Ainsi, dans un livre publié en 2004, Le hasard sauvage : Comment la chance nous trompe, Nassim Nicholas Taleb écrit ceci à propos des sciences économiques : "Il est possible de camoufler le charlatanisme sous le poids des équations sans se faire prendre, car il est impossible de faire des expériences de contrôle." 
Mais la physique fait aussi face à des critiques de ce genre. 
Dans son livre sorti en 2004, Rien ne va plus en physique ! L'échec de la théorie des cordes, Lee Smolin reproche aux physiciens de se laisser séduire par des théories qui font preuve d'élégance (notamment la théorie des cordes), plutôt que par celles qui peuvent être soumises à l'expérience. 
De la même manière, dans un livre publié en 2007, Même pas fausse, la physique renvoyée dans ses cordes, Peter Woit accuse les physiciens d'à peu près les mêmes péchés que ceux reprochés aux économistes férus de mathématiques. 
Les modèles utilisés en économie sont plus vulnérables que ceux utilisés en physique, parce que leur validité ne sera jamais parfaitement établie du fait de la nécessité de procéder à beaucoup plus d'approximations, notamment parce que ces modèles décrivent des comportements humains et non celui de particules fondamentales. 
Un être humain peut toujours changer d'avis et de comportement, il peut même être névrosé ou avoir des problèmes d'identité. 
Ce sont des facteurs complexes que l'économie comportementale juge utile d'examiner pour appréhender les phénomènes économiques. 
Mais contrairement à ce que laisse entendre Taleb, recourir aux mathématiques en économie ne relève pas systématiquement du charlatanisme. 
On ne peut se permettre de négliger l'aspect quantitatif de l'économie. 
Le défi consiste à combiner un point de vue mathématique avec les ajustements nécessaires pour rendre un modèle mathématique compatible avec l'élément irréductiblement humain de l'économie. 
Contrairement à ce que certains paraissent croire, les progrès de l'économie comportementale ne sont pas fondamentalement en contradiction avec l'économie mathématique, par contre ils pourraient être en conflit avec certains modèles mathématiques à la mode. 
L'économie connaît ses propres problèmes méthodologiques, mais les défis auxquels sont confrontés les chercheurs dans ce domaine ne sont pas fondamentalement différents de ceux rencontrés dans d'autres domaines. 
Le développement des sciences économiques va permettre d'élargir l'éventail des méthodes et des démonstrations, ce qui va les renforcer tout en permettant de dénoncer les charlatans. 

Robert Rubin revisité 
Les économistes et les historiens discuteront longtemps du contraste qui existe entre les politiques économiques des présidences de Bill Clinton et de George W. Bush. 
L'Administration Clinton est arrivée au pouvoir avec très peu de cartes en main, et ces cartes étaient extrêmement mauvaises : un héritage sur le long terme d'une croissance économique extrêmement lente, des déficits budgétaires fédéraux colossaux créés par les Administrations de Ronald Reagan/George H. W. Bush entre 1980 et 1992, un taux de chômage « naturel » relativement élevé et une pression inflationniste croissante. 
Par contraste, l'Administration de George W. Bush est arrivée au pouvoir avec des cartes incroyablement bonnes : un budget relativement excédentaire, une tendance à la croissance rapide de la productivité alors que la révolution des technologies de l'information atteignait une masse critique, et un taux de chômage « naturel » très bas. 
En dépit de ses handicaps, quasiment tout ce que l'équipe de politique économique de Clinton a touché s'est changé en or. 
Dirigée par Robert Rubin, d'abord assistant du président puis ministre des Finances, elle a transformé les déficits gargantuesques laissés par Reagan/Bush en surplus colossaux. Elle a réussi à améliorer la relance de la croissance des investissements et de la productivité de l'Amérique et elle a poursuivi des initiatives visant à réduire les barrières commerciales. 
L'équipe de Clinton pourrait également s'attribuer le mérite de la gestion majoritairement réussie des crises financières du Mexique en 1994 et d'Asie entre 1997 et 1998. 
Par contraste, quasiment tout ce que l'équipe de politique économique de George W. Bush a touché s'est transformé en, disons, sinon du plomb, tout au moins en un état qui amène les observateurs, tant à l'intérieur qu'à l'extérieur de l'Administration, à secouer la tête et à marmonner au sujet d'une opportunité affreusement gâchée. 
Tant dans le domaine du commerce que dans celui de la politique fiscale et de la réforme des droits sociaux, sur quasiment tous les domaines que vous pouvez citer, l'équipe de Bush a considérablement empiré la situation. 
La lecture de la biographie de Rubin, In an Uncertain World , qui vient tout juste d'être publiée, nous permet de commencer à mieux comprendre cette différence saisissante. 
Pour commencer, la page de titre déclare que les auteurs de cette biographie sont Robert Rubin et Jacob Weisberg. 
Combien de fois le biographe d'un personnage public indique-t-il son nom sur la couverture ? 
Weisberg ne bénéficie pas d'un simple « avec », mais reçoit tout le crédit d'un coauteur grâce au mot « et ». 
Telle est une des principales facettes de Robert Rubin : c'est un homme qui a de la classe, une personne qui estime que le mérite doit être partagé. 
Rubin considère que l'aspect le plus important du développement d'une politique concerne l'habitude de la « pensée probabiliste ». 
Cela implique une envie de poser les questions suivantes : Que pourrait-il se produire d'autre ? 
Que se passera-t-il si nous avons tort ? et d'envisager toute la gamme des conséquences possibles (tant au niveau de leurs désavantages que de leurs avantages) plutôt que de supposer que les résultats illustreront une quelconque idéologie à la mode ou un modèle administratif favori. 
Toutes les prévisions, après tout, se révèlent fausses dans au moins une dimension essentielle. 
Taper sur une table et crier ne suffit pas à faire disparaître les événements indésirables. 
La reconnaissance de Rubin de la complexité du monde et de l'incompréhension qui l'entoure, un monde dans beaucoup d'événements inattendus et surprenants se produisent (et dans lequel nous ne pouvons pas tout simplement consulter une carte dessinée par John Maynard Keynes ou Milton Friedman ou tout autre expert néo-conservateur), semble avoir constitué son arme secrète la plus puissante. 
Mais en lisant In an Uncertain World , vous vous apercevrez rapidement que la « pensée probabiliste » ne constituait pas la seule arme de Rubin. 
Il a également travaillé pour un président qui s'intéressait énormément à la politique et aux idées politiques, et qui était prêt à être convaincu, au moins la plupart du temps, qu'une bonne politique se transformerait sur le long terme en bonne idée politique. 
Rubin a également mis à profit les remarquables compétences de gestion qu'il a considérablement affinées lorsqu'il occupait le poste de président de la banque d'investissement Goldman Sachs. 
Je me rappelle m'être assis au fond de la salle Roosevelt à la Maison Blanche et l'avoir regardé, stupéfait, diriger les réunions du Conseil économique national vers le consensus qu'il souhaitait obtenir, simplement en levant les sourcils et en nommant les participants dans l'ordre approprié. 
Toutes ces compétences d'orientation politique auraient toutefois peu servi si elles n'avaient pas été tournées dans la bonne direction. 
Je pense que la principale raison de l'extraordinaire réussite de la politique économique de Rubin (et de celle de Clinton), d'autant plus remarquable si l'on considère les mauvaises cartes qui ont échu à l'Administration alors en place, a été sa capacité à se conformer au véritable objectif du gouvernement : toujours garder une vue globale de la situation à l'esprit. 
Dans sa biographie, Rubin évoque le moment où il n'a pas cédé sur le commerce mondial : « Protéger les industries est généralement intéressant car les conséquences négatives du libre-échange sont tellement visibles... 
Il ne voulait pas prendre des mesures qui risqueraient de blesser ces personnes vulnérables. « Mais, monsieur le président, ai-je déclaré, pour pouvoir aider ces pêcheurs pauvres, vous allez empêcher les pauvres gens d'obtenir un bénéfice infiniment plus grand... en achetant du poisson à faible coût. » 
Nous devons nous aussi rester concentrés sur la vue globale de la situation. 
Cela signifie que nous devons nous assurer à l'avenir que des personnes aussi capables et sensées que Robert Rubin seront séduites par une carrière dans le service public et qu'une fois entrées dans l'administration, qu'elles auront le pouvoir de changer les choses. 

La voie vers le plein investissement 
LONDRES – Un spectre hante les trésors publics et les banques centrales d'Occident : celui de la stagnation séculaire. 
Que faire s'il ne devait y avoir aucune reprise durable après la crise économique de 2008-2013 ? 
Que faire si les sources de croissance économique sont taries, non pas temporairement, mais à titre permanent ? 
Ce nouveau pessimisme ne vient pas des marxistes, qui ont toujours cherché des signes avant-coureurs de l'effondrement du capitalisme, mais du cœur des instances dirigeantes : Larry Summers, ancien secrétaire du Trésor américain du président américain Bill Clinton et économiste en chef de presque toutes les grandes institutions. 
La thèse de Summers consiste en bref à dire que si la rentabilité attendue de l'investissement est en baisse, les taux d'intérêt doivent baisser dans la même mesure. 
Mais les taux d'intérêt ne peuvent pas tomber en deçà de zéro (en fait, ils peuvent être bloqués au-dessus de zéro s'il existe un fort désir d'augmenter les soldes de trésorerie). 
Il pourrait en résulter des attentes de bénéfices futurs tombant en deçà du taux d'intérêt. 
La plupart des gens conviennent que cela pourrait se produire au plus fort d'une crise. 
C'est pour éviter cette possibilité que les banques centrales ont commencé à injecter de l'argent dans l'économie après 2008. 
L'originalité de la thèse de Summers est l'affirmation selon laquelle « la stagnation séculaire » a commencé 15 à 20 ans avant le krach. 
Certes, les taux d'intérêts étaient en train de baisser, mais leur baisse n'était pas aussi rapide que celle de la rentabilité attendue des nouveaux investissements. 
Ainsi même dans les années considérées comme des années d'expansion économique, la plupart des économies occidentales ont été maintenues à flot non pas par de nouveaux investissements, mais par des bulles d'actifs. Ces bulles étaient créées par un effet de levier qui s'est avéré non durable. 
Une généralisation de cette proposition consiste à dire que la stagnation séculaire (la sous-utilisation persistante des ressources potentielles) est le sort de toutes les économies qui reposent sur des investissements privés pour combler l'écart entre les revenus et la consommation. 
Comme le capital devient plus abondant, le rendement attendu des nouveaux investissements, qui permet de contrôler les risques, tombe près de zéro. 
Mais cela ne veut pas dire que tout type d'investissement doit disparaître. 
Si le risque peut être éliminé, le moteur de l'investissement peut être conservé, au moins temporairement. 
C'est là que les investissements publics entrent en jeu. 
Certaines catégories d'investissements ne peuvent obtenir des rendements indexés par rapport au risque exigés par les investisseurs privés. 
Mais tant que leurs retours sont positifs, ces investissements sont encore rentables. 
Compte tenu des taux d'intérêt proches de zéro et des travailleurs inactifs, il est temps que l'État s'attache à reconstruire des infrastructures. 
Ceux qui connaissent leur histoire économique reconnaîtront que Summers réactive une thèse avancée par l'économiste américain Alvin Hansen en 1938. 
Grâce à un ralentissement de croissance de la population et donc d'une « demande en capital » inférieure, le monde a été confronté selon Hansen à un problème de « chômage séculaire ou structurel... dans les décennies qui nous ont précédé. » 
L'expansion économique prolongée qui a suivi la Seconde Guerre mondiale a falsifié la prévision de Hansen. 
Mais sa thèse n'était pas délirante : ce sont ses hypothèses sous-jacentes qui se sont avérées fausses. 
Hansen ne s'attendait pas à la forte consommation de capital par la Seconde Guerre mondiale, ni à celui des nombreuses petites guerres, ni à celui de la Guerre froide, qui ont raréfié le capital. 
Aux États-Unis, les dépenses militaires s'élevaient en moyenne à 10% du PIB dans les années 1950 et 1960. 
La croissance démographique a été stimulée par le baby-boom provoqué par la guerre et par l'immigration de masse aux États-Unis et en Europe occidentale. 
De nouveaux marchés d'exportation et des opportunités d'investissements privés ont été créées dans les pays en développement. 
La plupart des gouvernements occidentaux ont poursuivi des programmes d'investissement civils à grande échelle : par exemple le réseau routier inter-États des États-Unis construit sous le président Dwight D. Eisenhower dans les années 1950. 
Ce mélange d'événements stimulants et de mesures politiques a permis aux économies occidentales de maintenir des taux d'investissement élevés dans les années qui ont suivi la Seconde Guerre mondiale. 
Mais il est possible de soutenir que tout cela n'a fait que reporter le jour où le taux de rendement attendu du capital serait inférieur au taux d'intérêt minimal acceptable pour les épargnants, ce qui se produirait si le capital devenait plus abondant par rapport à la population. 
Hansen estimait que de nouvelles inventions exigeraient moins de capital que dans le passé. 
C'est ce qui est en train de se produire dans ce que les économistes Erik Brynjolfsson et Andrew McAfee du MIT appellent The Second Machine Age, le deuxième âge du machinisme. 
Une entreprise comme Kodak a dû construire beaucoup plus d'infrastructures que ses successeurs numériques Instagram et Facebook et (c'est évident) a créé beaucoup plus d'emplois. 
Les inventions du futur pourraient bien consommer encore moins de capital (et de main-d'œuvre). 
Quelles sont les conséquences de cela ? 
La race humaine a très bien réussi dans le passé à maintenir la rareté du capital, principalement en déclenchant des guerres destructrices. 
On ne peut pas exclure le recours à cette solution à l'avenir. 
En dehors de cela, il est certainement prématuré de croire que l'Occident a épuisé ses possibilités d'investissement. 
Quelques nouvelles inventions, comme des systèmes de conduite autonome pour automobiles, vont nécessiter de lourds investissements pour construire de nouveaux types de routes. 
Et on peut en imaginer beaucoup d'autres. 
Cependant il est probable que la plupart des nouveaux investissements devront être financés par des subventions publiques. 
Mais au-delà de cela, il faut envisager la stagnation séculaire comme une chance plutôt que comme une menace. 
Les économistes classiques du XIXème siècle attendaient avec impatience ce qu'ils appelaient un « état stationnaire » où selon les termes de John Stuart Mill la vie comme « cette lutte sans fin pour se tirer d'affaire (...) cette mêlée où l'on se foule aux pieds, où l'on se coudoie, où l'on s'écrase, où l'on se marche sur les talons » ne serait plus nécessaire. 
Si l'on pouvait parvenir effectivement à un stade de « plein investissement » (c'est à dire à une situation où l'offre de capital augmenterait à un stade où elle ne rapporterait pas un rendement net supérieur à son coût de remplacement), cela signifierait que la race humaine aurait résolu son problème économique. 
Le défi consisterait alors à convertir l'abondance de capitaux en davantage de loisirs et en en un équilibre de la consommation. 
Si cela se produisait, nous serions à l'aube d'un nouveau monde, que certains appelleraient le Paradis sur Terre. 
Nous pouvons être à peu près certains d'une chose : nos dirigeants feront tout ce qui est en leur pouvoir pour s'assurer que nous n'y parvenions jamais. 

L’Ukraine, une fin de partie pour Poutine ? 
LONDRES – Il est possible que Vladimir Poutine bénéficie, ou non, d’une côte de popularité de plus de 80 pour cent en Russie grâce à la politique qu’il mène en Ukraine ; mais il est de plus en plus évident qu’il a eu les yeux plus gros que le ventre. 
La question est de savoir à quel moment sa position en tant que président de la fédération russe deviendra intenable. 
Laissons de côté pour l’instant l’imbroglio éthique et géopolitique ukrainien. 
Les Russes ont raison, à mon avis, de penser que l’Occident a profité de la faiblesse post-communiste de la Russie pour empiéter sur l’espace historique de leur pays. 
La doctrine de Monroe est certes incompatible avec le droit international contemporain ; mais aucune puissance en mesure de créer une sphère d’intérêts stratégiques ne s’en prive. 
Je pense également que l’assertion de Poutine, selon laquelle un monde multipolaire est préférable à un monde unipolaire pour faire avancer la cause du bien-être humain, n’est pas sans mérite. 
Aucune puissance ou coalition n’est suffisamment sage ou désintéressée pour faire valoir une souveraineté universelle. 
Il n’y a donc rien de surprenant à ce que la Russie et d’autres pays aient commencé à mettre sur pied des structures institutionnelles favorisant la multipolarité. 
L’Organisation de coopération de Shanghai (OCS), qui comprend la Russie, la Chine, et quatre anciens États soviétiques de l’Asie centrale, a été établie en 2001. 
Le mois dernier, les cinq pays des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) ont créé la Nouvelle banque de développement dotée d’un fonds d’urgence de réserves qui permettra de diversifier les sources officielles de prêts aux pays en développement. 
Cette politique « sans conditions » de la part des BRICS remet explicitement en cause les conditionnalités imposées aux emprunteurs par la Banque mondiale et le Fonds monétaire international, même si cette politique n’a pas encore été mise à l’épreuve. 
Il est en effet impossible d’imaginer que les autorités chinoises donnent leur aval à un prêt destiné à un pays qui, par exemple, reconnaît Taiwan ou accepte les revendications d’indépendance du Tibet. 
Il n’en reste pas moins que la Russie est trop faible pour défier davantage les pays occidentaux, en tous cas de la manière employée en Ukraine. 
Le PIB de la Russie se situe à 2000 milliards de dollars environ et sa population, de 143 millions aujourd’hui, est en rapide déclin. 
Les PIB combinés des Etats-Unis et de l’Union européenne s’élèvent à près de 34.000 milliards de dollars, avec une population totale de 822 millions de personnes, avec une forte croissance démographique aux Etats-Unis. 
Cela signifie que l’Occident peut infliger des dommages autrement plus conséquents à la Russie que la Russie ne peut en infliger à l’Occident. 
Même à son apogée, l’Union soviétique était une superpuissance à voie unique. 
Avec une économie quatre fois moindre que celle des Etats-Unis, elle a pu maintenir une quasi parité militaire en consacrant quatre fois plus de son revenu national que les Etats-Unis à son budget de la Défense – au détriment du niveau de vie des citoyens ordinaires. 
Aujourd’hui, l’équilibre du pouvoir lui est encore plus défavorable. 
L’économie de la Russie est affaiblie et son armement est obsolète. 
Elle conserve une capacité nucléaire importante, mais qu’elle l’utilise pour atteindre ses objectifs en Ukraine est inconcevable. 
Nous nous retrouvons donc avec une fin de partie imminente dans laquelle Poutine ne peut ni conserver son butin – la Crimée et les parties russophones de l’Ukraine orientale – ni faire machine arrière. 
Il sera demandé à la Russie de restituer ces territoires comme condition à la normalisation de ses relations avec l’Occident. 
Il est pourtant probable que Poutine tentera de soutenir les séparatistes de l’Ukraine orientale aussi longtemps qu’il le pourra – éventuellement par le biais d’une assistance militaire camouflée en aide humanitaire – et qu’il refusera absolument de renoncer à la Crimée. 
Cette attitude se traduira par un renforcement des sanctions occidentales : restrictions sur les exportations de gaz, limitations des exportations en général, suspension de l’Organisation mondiale du commerce, exclusion de la Coupe mondiale de la FIFA en 2018 et autres. 
Ces mesures, couplées au renforcement des sanctions actuelles, dont l’exclusion des banques russes des marchés de capitaux occidentaux, ne manqueront pas de produire des pénuries sérieuses, une baisse du niveau de vie et des problèmes majeurs pour l’élite possédante russe. 
La réaction naturelle de l’opinion publique russe sera de prendre fait et cause pour son dirigeant. 
Mais le soutien à Poutine, s’il est important, n’est peut-être pas profondément ancré. 
C’est un soutien qui s’exprime avant, pas après, qu’ait eu lieu un débat sur les coûts induits par la politique de Poutine. 
Et ce débat est aujourd’hui rendu impossible par le contrôle étatique des médias et la répression de l’opposition. 
Il n’est que naturel et juste d’envisager d’éventuels compromis : la neutralité garantie de l’Ukraine, une plus grande autonomie régionale au sein d’une fédération ukrainienne, une administration internationale par intérim de la Crimée pour superviser un référendum sur son avenir et autres mesures analogues. 
Mais la question n’est pas tant de savoir lesquels de ces compromis Poutine serait prêt à accepter que de savoir s’ils lui seront proposés. 
L’Occident n’accorde plus aucun crédit à ses affirmations. 
Le président américain Barack Obama l’a publiquement accusé de mentir, tandis que la chancelière allemande Angela Merkel, auparavant son plus ferme allié en Europe, aurait dit qu’il était déconnecté de la réalité (il semble que la goutte d’eau qui a fait déborder le vase ait été la tentative de Poutine de rendre le gouvernement ukrainien responsable du crash du vol 17 de la Malaysian Airlines). 
Tous les dirigeants mentent et dissimulent la vérité dans une certaine mesure ; mais l’ampleur de la désinformation en provenance du Kremlin a pris des proportions épiques. 
La question se pose donc : l’Occident est-il prêt à faire la paix avec Poutine ? 
Les dirigeants dont l’aventurisme en matière de politique étrangère se termine en défaite ne restent en général pas longtemps en fonction. 
Ils sont soit déposés au moyen de mécanismes formels – comme en Union soviétique en 1964, lorsque le comité central a forcé Nikita Khrouchtchev à quitter le pouvoir – soit par le biais de mécanismes informels. 
Des divisions apparaîtront au sein de l’élite qui soutient Poutine – en fait, ce processus est peut-être déjà entamé. 
Des pressions croissantes l’obligeront à se retirer. 
Il n’est pas nécessaire, diront certains, que le pays coule avec lui. 
Un tel scénario, inenvisageable il y a quelques mois, pourrait déjà commencer à se dessiner alors que le dénouement du drame ukrainien est proche. 
L’ère Poutine pourrait se terminer plus rapidement que prévu. 

Les quatre sophismes de la seconde grande dépression 
LONDRES – La période écoulée depuis 2008 a vu formulées un incroyable recyclage d’idées reçues, toutes plus erronées les unes que les autres, autour de la question économique, émanant le plus souvent de la bouche des dirigeants politiques. 
Permettez-moi de vous citer quatre des sophismes qui ont le plus retenu mon attention. 
L’économie de la ménagère souabe. 
« Nous aurions dû demander conseil à la ménagère souabe, » a en effet déclaré la chancelière allemande Angela Merkel à la suite de l’effondrement de Lehman Brothers en 2008. 
« Elle nous aurait rappelé cet adage selon lequel nul ne peut vivre au-dessus de ses moyens. » 
C’est là la prétendue logique raisonnable invoquée en appui de l’austérité. 
Seulement voilà, ce raisonnement fait fi des conséquences du comportement économe de cette ménagère sur la demande globale. 
Si l’ensemble des ménages réduisaient leurs dépenses, la consommation totale s’effondrerait, de même que la demande en main-d’œuvre. 
Et si par malheur l’époux de la ménagère venait à perdre son emploi, les finances du foyer s’en trouveraient d’autant plus menacées. 
Le cas général associé à une telle erreur de raisonnement n’est autre qu’un « sophisme de composition » : l’erreur de logique selon laquelle ce qui est vrai pour chaque foyer ou entreprise considérée individuellement le serait également à l’endroit du bien commun. 
Le cas particulier identifié par John Maynard Keynes réside dans ce qu’il qualifie de « paradoxe de l’épargne » : si chacun décidait d’épargner davantage en période économique difficile, la demande globale serait alors vouée à s’effondrer, réduisant ainsi l’épargne « totale, » en raison d’une baisse de la consommation et de la croissance économique. 
Lorsque le gouvernement s’attache à réduire son déficit, particuliers et entreprises n’ont d’autres choix que de se serrer la ceinture, entraînant une baisse de la demande totale. 
Ainsi, quand bien même ce gouvernement parviendrait à limiter ses dépenses, il est peu probable que son déficit s’en trouve significativement restreint. 
Et lorsque tous les États adoptent simultanément l’austérité, la baisse de la demande relative aux biens de chaque État est vouée à amputer la consommation domestique et étrangère, laissant chacun dans une situation encore plus défavorable qu’initialement. 
L’État ne saurait dépenser plus que ce dont il dispose. 
Un tel sophisme – bien souvent avancé par le Premier ministre britannique David Cameron – revient à considérer l’État comme une entité qui ferait face aux mêmes contraintes budgétaires que les ménages ou les entreprises. Or, les gouvernements ne sont ni des ménages ni des entreprises. 
Les États ont toujours la possibilité de lever les montants dont ils ont besoin en émettant des obligations. 
Mais alors, un gouvernement de plus en plus endetté ne sera-t-il pas contraint de payer des taux d’intérêt sans cesse plus élevés, risquant ainsi de voir le coût du service de la dette absorber en fin de compte la totalité de ses recettes ? 
La réponse est non : les banques centrales sont en capacité d’imprimer suffisamment d’argent pour contenir le coût de la dette étatique. 
C’est ce que l’on a qualifié d’assouplissement quantitatif. 
Compte tenu de taux d’intérêt proches de zéro, la plupart des gouvernements occidentaux ne peuvent se permettre de ne pas emprunter. 
Cet argument ne vaut pas s’agissant de gouvernements ne disposant pas de leur propre banque centrale, auquel cas l’État est alors confronté précisément aux mêmes contraintes budgétaires que la fameuse ménagère souabe. 
C’est la raison pour laquelle certains États membres de la zone euro ont eu à faire face à tant de difficultés avant que la Banque centrale européenne n’accourt à leur secours. 
La dette nationale constituerait une sorte d’impôt différé. 
Pour les partisans de ce raisonnement bien souvent invoqué, si les gouvernements ont effectivement la possibilité d’obtenir des liquidités en émettant des obligations, de telles obligations, dans la mesure où elles consistent en prêts, devront en fin de compte être remboursées, ce qui ne sera possible qu’au travers d’une hausse de l’imposition. Or, toujours selon cette école, les contribuables anticipant cette hausse, ils choisiront d’épargner aujourd’hui afin d’être en mesure de payer leurs impôts de demain. 
Plus les gouvernements emprunteraient pour financer leurs dépenses du moment, et plus les peuples seraient enclins à épargner pour payer leur imposition future, neutralisant ainsi tout effet dynamisant attaché à cet accroissement de l’emprunt. 
La défaillance d’un tel argument réside dans la réalité selon laquelle il est tout à fait rare que les gouvernements soient confrontés à la nécessité de « rembourser » leurs dettes. 
Bien qu’ils puissent en effet choisir de le faire, la plupart d’entre eux se contentent de refinancer ces dettes en émettant de nouvelles obligations. 
Et plus les échéances de ces obligations sont étendues, moins les gouvernements sont contraints de solliciter de nouveaux prêts sur le marché. 
Plus important encore, lorsqu’un certain nombre de ressources se trouvent en dormance (par exemple lorsque le taux de chômage est bien supérieur à son niveau normal), les dépenses résultant des emprunts effectués par l’État permettent d’activer ces ressources pour les mettre en action. 
L’accroissement des recettes gouvernementales généré par cette démarche (parallèlement à une diminution des dépenses en soutien des chômeurs) finance ainsi le surplus d’emprunt, sans nécessité d’augmenter l’impôt. 
La dette nationale constituerait un fardeau pour les générations futures. 
Ce quatrième sophisme a été si souvent formulé qu’il s’est désormais ancré dans l’inconscient collectif. 
Cet argument voudrait que le fait pour la génération actuelle de dépenser plus que ce qu’elle gagne revienne à condamner la prochaine génération à gagner plus que ce qu’elle dépense afin de payer la facture. 
Ce raisonnement occulte le fait que les détenteurs de la dette appartiendront précisément à cette fameuse et soi-disant croulante génération future. 
Supposons que mes enfants soient contraints de rembourser la dette que vous et moi avons contractée. 
Leurs finances s’en trouveront certes mises à mal. 
Mais les vôtres s’en trouveront favorisées. Il peut effectivement y avoir là une démarche négative dans la mesure où elle aboutira à enrichir le créancier au détriment du débiteur, mais cette démarche ne transférera aucun fardeau net aux générations futures. 
Le principe est exactement le même lorsque les détenteurs de la dette nationale sont des acteurs étrangers (comme dans le cas de la Grèce), l’opposition politique à l’égard de son remboursement étant certes voué à faire davantage d’émules. 
L’économie est un univers riche en idées fausses, dans la mesure où il ne s’agit pas d’une science naturelle comme la physique ou la chimie. 
En économie, rares sont les propositions par essence correctes ou erronées. 
Ce qui vaut dans certaines circonstances peut ne revêtir aucun sens dans d’autres. 
De plus, la véracité attachée à bon nombre d’hypothèses dépend par-dessus tout des attentes de la population. 
Reprenons par exemple le raisonnement selon lequel davantage d’endettement de l’État serait synonyme de fardeau encore plus lourd à l’avenir. 
Si les individus agissaient selon cette conception, économisant chaque livre, chaque dollar, ou chaque euro supplémentaire que le gouvernement leur glisse dans la poche, aucune nouvelle dépense gouvernementale n’aurait d’effet sur l’activité économique, indépendamment du nombre de ressources en dormance. 
L’État serait alors contraint d’augmenter l’impôt – faisant ainsi de ce sophisme une prophétie auto-réalisatrice. 
La tâche consisterait-elle alors à faire la distinction en économie entre propositions correctes et propositions erronées ? 
Sans doute s’agirait-il de tracer une ligne de démarcation entre les propositions valables uniquement dans la mesure où les individus y voient une vérité, et celles qui se vérifient indépendamment des croyances. 
Le raisonnement consistant à affirmer « si chacun d’entre nous économisait un peu plus en période difficile, nos finances s’en trouveraient favorisées, » constitue par exemple une absurdité totale. 
Nous en pâtirions tous. 
En revanche, l’affirmation « plus l’État emprunte, et plus la facture de l’endettement est élevée, » se vérifie parfois, et se révèle parfois erronée. 
Ou peut-être cette ligne devrait-elle distinguer les propositions reposant sur des hypothèses raisonnables et basées sur les comportements de celles reposant sur des fondements tout à fait absurdes. 
Lorsque les individus épargnent chaque centime d’argent emprunté et dépensé par le gouvernement, les dépenses n’ont aucun effet de stimulation. Je suis entièrement d’accord avec cela. 
À ceci près que de tels individus n’existent qu’au sein des modèles formulés par les économistes. 

Les loups de Wall Street 
LONDRES – « Quel commentaire édifiant sur le capitalisme du XXe siècle » songeait à haute voix le « conférencier en développement personnel » Jordan Belfort en pensant à sa vie passée de fraude, de sexe et de drogue. 
A la tête de la société de courtage Stratton Oakmont, il a grugé les investisseurs de centaines de millions de dollars au début des années 1990. 
Après avoir vu le film de Martin Scorcese, Le Loup de Wall Street, j’ai été suffisamment intrigué pour lire les mémoires de Belfort sur lesquelles est basé le scénario. 
J’ai beaucoup appris. 
Par exemple, l’escroquerie connue sous le nom de « pump and dump », le stratagème frauduleux qui a permis à Belfort et à ses acolytes d’empocher des millions, est bien plus compréhensible dans le livre que dans le film. 
L’idée est de racheter les actions de sociétés sans valeur au moyen de prête-noms, de vendre ces actions gonflées artificiellement à de véritables investisseurs, pour ensuite céder ses propres actions et ainsi provoquer la chute du cours et la ruine des autres investisseurs. 
Ce ne sont pas seulement les petits investisseurs qui furent ruinés ; le plus frappant est la cupidité et la crédulité des riches qui se portèrent acquéreurs de la même camelote vendue par les « jeunes et stupides » courtiers que Belfort employait de préférence. 
Belfort était (est) de toute évidence un marchand enjôleur capable de vendre n’importe quoi, un brillant commercial avant que les drogues faussent son jugement. 
Belfort, à nouveau en train de vendre l’élixir du succès après une brève peine de prison, avoue être honteux de son comportement passé ; mais je soupçonne qu’au fond de lui, son mépris pour ceux qu’il a filouté pèse plus lourd que son remords. 
Dans un ouvrage récent, Le capital au XXIe siècle, l’économiste Thomas Piketty décrit la société Stratton Oakmont comme un exemple « d’extrémisme méritocratique » - le point culminant d’une transition sur un siècle, de l’ancienne inégalité caractérisée par une fortune héritée et un style de vie discret à la nouvelle inégalité, avec ses primes faramineuses et une consommation ostentatoire. 
Belfort a été décrit comme un Robin des Bois pervers, volant aux riches pour lui-même et ses copains. 
Les riches appartenaient aux vieilles fortunes de l’establishment protestant, ayant oublié comment protéger leur richesse qui a donc été à juste titre confisquée par d’habiles étoiles montantes – principalement juives – suffisamment sans scrupules pour ne pas hésiter à les dépouiller. 
Mais la prévarication de Stratton Oakmont n’était, et de loin, pas une exception à Wall Street. 
Comme me l’a précisé un ami proche, régulateur de la SEC, l'organisme américain de réglementation boursière, pendant 20 ans, lorsque je lui demandai quelle était l’ampleur de la fraude, « J’ai découvert qu’elle était omniprésente. 
Le système le permet trop facilement et la nature humaine fait que chaque partie y trouve son intérêt. 
La cupidité est la source de toutes les arnaques ». 
Le loup de Wall Street était un prédateur, mais ce qualificatif vaut également pour toutes les respectables banques d’investissement qui vendaient à découvert les produits qu’elles proposaient et les banques de dépôt qui offraient des hypothèques à des emprunteurs insolvables, des hypothèques qu’elles ont ensuite reconditionnés en titres de qualité investissement. 
Ils étaient tous des loups déguisés en moutons. 
Un système bancaire décent a deux fonctions : veiller à la sécurité de l’argent des déposants et faire se rencontrer les épargnants et les investisseurs dans le cadre d’arrangements mutuellement rentables. 
Les épargnants déposent leurs économies dans une banque parce qu’ils ont confiance qu’elle ne les volera pas, et garder cet argent en dépôt a un coût. 
Les accords que les banques arrangent entre créanciers et débiteurs sont la force vive des économies modernes – et constituent des pratiques risquées qui justifient les rémunérations des banquiers. 
Mais l’argent gagné par les banquiers en sus du montant qui compense le service essentiel qu’ils rendent a été qualifié par le régulateur britannique Adair Turner de « gaspillage social », autrefois appelé « usure ». 
Ce n’est pas l’ampleur du système bancaire qui doit nous inquiéter, mais sa concentration et sa connectivité. 
Au Royaume-Uni, une proportion de plus en plus importante des avoirs bancaires a été concentrée dans les cinq banques les plus importantes. 
La théorie économique classique nous dit que les profits excessifs sont le résultat direct d’une concentration de la propriété. 
La connectivité est les liens entre les banques. 
Ces liens peuvent être d’ordre géographique, comme à Wall Street ou dans la City de Londres. 
Mais ils sont devenus mondiaux avec l’invention des produits dérivés qui étaient supposés améliorer la stabilité de l’ensemble du système bancaire en répartissant les risques. 
En réalité, ils l’ont rendu plus fragile en établissant une corrélation entre les risques à une bien plus grande échelle. 
Comme le souligne un article publié par Andrew Haldane de la Banque d’Angleterre et le zoologiste Robert May, les produits dérivés sont analogues à des virus. 
Les ingénieurs financiers et les courtiers partageaient les mêmes évaluations des risques encourus. 
Lorsque ces suppositions se sont révélées fausses, l’ensemble du système financier a été exposé à l’infection. 
La concentration et la connectivité se renforcent mutuellement. 
Les deux-tiers de la croissance des bilans bancaires au Royaume-Uni représentent des créances interbancaires plutôt que des créances entre établissements bancaires et établissements non financiers – un cas manifeste d’argent qui crée de l’argent. 
Les adeptes d’une réforme du système bancaire voudraient limiter les bonus des banquiers, établir des pare-feux entre les différents départements bancaires, ou (de façon plus radicale) limiter la proportion des avoirs bancaires totaux détenue par une seule banque. 
Mais la seule solution durable est de simplifier le système financier. 
Comme le disent Haldane et May : « Une homogénéité excessive au sein d’un système financier – toutes les banques faisant la même chose – peut minimiser le risque pour chacune des banques, mais optimise la possibilité d’un effondrement de l’ensemble du système ». 
Tant que les banques pourront dégager un bénéfice de leurs transactions financières, elles continueront à multiplier les produits dérivés au-delà des opérations de couverture légitimes des acteurs non financiers, créant des produits redondants dont le seul but est de dégager des bénéfices pour leurs inventeurs et les courtiers. 
Comment limiter les produits dérivés est aujourd’hui de loin le sujet le plus brûlant de la réforme du secteur bancaire, et la recherche d’une solution doit tenir compte du fait que l’économie n’est pas une science naturelle. 
Comme le précise May : « Les probabilités qu’un orage exceptionnel se produise tous les cent ans ne changent pas parce que les gens pensent qu’il est devenu plus probable ». 
Dans le cas des marchés financiers, les probabilités varient en fonction de ce que pensent leurs acteurs. 
Le moins ils doivent y réfléchir, le mieux. 
Jordan Belfort avait raison sur un point : il est préférable que ceux qui se lancent dans la finance ne soient pas trop intelligents. 

La pensée économique d’après-crise 
LONDRES – Les partis eurosceptiques et extrémistes ont réuni 25% du vote populaire lors des élections parlementaires européennes du mois dernier, leurs victoires les plus marquées ayant été remportées en France, au Royaume-Uni et en Grèce. 
Ces résultats ont été à juste titre largement interprétés comme autant d’illustrations du degré de déconnexion entre l’arrogante élite européenne et les citoyens ordinaires. 
Bien qu’ils n’aient pas occupé le devant de la scène, car de nature moins évidente politiquement, un certain nombre de grondements intellectuels s’opèrent actuellement, dont l’ouvrage de l’économiste français Thomas Piketty intitulé Le Capital au XXIe siècle, critique cinglante du creusement des inégalités, constitue la plus récente manifestation. 
Nous pourrions bien assister à l’amorce du déclin d’un consensus capitaliste néolibéral ayant prévalu en Occident depuis les années 1980 – dont beaucoup affirment qu’il serait à la source du désastre économique de 2008-2009. 
Une évolution particulièrement importante réside dans un mécontentement croissant des étudiants en économie à l’égard du cursus universitaire. 
L’insatisfaction des étudiants à l’université revêt toute son importante, dans la mesure où l’économie constitue depuis bien longtemps le point de repère des politiques occidentales. 
Cette grogne est née du « Mouvement pour une économie post-autiste, » apparu à Paris en l’an 2000 avant de s’étendre aux États-Unis, à l’Australie et à la Nouvelle-Zélande, la principale revendication des étudiants partisans de ce mouvement consistant à déplorer l’enseignement d’un courant économique traditionnel qui ne serait devenu qu’une simple matière appartenant aux mathématiques, déconnectée de la réalité. 
N’ayant que faiblement progressé au cours de période de « Grande Modération » des années 2000, cette révolte a été ravivée par la crise de 2008. 
L’économiste américain James Galbraith, fils de John Kenneth Galbraith, et l’économiste britannique Ha-Joon Chang, auteur du best-seller intitulé 23 Things They Don’t Tell You about Capitalism, ont compté parmi les principaux relais des premières heures du mouvement. 
Dans un manifeste publié au mois d’avril, les étudiants en économie de l’Université de Manchester ont recommandé une approche consistant à « débuter autour du phénomène économique, avant de conférer aux étudiants les outils leur permettant d’évaluer la mesure dans laquelle différents points de vue peuvent l’expliquer, » plutôt qu’à recourir à des modèles mathématiques fondés sur des hypothèses irréalistes. 
Aspect significatif, l’introduction de ce manifeste a été rédigée par Andrew Haldane, directeur exécutif de la stabilité financière au sein de la Banque d’Angleterre. 
« Le courant majoritaire de la discipline (la théorie néoclassique) exclut toute opinion dissidente, une exclusion dont la crise constitue sans doute le prix ultime. 
Les approches alternatives telles qu’économies post-keynésienne, marxiste, et autrichienne (et bien d’autres) se trouvent marginalisées. 
Une même tendance concerne l’histoire de la discipline, » font valoir les élèves de Manchester. 
Ainsi les étudiants ne peuvent-ils se faire une idée des limites de la théorie néoclassique, et encore moins des alternatives à cette approche. 
L’objectif de ces étudiants consisterait par conséquent à « relier les disciplines internes et externes à l’économie. » 
La discipline économique ne saurait par exemple s’affranchir des considérations psychologiques, politiques, historiques, philosophiques et autres. 
Les étudiants se révèlent particulièrement désireux d’aborder des problématiques telles que l’inégalité, le rôle de l’éthique et de l’équité en économie (par opposition à l’accent placé principalement sur la maximisation des profits), ainsi que les conséquences économiques du changement climatique. 
L’idée consiste à considérer qu’une telle mutation intellectuelle permettrait aux étudiants de mieux comprendre les récents phénomènes de l’économie, et d’améliorer la théorie économique. 
De ce point de vue, nous aurions tous intérêt à voir s’opérer une réforme autour du cursus. 
Le message formulé plus en profondeur consiste à considérer en réalité l’économie dominante comme une simple idéologie – à savoir l’idéologie du libre marché – dont les outils et les postulats définissent les sujets. 
En posant l’hypothèse d’une parfaite rationalité et complétude des marchés, nous passons en effet à la trappe l’exploration des causes des défaillances de l’économie à grande échelle. 
Malheureusement, ces hypothèses ont une profonde influence sur les politiques adoptées. 
L’hypothèse de l’efficience des marchés – croyance selon laquelle les marchés financiers et les risques liés aux prix s’équilibreraient – a constitué l’argument intellectuel d’une dérégulation massive du secteur bancaire au cours des décennies 1980 et 1990. 
De même, les politiques d’austérité utilisées par l’Europe pour lutter contre la récession à partir de 2010 se sont basées sur la croyance qu’il n’existait précisément aucune récession à combattre. 
Ces idées ont été façonnées conformément aux points de vue de l’oligarchie financière. 
Or, les outils d’approche de l’économie, tels qu’ils sont actuellement enseignés, ne permettent pas pleinement d’étudier les relations entre les idées des économistes et les structures de pouvoir. 
Nos étudiants d’après-crise sont aujourd’hui dans le vrai. 
Ainsi, comment expliquer que se poursuive la marche de l’appareil intellectuel traditionnel ? 
Pour commencer, les recherches et enseignements dispensés en économie sont profondément ancrés au sein d’une structure institutionnelle qui, comme tout mouvement idéologique, récompense l’orthodoxie et pénalise l’hérésie. 
De grands penseurs de l’économie, tels que Smith, Ricardo ou encore Veblen, demeurent oubliés par les programmes. 
Les financements sont généralement alloués à celles des recherches que l’on retrouve publiées dans des revues universitaires partisanes de l’approche néoclassique. 
L’existence de publications dans de telles revues détermine également les promotions. 
Par ailleurs, il semble être devenu un véritable article de foi de considérer que toute démarche en faveur d’une approche plus ouverte ou « pluraliste » en matière d’économie sous-entendrait une régression en direction de modes de pensée « préscientifiques, » de même que les résultats des élections parlementaires européennes menaceraient de faire renaître un mode de gouvernance politique plus primitif. 
Or, les institutions et les idéologies ne peuvent survivre sur de simples incantations ou réminiscences des horreurs du passé. 
Il leur faut aborder et appréhender le monde contemporain et l’expérience vécue. 
Pour l’heure, la réforme des cursus devrait au moins avoir pour intérêt de rappeler aux étudiants que l’économie diffère des sciences telles que la physique, et qu’elle revêt une richesse historique bien supérieure à celle que l’on peut retrouver dans les manuels classiques. 
Dans son ouvrage intitulé Economics of Good and Evil, l’économiste tchèque Tomáš Sedláček explique en quoi ce que nous appelons « l’économie » n’est rien de plus qu’un fragment formalisé constitutif d’une pensée beaucoup plus large autour de la vie économique, allant de l’Épopée sumérienne de Gilgamesh au métamathématiques d’aujourd’hui. 
Ainsi le courant économique majoritaire consiste-t-il en une maigre distillation de sagesses historiques autour des sujets qu’elle aborde. 
Il s’agirait de la voir appliquée aux problématiques pratiques qu’elle est susceptible de résoudre, en opposant toutefois systématiquement et de manière créative ses outils et hypothèses à d’autres concepts relatifs au bien-être humain et à l’épanouissement. 
Les enseignements dispensés aux étudiants d’aujourd’hui sont loin de mériter le statut impérial qu’ils occupent au sein de la pensée sociale. 

Gaz de schiste à la rescousse ? 
LONDRES – Le monde développé se remet doucement de la Grande Récession, mais une question reste en suspens : quelles seront l’intensité et l’ampleur de cette reprise ? 
L’idée que nous pourrions manquer d’opportunités d’investissements est une source majeure de pessimisme – et ce depuis même avant le krach de 2008. 
Mais est-ce bien justifié ? 
La dernière grande révolution dans l’innovation fut celle de l’internet dont les produits se sont généralisés dans les années 1990. 
A la suite de l’effondrement des dot.com au début des années 2000, les spéculations immobilières et financières – rendues possible grâce à l’argent bon marché – ont permis aux économies occidentales de tenir. 
La crise apparue après 2008 n’a fait que mettre en lumière les fragilités des booms antérieurs ; avec le recul, la médiocrité de la reprise n’est en fait que le reflet de la médiocrité des précédentes prospectives. 
La flambée des actifs entrainée par la dette crée le risque de perpétuer le cycle expansion/récession. 
L’économiste Larry Summers a réintroduit la notion de « stagnation séculaire » pour décrire ce qui nous attend. 
Lors d’une récente conférence du Fonds Monétaire International, Sommers a soutenu que dès le milieu des années 2000, les perspectives de rendement moyen sur les nouveaux investissements aux Etats Unis avaient chuté en deçà de toute réduction envisageable du taux d’intérêt de référence de la Réserve Fédérale. 
Cela reste d’actualité aujourd’hui. 
Nous pourrions bien être pris dans un piège permanent de liquidités dans lequel les taux d’intérêt nominaux ne peuvent descendre en dessous de zéro, mais où le taux de retour sur investissement reste négatif. 
Les politiques monétaires non conventionnelles comme les facilités quantitatives pourraient créer une nouvelle génération de bulles spéculatives, mais le problème sous-jacent – les rendements négatifs des nouveaux investissements – n’aura pas été résolu avant le prochain krach. 
Le problème réside donc dans les maigres perspectives d’investissements. 
Pourquoi ? 
Dans les années 1930, l’économiste Alvin Hansen avait prétendu que les opportunités de nouveaux investissements dans les pays déjà riches se faisaient rares. 
La croissance des investissements avait été induite par la croissance démographique, les innovations technologiques, et l’expansion de l’Occident. 
Avec la fermeture des frontières et une démographie stagnante, la croissance dépendrait de l’innovation ; mais les innovations futures nécessiteraient des apports de capitaux et de main d’œuvre moins importants que par le passé. 
En d’autres termes, les retours sur capitaux étaient condamnés à baisser puisque moindres par rapport à la population. 
Dans une telle situation, le plein emploi ne pouvait être maintenu que par l’entretien constant de déficits budgétaires. 
John Maynard Keynes était d’un avis différent. 
En 1945, il écrivait à T.S. Eliot: « La politique du plein emploi soutenue par l’investissement n’est que l’une des applications spécifiques d’un théorème intellectuel. 
On peut aussi bien parvenir au même résultat en consommant plus ou en travaillant moins. 
Personnellement, je considère que la politique d’investissement n’est qu’un premier secours… La meilleure solution reste de moins travailler. » 
La bonne performance des investissements dans la période d’après guerre dans les pays développés a éclipsé les craintes d’une stagnation séculaire. Mais cela est advenu à la suite d’un conflit mondial qui avait créé une très forte demande pour de nouveaux équipements, des infrastructures de transport, et des appareils ménagers, le tout associé à un complexe militaro-industriel qui avait armé l’Occident pendant la guerre froide. 
La baisse du taux réel de rendement du capital remonte probablement au début des années 70 ; la croissance de la productivité a certainement baissé depuis. 
Certains changements cruciaux dans l’économie politique du capitalisme occidental dans les années 1980 peuvent aussi être considérés sous cet angle : la montée d’une idéologie néolibérale, les inégalités croissantes de richesses et de revenus, la hausse du chômage structurel, la développement des services financiers, la globalisation, l’invention de menaces post-guerre froide pour soutenir les dépenses militaires, etc. 
La question aujourd’hui est de savoir si une nouvelle poussée des investissements viendra à notre secours. 
Les optimistes se tournent vers la révolution que constitue l’exploitation des gaz de schistes aux Etats-Unis. 
L’institut McKinsey Global considère que l’exploitation des gaz de schiste pourrait entrainer de réels changements pour l’économie mondiale, estimant qu’ils contribueraient à relancer le PIB de l’Amérique de près de 4% (690 milliards de dollars) par an et à créer 1,7 million d’emplois d’ici 2020. 
Entre 2007 et 2012, la production de gaz de schiste en Amérique du Nord a augmenté de plus de 50% par an. Et la part de la production de gaz de schiste dans la production globale américaine de gaz est passée de 5% en 2007 à 36% en 2012. 
La part des importations dans la consommation globale de gaz naturel aux Etats-Unis est elle passée de 16,5% en 2007 à 11% en 2010, plaçant l’Amérique sur la voie de l’autonomie énergétique. 
De même, un rapport de l’IHS de septembre 2013 conclut que les activités intermédiaires comme les transports, ainsi que la manufacture et la chimie, en aval, connaissent une relance massive. 
Ce boom des gaz de schistes va permettre « d’investir plus de 216 milliards de dollars dans ces secteurs pétroliers et gaziers intermédiaires et en aval » entre 2012 et 2025. 
Et sur les 2,1 millions d’emplois générés par l’exploitation du schistes bitumineux aux Etats-Unis en 2012, 380 000 l’ont été dans ces secteurs. 
Mais surtout, l’impact le plus notable du gaz et du pétrole de schiste sur l’économie est la chute des prix de l’énergie. 
Aux Etats-Unis, le prix du gaz naturel est passé en 2008 de 13 à 4 dollars le mMbtu, ce qui a dynamisé le pouvoir d’achat des familles. 
L’IHS estime qu’en 2012, le développement de l’industrie du gaz de schiste a contribué à accroitre le revenu disponible des familles de plus de 1 200 dollars. 
La révolution bitumineuse représente donc une stimulation majeure pour l’Amérique en termes d’investissement, d’exportation et de réduction des coûts énergétiques. 
Je ne suis pas en mesure de juger l’impact quantitatif du schiste bitumineux sur l’économie américaine, et via la croissance américaine, de son impact sur le reste du monde, ni de commenter les conséquences géopolitiques ou les effets avérés sur les émissions de carbone. 
Mais il me semble que les apôtres contemporains de la stagnation séculaire comme Summers et Paul Krugman devraient au moins prendre en compte cette révolution des schistes bitumineux. 

Les machines à mort ? 
LONDRES – Au début de la révolution industrielle, les travailleurs du textile dans les Midlands et dans le nord de l’Angleterre, principalement les tisserands, ont déclenché une révolte spontanée, détruisant leurs machines, et incendiant leurs usines. Leur revendication était que les machines modernes leur volaient leurs salaires et leurs emplois. 
Les rebelles prirent leur nom, et leur inspiration, d’un supposé Ned Ludd, dont on dit qu’il fut un apprenti tisserand qui détruisit deux métiers à tricoter en 1779 dans une « crise passionnelle. » 
Robert Calvert écrivit une ballade à son sujet en 1985 : « Ils disaient que Ned Ludd était un garçon idiot/Que tout ce qu’il savait faire était de démolir et détruire, » commençait la chanson. 
Puis : « Il dit à ses compagnons de travail : ‘Mort aux machines’/Elles piétinent notre avenir et écrasent nos rêves. » 
Les ravages des Luddites atteignirent leur point culminant en 1811-12. 
Un gouvernement alarmé envoya plus de troupes pour mettre au pas ces régions agitées qu’il y en avait de disponible pour Wellington dans la guerre péninsulaire contre Napoléon. 
Plus de cent Luddites furent pendus ou déportés en Australie. 
Ces mesures ont permis de restaurer la paix. La machine a gagné : les Luddites sont une note de bas de page dans l’histoire de la révolution industrielle. 
Les historiens nous disent que les Luddites furent victimes d’une conjonction temporaire de hausse des prix et de baisse des salaires qui les a menacé de famine dans une société dotée d’une couverture sociale minimale. 
Les Luddites, cependant, accusaient les machines pour leurs malheurs. 
Les nouveaux métiers à tricoter et les métiers à tisser mécaniques pouvaient fabriquer les étoffes beaucoup plus rapidement que les meilleurs artisans tisserands travaillant dans leur propre maison. 
Coincés entre les charges fixes (la location et le maintien de leurs équipements à domicile) et la chute des prix, des dizaines de milliers de familles furent condamnées à la pauvreté. 
Leur situation critique suscita une certaine sympathie (Lord Byron fit un brillant discours en leur défense à la Chambre des Lords) ; contrairement à leurs arguments, cependant. 
Le progrès ne pouvait être rejeté : l’avenir reposait sur la production mécanique, et non sur le travail artisanal à l’ancienne. 
Comme nous l’a appris Adam Smith, tenter de réguler le négoce était comme tenter de « réguler le vent. » 
Thomas Paine parlait en faveur du radicalisme de la classe moyenne lorsqu’il disait, « Nous savons que chaque machine visant à la réduction du travail est une bénédiction pour la grande famille dont nous faisons partis. » 
Il y aurait bien sûr un chômage ponctuel dans les secteurs bénéficiant des avancées technologiques ; mais en contribuant à accroître la richesse réelle de la communauté, la production mécanique permettrait à long terme le plein emploi à de meilleurs salaires. 
Tel était le point de vue initial de l’économiste le plus influent au dix-neuvième siècle, David Ricardo. 
Mais dans la troisième édition de ses Principes de l’économie politique (1817), il intégra un chapitre sur les machines qui modifiait son orientation. Il était désormais « convaincu que substituer les machines au travail humain est souvent très préjudiciable à la classe ouvrière, » que la « même cause susceptible d’améliorer le revenu net du pays pourrait dans le même temps rendre la population inutile. » 
En conséquence, « l’opinion soutenue par la classe ouvrière, que l’emploi de machines est souvent au détriment de leurs intérêts, n’est pas fondée sur un préjugé et une erreur, mais conforme aux principes corrects de l’économie politique. » 
Imaginez seulement : les machines « pourraient rendre la population inutile » ! 
L’économie ne peut proposer de sombres perspectives. 
Les partisans orthodoxes de Ricardo s’en sont rendus compte, considérant qu’il devait s’agir d’une défaillance du Maître. 
Mais était-ce bien le cas ? 
L’argument pessimiste est le suivant : si les machines qui coûtent 5 dollars de l’heure peuvent produire le même travail que des travailleurs qui coûtent 10 dollars de l’heure, les patrons sont incités à substituer le travail humain par les machines jusqu’à ce que les coûts s’équilibrent – ce qui veut dire, lorsque les salaires des travailleurs auront chuté à 5 dollars de l’heure. 
Lorsque les machines deviennent toujours plus productives, les salaires ont tendance à baisser plus encore, vers zéro, et la population devient inutile. 
Maintenant, ce n’est pas ainsi que cela c’est passé. La part du travail dans le PIB est restée constante tout au long de l’ère industrielle. 
L’argument pessimiste ignorait le fait qu’en baissant le coût des marchandises, les machines ont contribué à améliorer les salaires réels des travailleurs – leur donnant plus de pouvoir d’achat – et que la meilleure productivité du travail permettait aux employeurs (souvent sous la pression des syndicats) de payer plus par travailleur. 
On pensait aussi que les machines et les travailleurs étaient des substituts proches, alors que le plus souvent, les travailleurs pouvaient encore faire des choses que les machines ne parvenaient pas à faire. 
Cependant, ces trente dernières années, la part des salaires dans le revenu national est en baisse, en conséquence de ce que les professeurs de MIT Erik Brynjolfsson et Andrew McAfee ont appelé la « deuxième ère des machines. » 
La technologie informatique s’est profondément répandue dans le secteur des services, prenant les emplois pour lesquels le facteur humain et les « fonctions cognitives » étaient jusque là jugées indispensables. 
Dans la vente, par exemple, Walmart et Amazon sont des exemples majeurs qui démontrent que les nouvelles technologies contribuent à la baisse des salaires des travailleurs. 
Parce que les programmes informatiques et les humains sont de proches substituts pour ces fonctions, et compte tenu de l’amélioration prédictible de la puissance informatique, il semble qu’il n’y ait pas d’obstacle technique au licenciement des travailleurs dans l’ensemble de l’économie des services. 
Oui, il y aura encore des activités qui nécessiteront des compétences humaines, et ces compétences peuvent être améliorées. 
Mais il est aussi très vrai que plus les ordinateurs feront de choses, moins l’intervention humaine sera nécessaire. 
La perspective d’une « réduction du travail » devrait nous remplir d’espoir plutôt que d’appréhension. 
Mais dans notre type de société, il n’existe pas de mécanismes pour transformer le licenciement en loisir. 
Ce qui me ramène aux Luddites. 
Ils prétendaient que puisque les machines coûtaient moins cher que le travail, elles feraient baisser les salaires. 
Ils ont plaidé la cause de la compétence contre le bon marché. Les plus réfléchis d’entre eux avaient compris que la consommation dépend du revenu réel, et que diminuer le revenu réel détruit les entreprises. 
Mais surtout, ils avaient compris que la solution aux problèmes créés par les machines ne se trouverait pas dans la panacée du laisser-faire. 
Les Luddites avaient tort sur bien des points ; mais ils méritent peut-être un peu mieux qu’une note de bas de page. 

L’Écosse à l’avant-garde du nationalisme ? 
LONDRES – Parce que je crois les Écossais des gens sensés, je pense qu’ils voteront « non » au référendum sur l’indépendance ce week-end. 
Mais quelle que soit l’issue du scrutin, la progression spectaculaire du nationalisme, en Écosse et ailleurs en Europe, est le symptôme d’un système politique malade. 
De nombreux électeurs sont aujourd’hui convaincus que la gestion actuelle des affaires publiques ne mérite pas leur allégeance inconditionnelle ; que le système politique a étouffé tout débat sérieux sur les options économiques et sociales ; que les banques et les oligarchies gouvernement en réalité ; et que la démocratie est une mascarade. 
Le nationalisme promet d’échapper à la contrainte des choix « sensés » qui se révèlent en fin de compte n’offrir aucun choix. 
Les nationalistes peuvent être divisés en deux groupes principaux : ceux qui pensent réellement que l’indépendance permet d’échapper à un système politique bloqué et ceux qui se servent de la menace qu’elle représente pour obtenir des concessions de l’ordre politique établi. 
Qu’ils soient d’un camp ou de l’autre, les politiciens nationalistes ont l’énorme avantage de ne pas avoir besoin d’un programme politique pragmatique : la souveraineté est le remède à tous les maux. 
Si les politiques nationalistes ont longtemps été réduites au silence après la Seconde guerre mondiale grâce à la prospérité économique et au souvenir des horreurs d’avant-guerre, l’Europe est aujourd’hui un terreau propice à leur retour. Cela ne s’explique pas uniquement par le malaise économique prolongé de l’Europe. 
Ce renouveau nationaliste tient également au fait que la plupart des États-nations européens contiennent des minorités ethniques, religieuses ou linguistiques, concentrées au plan géographique. 
De plus, l’intégration de ces nations à l’Union européenne – une sorte d’empire volontaire – a remis en cause l’allégeance de leurs citoyens. Les nationalistes peuvent ainsi se tourner vers l’Europe pour être protégés de leur propre État ou se tourner vers leur gouvernement pour être protégés de l’Europe. 
C’est pour cette raison que le Royaume-Uni a simultanément accouché de deux courants nationalistes. 
Le Parti pour l’indépendance du Royaume-Uni (UKIP), dirigé par le populiste Nigel Farange, compte sur Londres pour protéger l’indépendance britannique de la bureaucratie européenne. 
Le Parti national écossais (SNP), dirigé par l’astucieux Alex Salmond, compte sur Bruxelles pour protéger l’Écosse du Parlement « impérial » de Westminster. 
Quand les conditions sont réunies, le nationalisme trouve toujours un « autre » face auquel se définir. 
Le nationalisme écossais n’a pas été créé par la récente crise économique, contrairement au référendum sur l’indépendance de l’Écosse. 
Celle-ci s’est dotée d’un Parlement décentralisé en 1999, donnant ainsi une plate-forme politique au SNP à Edinbourg à partir de laquelle faire campagne pour l’indépendance. 
La chute du gouvernement travailliste à Londres en 2010 a été la sanction des électeurs pour la crise économique de 2008-2009. Mais si cette sanction a entraîné l’élection d’un gouvernement conservateur à Londres, elle a donné la majorité absolue au SNP à Edinbourg. 
Pour préserver la gouvernabilité de l’Écosse, le Premier ministre britannique David Cameron a été obligé de se plier à l’organisation d’un référendum sur l’indépendance. 
Un gouvernement écossais indépendant serait confronté à des coûts économiques astronomiques. 
Il hériterait de sa part de la dette publique britannique et des charges futures sans bénéficier des subventions importantes que lui octroie actuellement le Trésor britannique. 
Le SNP affirme que les revenus pétroliers de la mer du Nord compenseraient ces subventions. 
Mais ces revenus sont forcément limités dans le temps et le SNP a omis de parler des énormes coûts de démantèlement une fois que les puits seront taris. 
Il est donc presque certain que le niveau d’imposition sera plus élevé en Écosse qu’en Grande-Bretagne. 
De plus, les principales banques basées en Écosse et d’autres grandes entreprises ont indiqué qu’elles délocaliseraient une partie de leurs activités à Londres. L’économie écossaise souffrirait également de la perte des contrats de la Défense britannique. 
Selon le SNP, une Écosse indépendante ne mettrait pas en péril le marché intérieur britannique parce qu’il entend conserver une union monétaire avec la Grande-Bretagne. 
Mais les trois principaux partis politiques britanniques, ainsi que la Banque d’Angleterre, ont rejeté cette idée. 
Si les Écossais veulent la souveraineté, il faudra qu’ils aient leur propre monnaie – et leur propre banque centrale : aucun prêteur britannique en dernier ressort ne viendra au secours des banques écossaises. 
L’Écosse pourrait tenter de maintenir la parité de sa monnaie avec la livre sterling, mais il faudrait pour se faire des réserves autrement plus importantes que celles dont disposerait une banque centrale écossaise, du moins dans les premiers temps. 
Et une monnaie écossaise flottante face à la livre sterling signifie des coûts de transaction considérables et une réduction des échanges commerciaux entre les deux pays. 
L’adhésion à l’Union européenne ne représente pas non plus une issue facile à la situation, à court terme en tous cas, puisqu’il est très possible que l’UE demande à une Écosse indépendante de déposer une candidature d’adhésion. 
En bref, le rêve de social-démocratie du SNP en Écosse va à l’encontre des interdépendances plus vastes qui lient les différentes nations constitutives du Royaume-Uni, et qui lient le Royaume-Uni à l’UE et l’UE au reste du monde. 
Aucune de ces considérations ne décontenancent les nationalistes. 
Les porte-étendards du nationalisme européen d’après la crise économique évoquent souvent l’immigration pour exploiter le ressentiment de l’opinion publique, qui date d’avant la crise économique, contre la mondialisation, reflétée notamment par l’érosion culturelle et identitaire, la dégradation du sentiment d’appartenance communautaire, la stagnation des salaires, l’augmentation des inégalités, des banques échappant à tout contrôle et un chômage élevé. 
Ils demandent si les individus peuvent profiter des avantages de la mondialisation tout en évitant d’avoir à en assumer les coûts – et quelle est l’alternative au « fondamentalisme du marché » qui définit le capitalisme depuis la fin du XXe siècle. 
Dans cet état d’esprit, les individus sont plus enclins à ignorer les coûts induits par le nationalisme, parce qu’ils en viennent à douter des avantages de son concurrent capitaliste libéral. 
Les Russes ordinaires, par exemple, refusent de tenir compte des coûts liés à la politique de leur gouvernement en Ukraine, non seulement parce qu’ils les sous-estiment, mais aussi parce que d’une certaine manière, ils semblent relativement insignifiants au regard de l’immense stimulant psychologique généré par cette politique. 
Le nationalisme actuel n’est, de loin, pas aussi virulent qu’il l’était dans les années 1930, parce que les difficultés économiques ne sont pas aussi aigües. 
Mais son renouveau est annonciateur de ce qui se produit lorsque une forme de politique prétend satisfaire tous les besoins humains à l’exception de la convivialité de l’appartenance communautaire – pour ensuite trahir les attentes des citoyens. 

Libre-échange et amour coûteux 
LONDRES – La neuvième conférence ministérielle de l’Organisation mondiale du commerce, tenue à Bali en décembre dernier, a débouché sur quelques modestes mesures d’encouragement du commerce mondial. De façon plus générale, l’approche multilatérale de l’OMC a démontré son utilité en empêchant un accroissement massif des barrières commerciales, contrairement à 1929-1930, période durant laquelle le protectionnisme a contribué à approfondir et étendre la Grande Dépression. 
Mais la principale question – savoir si la mondialisation est une bonne chose, et pour qui – reste sans réponse. 
L’élément fondamental de la mondialisation – le libre-échange – repose sur la théorie de l’avantage comparatif, selon laquelle le commerce international est avantageux même pour un pays qui peut produire toutes les denrées de base meilleur marché (en termes de coût du travail ou des ressources) qu’un autre pays. 
L’exemple classique avancé par le prix Nobel d’économie Paul Samuelson est celui du meilleur avocat d’une ville qui en est également le meilleur dactylographe. 
Sous réserve qu’il excelle plus en droit qu’en dactylographie, il est logique qu’il se spécialise dans cette matière et laisse sa secrétaire s’occuper des tâches de dactylographie. Ainsi, leurs deux revenus seront majorés. 
La même logique s’applique aux pays. Chaque pays doit se spécialiser dans la production du bien qu’il produit le plus efficacement, au lieu de produire un peu de tout, parce qu’ainsi son revenu sera plus élevé. 
Les économistes font de la compréhension de l’avantage comparatif un test d’aptitude professionnelle. 
Mais les incompétents – disons le quidam ordinaire qui pense qu’acheter des importations chinoises bon marché détruit les emplois dans les pays occidentaux – ont-ils toujours tort ? 
Samuelson, qui a dit de la théorie de l’avantage comparatif qu’elle était la plus belle notion en économie, a légèrement modifié son point de vue à la fin de sa vie. Le libre-échange, dit-il, fonctionne parfaitement tant que la technologie reste la même. 
Mais si des pays comme la Chine peuvent associer la technologie occidentale à des bas salaires, alors le commerce avec la Chine implique une baisse des salaires occidentaux. 
Certes, les pays occidentaux pourront acquérir des biens à un prix moindre ; mais comme l’a précisé Samuelson, « pouvoir acheter les produits 20 pour cent moins cher au supermarché Wal-Mart ne compense pas nécessairement la perte de salaire ». 
Il aurait pu ajouter qu’acheter des produits meilleur marché ne compense pas non plus pour les autres bonnes choses de la vie, sacrifiées au nom de l’efficacité. 
L’argument qui sous-tend le libre-échange est celui du bien-être, mais un bien-être défini uniquement en termes monétaires. 
Le temps est de l’argent : plus vous pouvez produire d’argent en une heure de travail, mieux vous vous en porterez. 
Mais qu’en est-il de toutes les activités que vous aimez, ou que vous pensez être précieuses, et qui n’optimisent pas vos revenus ? 
Les économistes répondent à cette question en disant que plus vous êtes efficace dans votre travail, plus vous aurez du temps pour toutes ces autres activités. 
Le problème avec cette approche est que plus vous commencez à percevoir votre bien-être en termes monétaires, plus vous serez enclin à considérer le temps passé avec vos amis ou à faire l’amour comme un coût d’opportunité – soit l’argent perdu que vous auriez gagné en travaillant – au lieu d’un avantage. 
Rendre le temps aussi rentable que possible prend toute son importance dans les pays pauvres, où une utilisation inefficace du temps peut conduire à la famine. 
Le but même du développement économique est assurément de réduire le coût de l’inefficacité. 
Et pourtant les économistes, ne remarquant pas que leur logique est moins applicable aux pays riches, continuent à vouloir l’étendre à des domaines de la vie toujours plus nombreux. 
Un nouveau champ de recherche particulièrement florissant est celui de l’externalisation des tâches quotidiennes. Payer quelqu’un pour ranger vos chaussettes est une manière d’optimiser vos revenus et ceux de la personne qui range vos chaussettes. 
Même lorsqu’ils étaient des étudiants sans le sou, les économistes Jon Steinsson et Emi Nakamura ont emprunté de l’argent pour employer quelqu’un qui accomplisse les tâches domestiques, calculant que « passer une heure de plus sur une rédaction était plus avantageux pour leurs revenus attendus futurs que passer une heure à passer l’aspirateur ». 
De même, les économistes Betsey Stevenson et Justin Wolfers, pionniers du « lovenomics », ou l’économie des relations amoureuses, avancent le régime fiscal en vigueur comme raison pour laquelle ils ne se marient pas. 
Ils ont également effectué une analyse coût/bénéfice avant d’avoir un enfant. 
Comme l’explique Wolfers : 
« Le principe de l’avantage comparatif veut que les bénéfices du commerce sont le plus important lorsque votre partenaire commercial possède des compétences et des apanages très différents des vôtres. 
Je suis un économiste du travail, empirique, pédant, peu pratique et formé à Harvard, tandis que Betsey est une économiste du travail, empirique, pédante, peu pratique et formée à Harvard. 
Lorsque vos compétences sont quasiment les mêmes, les bénéfices du commerce sont maigres. 
Sauf pour ce qui est de notre bébé. 
Dans ce cas, Betsey dispose, hum, d’apanages qui font qu’elle a un avantage sur le plan des intrants. 
Et cela signifie que je dois m’occuper des extrants ». 
Et Stevenson de clarifier utilement « qu’en fait, il arrive que les pères s’en sortent pas mal du tout avec les couches ». 
A ce stade, les lecteurs peu familiers de la littérature économique commencent sans doute à grincer des dents. 
« J’adore faire un tas de choses qui n’optimisent pas ma capacité de rendement » pourraient-ils objecter. 
Mais dès que nous acceptons le principe selon lequel avoir un comportement rationnel consiste à améliorer son utilité – définie en termes de consommation, optimisée au moyen de l’argent – alors la logique des économistes l’emporte. 
Nous devons alors admettre qu’il est irrationnel de discuter pendant des heures avec des amis si ce temps pouvait être consacré à, par exemple, la création d’un nouveau logiciel (à moins que la conversation contribue à son invention). 
Pour Wolfers, c’est uniquement une question de coïncidence que sa principale source de revenus, l’économie, soit également son occupation préférée. 
Ce genre de raisonnement cristallise des points de vue opposés du monde, l’un pour lequel le temps est un coût, et l’autre pour lequel il est un avantage. 
Le premier voit un moment de loisir comme un coût d’opportunité, le second comme un instant d’une vie agréable. 
Nous devons clairement voir quels sont les enjeux qu’implique un choix entre les deux. 

Le surplus de stagnation de l’Europe 
LONDRES – Alors que le reste du monde se remet de la Grande Récession de 2008-2009, l'Europe stagne. 
La croissance de la zone euro devrait être de 1,7% l'an prochain. 
Que peut-on faire face à cette situation ? 
Une solution consiste en un euro plus faible. 
Au début du mois, le chef de la direction d'Airbus a appelé à des mesures drastiques pour réduire la valeur de l'euro par rapport au dollar d'environ 10%, soit diminuer le niveau « fou » de 1,35 dollars actuellement jusqu’à une valeur située entre 1,20 et 1,25 dollars. 
La Banque centrale européenne a réduit ses taux de dépôt de 0 à -0,1%, ce qui revient à faire payer les banques pour déposer de l’argent à la Banque centrale. 
Mais ces mesures ont eu peu d'effet sur les marchés des changes. 
C'est principalement parce que rien n'est fait pour stimuler la demande globale. 
Le Royaume-Uni, les États-Unis et le Japon ont tous augmenté la masse monétaire pour relancer leurs économies, et ont fait de la dévaluation un élément essentiel du mécanisme de reprise. 
Le président de la BCE Mario Draghi pointe souvent vers l'assouplissement quantitatif – le mois dernier, il a répété que, « si nécessaire, nous agirons rapidement avec davantage d'assouplissement monétaire » - mais son manque perpétuel d'engagement ressemble à celui de Mark Carney, le gouverneur de la Banque d’Angleterre, qu’un ancien ministre du gouvernement britannique a récemment comparé à un « petit ami dont on ne peut se fier ». 
Mais l'inaction de la BCE n'est pas entièrement responsable de l'appréciation du taux de change de l'euro. 
La structure des déséquilibres des balances courantes à travers la zone euro joue également un grand rôle. 
L'excédent du compte courant de l'Allemagne - le plus grand dans la zone euro - n'est pas un phénomène nouveau. 
Il existe depuis les années 1980, chutant seulement pendant la réunification, lorsque les vastes investissements de construction dans l'ex-Allemagne de l'Est absorbaient plus que l'épargne du pays. 
L'excédent extérieur a connu une croissance particulièrement rapide depuis le début des années 2000. 
Aujourd'hui, il reste proche de son niveau d'avant-crise en 2007, à 7,4% du PIB. 
La différence est qu’aujourd’hui les pays auparavant déficitaires commencent à dégager des surplus, ce qui signifie que le compte courant de la zone euro est de plus en plus positif ; en effet, on s'attend maintenant à ce que l'excédent de la zone euro dans son ensemble soit de 2,25% du PIB cette année et la suivante. 
La zone euro épargne plus qu'elle investit ou, de façon équivalente, exportation plus qu'elle importe. 
Cela renforce sa monnaie. 
En octobre 2013, le Trésor américain avait pointé du doigt l'excédent structurel de l'Allemagne en tant que source des malheurs de l'Europe. 
Son argument était que si un pays enregistre un excédent, un autre doit avoir un déficit, parce que les excès d'épargne / d’exportations du pays en surplus doivent être absorbés par un autre pays sous forme d’investissement, de consommation, ou d’importations. 
Si le pays excédentaire ne prend pas de mesures pour réduire cet excédent - par exemple, en augmentant son investissement et sa consommation intérieurs - la seule façon pour le pays déficitaire de réduire son déficit est de tailler dans son investissement et sa consommation propres. 
Mais ceci produirait un « mauvais » équilibre, caractérisé par la stagnation. 
Quelque chose de similaire semble s’être produite dans la zone euro. 
L'Allemagne a conservé son « bon » surplus, tandis que les pays méditerranéens ont réduit leurs déficits en diminuant l'investissement, la consommation et les importations. 
En Grèce, le taux de chômage a grimpé à près de 27% ; celui de l'Espagne est presque aussi élevé ; et le Portugal fait face à une crise bancaire. 
En novembre 2013, Paul Krugman a écrit que « le non ajustement de l'Allemagne a magnifié le coût de l'austérité ». 
Bien qu'il « était inévitable que l'Espagne soit confrontée à des années de vaches maigres en apprenant à vivre selon ses moyens », Krugman continuait, « l'immobilité de l'Allemagne a contribué de façon importante à la douleur de l'Espagne ». 
Toutefois, l'Allemagne a rejeté cette logique. 
Selon elle, son excédent du compte courant est la juste récompense pour le dur travail accompli. 
En effet, selon le ministère allemand des Finances, l'excédent est « n’est une cause d’inquiétude, ni pour l'Allemagne, ni pour la zone euro, ni même pour l'économie mondiale ». 
Puisqu’aucune « correction » n’était nécessaire, il appartenait aux pays déficitaires de s’ajuster en se serrant la ceinture. 
John Maynard Keynes a souligné la conséquence déflationniste de cette attitude en 1941. 
Les pays déficitaires avec un taux de change fixe (comme c'est le cas dans la zone euro) sont contraints de réduire leurs dépenses, tandis que les pays excédentaires ne sont soumis à aucune pression équivalente d’augmenter les leurs. 
La solution proposée à ce problème par Keynes était un système de paiements internationaux qui obligerait un ajustement symétrique des deux pays excédentaires et déficitaires. 
Les excédents et les déficits persistants seraient taxés à un taux croissant. 
Son plan a été rejeté. 
Bien sûr, un pays créancier peut toujours aider un débiteur en y investissant son surplus. 
L'Allemagne est prête à le faire, en principe, mais insiste sur le fait que l'austérité doit venir en premier. 
Le problème est que la stagnation ruine les perspectives d'investissement. 
La Chine a montré que l'ajustement volontaire par un pays excédentaire est possible. 
Jusqu'à récemment, le problème des déséquilibres mondiaux a été centré sur l'excédent bilatéral de la Chine avec les États-Unis. 
La Chine a utilisé ses excès d'épargne pour acheter des obligations du Trésor américain, qui ont fait baisser les taux d'intérêt mondiaux et permis d’emprunter à faible coût, permettant aux Etats-Unis d’entretenir un vaste déficit du compte courant. 
Le principal impact des faibles taux d'intérêt, cependant, a été d'alimenter la bulle immobilière qui a éclaté en 2007, menant directement à la crise financière de 2008. 
Depuis lors, la Chine a fait de gros efforts pour réduire son excédent extérieur. 
À son niveau maximal de 10,1% du PIB en 2007, l'excédent était supérieur à celui de l'Allemagne ; à la fin de 2013, il avait chuté à 2% du PIB. 
Pourquoi la Chine a été prête à s’ajuster tandis que l'Allemagne ne l’est pas ? 
Peut-être une différence essentielle réside dans le fait que l'Allemagne a une influence politique significative sur les pays déficitaires avec lesquelles elle traite. 
L’Allemagne a effectivement été en mesure de forcer l'austérité sur ses voisins. 
Cela soulève une question importante quant à la légitimité de l'austérité. 
Ses principaux promoteurs sont des créanciers, qui ont beaucoup à y gagner (par rapport à l'alternative de l'augmentation des salaires nationaux et la remise des dettes). 
Les conflits entre créanciers et débiteurs ont toujours été la substance de la politique monétaire, et la persistance de l'austérité a ouvert la voie à une nouvelle révolte des débiteurs. 
Nous allons donc devoir compter sur Draghi et l'assouplissement quantitatif pour sauver l'euro de l'Allemagne. 
L'argent devra descendre de l'hélicoptère proverbial sans attendre que l'Allemagne ne montre une volonté de réduire son excédent. 

La revanche de Kennan 
LONDRES – Le président russe Vladimir Poutine a annoncé ce mois-ci que Gazprom allait demander à ce que le paiement des approvisionnements que le géant gazier fournit à l’Ukraine soit désormais versé un mois à l’avance. 
Le journal britannique The Observer a réagi par la caricature, publiant un dessin de presse explicite, représentant Poutine sur un trône d’épées dangereusement dressées, le président russe refermant le robinet de gaz ukrainien tout en ironisant « L’hiver approche. » 
La toile de fond n’est autre qu’un rouge écarlate, la faucille et le marteau pendant autour du cou de Poutine, accompagnés d’une tête de mort. 
Pour certains, voire pour beaucoup, la guerre froide serait bel et bien de retour. 
Mais avant de replonger dans une seconde guerre froide, nous ferions bien de nous remémorer les raisons pour lesquelles nous avons sombré dans la première. 
L’effondrement du communisme a fait disparaître l’une des causes originelles de cette première guerre froide, à savoir une poussée expansionniste gargantuesque de la part de l’Union soviétique, contrebalancée par une ferme volonté des démocraties occidentales de s’y opposer. 
Néanmoins, un certain nombre de sources de l’ancienne guerre froide demeurent aujourd’hui. 
Le diplomate américain George F. Kennan les a identifiées en ces termes : insécurité névrotique et esprit de dissimulation du côté de la Russie, contre légalisme et moralisme dans le camp de l’Occident ; le juste milieu d’une discussion raisonnable, autour des intérêts, des perspectives et des risques en présence, demeurant encore insaisissable à ce jour. 
Kennan est connu pour avoir établi les fondements de l’analyse intellectuelle de la guerre froide – du moins en Occident – notamment au travers du « Long télégramme » qu’il enverra depuis Moscou en février 1946, et de son célèbre article paru dans le magazine Foreign Affairs en juillet 1947, signé « X. » 
Kennan y fait valoir l’impossibilité d’une paix durable entre d’une part un Occident capitaliste, et d’autre part une Russie socialiste mêlant tradition d’insécurité, nécessité pour Staline de désigner un ennemi extérieur, et communisme messianique. 
Selon Kennan, la Russie se serait à l’époque employée à faire tomber le capitalisme non par les armes, mais au travers d’une démarche mêlée d’intimidation et de subversion. 
Le choix de riposte adéquat aurait ainsi consisté en une stratégie d’ « endiguement » de l’agressivité soviétique, via la « mise en œuvre d’une contreforce adroite et vigilante. » 
Au cours de l’administration du président Harry Truman, les dirigeants américains interprétèrent le point de vue de Kennan comme sous-entendant la nécessité d’une préparation militaire face à une menace d’invasion communiste potentielle en Europe occidentale. 
Ceci façonna la doctrine Truman, qui aboutit elle-même à une logique de confrontation militaire, à la création de l’OTAN, ainsi qu’à la course à l’armement. 
Kennan ne put que déplorer le caractère hâtif des conclusions tirées, lui qui avait certes recommandé une stratégie d’endiguement, mais seulement sur le plan de l’économie et de la politique, et non sur celui des armes. Kennan fut l’un des artisans majeurs du plan Marshall d’après-guerre, opposé par ailleurs à l’instauration de l’OTAN. 
Après la mort de Staline, Kennan eut pour espoir de voir s’opérer des négociations plus productives auprès d’un système soviétique « adouci » sous Nikita Khrouchtchev. 
Encore une fois, il ne put que regretter les fins auxquelles avait été entre temps détourné le langage équivoque de son « long télégramme » ainsi que de l’ « Article X, » et se lamenter d’observer que les démocraties ne parvenaient à entreprendre de politique étrangère qu’à « un niveau primitif de bas slogans et d’inspirations idéologiques nationalistes. » 
Rétrospectivement, on peut aller jusqu’à se demander si ce fut l’OTAN ou le soutien économique et politique des États-Unis qui empêcha l’Europe occidentale d’embrasser le communisme. 
Ce qui est sûr, c’est que chacun des deux camps se convainquit que l’autre représentait une menace existentielle, et amassa un arsenal considérable afin de garantir sa propre sécurité. 
Jusqu’à l’effondrement de l’Union soviétique, chaque brève période de « détente » fuit suivie par une nouvelle course aux armements. 
Une sorte de démence s’empara des protagonistes, et l’on ne peut parfois s’empêcher de penser que l’OTAN aurait prolongé l’existence de l’Union soviétique en ce sens qu’elle lui servit tout prêt un ennemi de remplacement de l’Allemagne nazie. 
Pour comprendre le regard que les Russes portent aujourd’hui sur l’Ukraine, il convient de voir les choses sous l’angle suivant. 
Après sa « victoire » sur la guerre froide, l’Occident commit une grave erreur en refusant de concéder la moindre hégémonie régionale à la Russie, à l’endroit même de pays tels que l’Ukraine et la Géorgie, pourtant historiquement parties intégrantes de l’État russe. 
Au lieu de cela, arborant la bannière de la démocratie et des droits de l’homme, l’Occident fit tout pour libérer les anciens pays soviétiques de l’orbite de la mère Patrie. 
Beaucoup de ces États souhaitant alors échapper à la force de gravité du Kremlin, l’OTAN s’étendit vers l’Est jusqu’à pénétrer en plein bloc ex-soviétique d’Europe centrale, et même en pleine ex-URSS, avec l’intégration de l’Estonie, de la Lettonie et de la Lituanie. 
En 1996, alors âgé de 92 ans, Kennan fit part de son inquiétude quant à l’expansion de l’OTAN en territoires ex-soviétiques, constitutive selon lui d’une « bourde stratégique aux retombées potentiellement gravissimes. » 
Ces ingérences de la part de l’Occident ont sans aucun doute inspiré cette paranoïa russe que l’on retrouve désormais dans les théories du complot alimentées par le Kremlin autour de l’Ukraine. 
Conformément aux mises en garde de Kennan vis-à-vis d’une politique étrangère « utopique dans ses aspirations, légaliste dans le cadre d’une approche […] moraliste […] et bien-pensante, » l’Occident devrait aujourd’hui avoir pour objectif de déployer une politique qui consisterait à travailler avec la Russie afin de mettre un terme au déchirement de l’Ukraine. 
C’est pourquoi il s’agirait de dialoguer avec les Russes, et d’écouter ce qu’ils ont à dire. 
Les Russes ont fait part d’un certain nombre de propositions destinées à résoudre la crise. 
Ils préconisent globalement l’instauration d’une Ukraine « neutre, » fondée sur le modèle de la Finlande, ou encore d’une État fédéral inspiré du modèle suisse. 
Le premier scénario exclurait toute adhésion à l’OTAN, mais pas nécessairement à l’Union européenne. 
Le second viserait à garantir l’existence de régions semi-autonomes. 
Ces propositions apparaissent a priori empreintes de cynisme ; elles pourraient même se révéler impraticables. 
Pour autant, l’Occident aurait fort intérêt à les considérer et à en explorer rapidement les possibilités, ainsi qu’à travailler à leur redéfinition plutôt que de s’interdire toute avancée en se contentant de faire valoir le caractère moralement abject des agissements de la Russie. 
Suspendue entre paranoïa et bien-pensance, la raison diplomatique est aujourd’hui confrontée à une tâche difficile. 
C’est pourtant chaque jour, et pas seulement à l’occasion de la commémoration prochaine du centenaire de l’explosion du conflit le plus sanglant de l’histoire humaine, qu’il s’agirait pour nos dirigeants politiques de se remémorer combien des événements a priori mineurs peuvent parfois dégénérer jusqu’à échapper irrémédiablement à tout contrôle. 

Erreurs de conception autour de l’austérité en terres britanniques 
LONDRES – Peut-on aujourd’hui considérer comme judicieuse la décision du gouvernement britannique ayant consisté à adopter l’austérité au lendemain de la crise financière mondiale ? 
Dans une récente publication controversée, l’économiste Kenneth Rogoff répond à cette question par l’affirmative. 
Avec le recul désormais possible, Rogoff explique que même si le gouvernement de Sa Majesté aurait dû emprunter davantage, il existait à l’époque un réel danger de voir la Grande-Bretagne prendre le même chemin que la Grèce. 
De ce point de vue, le chancelier de l’Échiquier George Osborne se révélerait un héros de la finance mondiale. 
Afin de démontrer le risque réel de fuite des capitaux à l’époque, Rogoff met en avant un certain nombre d’expériences historiques à l’appui du caractère peu crédible de la performance du crédit du Royaume-Uni en certaines occurrences. 
Sont évoqués le défaut de paiement de la dette du pays liée à la Première guerre mondiale en 1932 à l’endroit des États-Unis, les dettes accumulées après la Seconde guerre mondiale, ou encore la « dépendance chronique [du Royaume-Uni] à l’égard des renflouements du Fonds monétaire international entre le milieu des années 1950 et le milieu des années 1970. » 
Le contexte précis dans lequel ces prétendues infractions ont été commises est néanmoins absent de l’analyse formulée par Rogoff. 
Bien que le défaut survenu en 1932 sur les prêts liés à la Première guerre mondiale accordés par l’Amérique à l’Angleterre constitue la plus grande tâche dans l’histoire de la dette au Royaume-Uni, les circonstances du moment s’avèrent fondamentales. 
Le monde est sorti de la Grande Guerre en traînant derrière lui l’immense fardeau de dettes dues par les États victorieux les uns aux autres (les États-Unis constituant l’unique créancier net), et par les vaincus aux Alliés. 
John Maynard Keynes avait lui-même précisément prévu qu’aucune de ces dettes n’échapperaient au défaut. 
Le Royaume-Uni s’est révélé le seul pays à fournir un véritable effort de remboursement. 
Ayant échoué à recueillir ce que les autres États lui devaient, la Grande-Bretagne a néanmoins continué de payer les États-Unis pendant dix ans, interrompant le remboursement de la dette uniquement au plus profond de la Grande Dépression. 
Les réflexions de Rogoff autour des dettes accumulées après la Seconde guerre mondiale s’inscrivent hors sujet. 
Il n’y a aucune logique à affirmer que « si le Royaume-Uni n’avait pas mis en œuvre une pléthore de règles et réglementations destinées à maintenir les taux d’intérêt nominaux sur la dette au-dessous de l’inflation, son ratio dette-PIB aurait pu augmenter au cours de la période 1945-1955, au lieu de chuter de façon spectaculaire. » 
Le fait est que le Royaume-Uni est précisément parvenu à réduire sa dette en mettant en place une série de mesures, parmi lesquelles la promotion de la croissance économique. 
Quant à l’hypothèse d’une « dépendance chronique » du Royaume-Uni à l’égard du Fonds monétaire international du milieu des années 1950 au milieu des années 1970, seuls deux épisodes de ce type ont réellement eu lieu : le sauvetage de 1956 au moment de la crise de Suez, et l’aide de 1976 ayant précédé le difficile hiver de mécontentement au cours duquel plusieurs grèves survenues dans nombre des secteurs les plus essentiels – même les morts ne pouvant à cette période bénéficier du service funéraire – ont pratiquement mis le pays à genoux. 
(Nul besoin d’en rajouter en insistant sur cette évidence de défaut autour de l’emprunt d’argent auprès du FMI). 
En 1956, le Royaume-Uni fait face à une attaque spéculative, en pleine crise du canal de Suez. 
Le pays enregistre alors un excédent de sa balance courante, mais la livre est en baisse par rapport au dollar, ce qui contraint la Banque d’Angleterre de vendre ses réserves en dollars afin de préserver un taux de change fixe. 
Tandis que ces réserves s’épuisent, le Premier ministre Anthony Eden n’a d’autre choix que de demander de l’aide, dans un premier temps auprès des États-Unis, puis du FMI. 
L’entrée en jeu du FMI a uniquement été nécessaire en raison du refus de l’Amérique d’apporter son soutien à l’Angleterre. 
Par ailleurs, le président américain Dwight Eisenhower a été jusqu’à faire usage de l’influence de l’Amérique auprès du FMI pour exiger d’Eden qu’il procède au retrait des troupes britanniques d’Égypte en échange du prêt consenti par le Fonds. 
La réalité du sauvetage de 1976 est encore plus complexe. 
Au lendemain de la crise, le chancelier de l’Échiquier Denis Healey a révélé que le besoin de financement du secteur public avait été considérablement surestimé dans les années 1970, et que, si les chiffres formulés avaient été corrects, le Royaume-Uni n’aurait jamais eu à demander de prêt. 
Selon lui, le Trésor a même échoué à reconnaître que le Royaume-Uni avait enregistré un excédent fiscal. 
Tous ces événements ont bien entendu engendré des conséquences dramatiques pour l’économie. 
Tony Benn, ministre travailliste dans les années 1970, révélera plus tard que l’ « hiver du mécontentement, » survenu en période de gouvernement Tory à la fin de la décennie, avait été engendré par l’exigence formulée par le FMI en direction de sérieuses réductions des dépenses publiques : « Pourquoi avons-nous fait face à cet hiver du mécontentement ? 
Parce qu’en 1976, le FMI a affirmé au gouvernement, ‘réduisez vos dépenses publiques à hauteur de 4 milliards de livres, sans quoi nous anéantirons la valeur de votre livre sterling’. » 
Peu d’éléments de preuve appuient l’hypothèse implicite de Rogoff selon laquelle les décisions des investisseurs seraient à l’heure actuelle influencées par la manière dont le gouvernement britannique aurait géré la question de sa dette dans le passé. 
Quant au nombre de situations de défaut évoquées, il importe peu lorsqu’il est question d’un État comme le Royaume-Uni, qui présente une stabilité politique, pèse d’un poids économique significatif, et possède sa propre banque centrale indépendante. 
Prenons l’exemple de l’Allemagne, « plus grand transgresseur de la dette au XXe siècle » selon l’historien économique Albrecht Ritschl. 
Dans le tableau visible en page 99 de l’ouvrage qu’ils ont conjointement rédigé et intitulé This Time is Different, Kenneth Rogoff et Carmen Reinhart décrivent une Allemagne ayant connu huit situations de défaut ou de restructuration entre 1800 et 2008. 
Deux événements de défaut ont également eu lieu autour de l’inflation en 1920 et 1923. 
Or, l’Allemagne constitue aujourd’hui la puissance économique hégémonique de l’Europe, et dicte sa loi à des États mécréants tels que la Grèce. 
Il est par conséquent erroné d’affirmer que les échecs passés d’un pays influenceraient le comportement des investisseurs alors même que ses institutions et politiques économiques du moment démontrent une solidité ; des qualités clairement présentes au moment où Osborne et ses collaborateurs ont opté pour l’austérité. 

Les droits de l'homme numérique 
ABOU DABI – Nous avons créé un monde en ligne dont l'immensité dépasse notre compréhension. 
Pour vous faire une idée de son ampleur, imaginez ceci : en 2012, le nouveau système d'adresses Internet IPv6, a créé plus de 340 trillions de trillions de trillions (3,4 x 1038) d'adresses, soit environ 4,8 x 1028 adresses pour chaque personne sur terre. 
Cela devrait suffire à desservir les cinq milliards d'appareils qui se connectent actuellement à Internet et les 22 milliards d'appareils prévus pour 2020. 
La partie la plus difficile de l'explosion de la connectivité n'est pas de créer de la capacité, mais la façon dont elle doit être gérée. 
Nous devons répondre à de graves questions sur notre mode de vie. 
Tout le monde doit-il être connecté en permanence à tout ? 
Qui détient quelles données, comment les informations doivent-elles être rendues publiques ? 
Est-il possible et souhaitable de réglementer sur l'utilisation des données ? 
Si oui, comment ? 
Et quel rôle le gouvernement, les entreprises et les utilisateurs ordinaires d'Internet vont-ils jouer dans la résolution de ces problèmes ? 
Ces questions ne peuvent plus être ignorées. 
Alors que le monde virtuel se développe, il en va de même des abus de confiance et du détournement de données personnelles. 
La surveillance a fait grandir le malaise de l'opinion publique, voire la paranoïa, vis-à-vis des agences gouvernementales. 
Les entreprises privées qui négocient les données personnelles ont incité le lancement d'un mouvement pour « récupérer sa vie privée ». 
Comme l'a fait remarquer un représentant à un récent débat du Forum Economique Mondial : « Plus nous nous connectons, plus nous renonçons à notre vie privée. » 
Mais nous pouvons façonner notre futur cybermonde de manière à garder nos données en sécurité, à rétablir la confiance en ligne et à accueillir des milliards de nouveaux participants. 
Le maintien de la sécurité va exiger que de nombreuses parties prenantes d'Internet établissent une sorte de système de gouvernance. 
Des organisations comme Internet Corporation for Assigned Names and Numbers (ICANN) vont devoir augmenter considérablement leur portée mondiale. 
En même temps, nous devons nous prémunir contre l'excès de réglementation ou contre le contrôle gouvernemental. 
Cela pourrait nous obliger à démanteler l'Internet Assigned Numbers Authority pour l'empêcher de tomber sous le contrôle d'un organisme intergouvernemental que certains Etats ont demandé. 
Les gouvernements ont certainement un rôle important à jouer. Mais il est quasi certain qu'un trop fort contrôle va brider l'innovation, augmenter les coûts et a de grandes chances d'exclure les voix d'importants contestataires. 
Une meilleure approche, apte à renforcer la confiance du public dans le système, serait d'établir une gestion diversifiée aux parties prenantes multiples. 
Un tel groupe de parties prenantes est le monde des affaires lui-même. 
Maintenant que nos données personnelles sont devenues un atout si précieux, les entreprises sont soumises à une pression croissante pour développer des modèles économiques en ligne qui protègent plutôt qu'ils n'exploitent les données privées des utilisateurs. 
En particulier, les utilisateurs d'Internet veulent empêcher les entreprises d'embrouiller leurs clients par des conventions de services juridiques alambiquées destinées à extraire et à vendre leurs données. 
Il est possible de prévenir ce type d'abus en élaborant des contrats juridiques et sociaux applicables au droit d'utilisation des données. 
Une idée proposée par le scientifique Marc Davis est d'élaborer une norme des « Conditions d'utilisation » en sept points, qui confère aux citoyens un pouvoir sur l'utilisation de leurs données personnelles. 
Une autre idée est de permettre aux utilisateurs de décider eux-mêmes, à partir d'un menu prédéfini, de la quantité d'informations personnelles qu'ils sont prêts à partager. 
Mais la question de confiance dépasse la simple réglementation. 
Les entreprises doivent trouver des moyens d'introduire de nouvelles technologies et de faire des affaires qui plaisent à leurs clients et qui entretienne la confiance. 
(En effet, dans un monde d'interfaces homme-robot, d'impression 3D, de nanotechnologie et d'extraction du gaz de schiste, toute entreprise innovante doivent se poser cette question fondamentale.) 
Enfin nous devons tenir compte de la dimension humaine de notre monde virtuel. 
L'hyper-connectivité crée non seulement de nouvelles opportunités commerciales, mais elle modifie également la façon dont les citoyens ordinaires conçoivent leurs vies. 
Le syndrome FoMo (Fear of Missing out. En français : le syndrome de la peur de rater quelque chose) reflète les inquiétudes d'une jeune génération qui se sent obligée de capturer instantanément tout ce qu'elle fait et tout ce à quoi elle assiste. 
Ironiquement, cette hyper-connectivité a augmenté notre insularité, qui fait que nous vivons de plus en plus à travers nos appareils électroniques. 
Les neuroscientifiques estiment que cela peut même avoir modifié la façon dont nous rapportons à présent à autrui dans le monde réel. 
Au cœur de ce débat réside la nécessité de veiller à ce que, dans un monde où beaucoup sinon la totalité des détails importants de nos vies, y compris nos relations, existent en cyber-perpétuité, les personnes puissent conserver ou récupérer un certain niveau de contrôle sur leur identité en ligne. 
Alors que le monde de l'oubli a peut-être disparu, nous pouvons remodeler le nouveau monde à notre avantage plutôt que sous une forme qui nous accable. 
Notre tâche prioritaire est d'élaborer un mode de vie numérique apte à renforcer notre éthique et notre actuel système de valeurs bâti sur la sécurité, la confiance et la justice. 

Arrêter de taxer les malades 
WASHINGTON, DC − Le débat sur l'accès à des médicaments abordables dans les pays émergents et en développement néglige souvent un problème crucial : les gouvernements de ces pays infligent systématiquement des droits de douane et d'autres taxes très lourdes sur des médicaments d'importance vitale. 
Bien que ces mesures aient tendance à générer des revenus modestes, elles augmentent les prix des médicaments concernés, ce qui peut les mettre hors de portée pour beaucoup de ceux qui en ont le plus besoin. 
Comme les pays développés, les pays émergents et en développement importent certains sinon la totalité de leurs médicaments, dont les coûts sont principalement couverts par les patients eux-mêmes, étant donné le manque d'assurance maladie de ces pays. 
Par exemple, les Indiens paient de leur poche 70% de leurs dépenses de santé. 
Avec les droits de douane et d'autres taxes qui causent l'augmentation du prix des médicaments de près de 66% dans certaines régions, même les médicaments génériques les plus élémentaires deviennent inabordables pour les plus pauvres. 
Selon les conclusions d'un rapport de recherche sur le prix des médicaments à Delhi, ces prélèvements sont essentiellement une « taxe sur les malades » que le gouvernement pourrait facilement supprimer. 
L'histoire est semblable sur de nombreux marchés naissants. 
D'après une étude de 2012 de l'Organisation Mondiale du Commerce, l'Argentine, le Brésil, l'Inde et la Russie imposent des droits de douane de l'ordre de 10% sur les médicaments importés, tandis que l'Algérie et le Rwanda maintiennent quant à eux un taux de 15%. 
Les droits de douane à Djibouti sont de 26%. 
Comme le mentionne ce rapport, il est difficile de comprendre pourquoi les petits pays maintiennent des droits de douane élevés sur les produits de santé : ce mouvement ne sert en effet qu'à faire grimper les prix du marché intérieur. 
Mais les droits de douane ne sont qu'une partie du problème. 
De nombreux pays prélèvent également de lourdes taxes de vente. 
Le Brésil impose un taux de 28% sur les médicaments délivrés sur ordonnance, alors que les médicaments en Inde sont soumis à une TVA de 5% et à une taxe pour l'éducation de 3%, en plus des taxes d'État comprises entre 5% et 16%. 
Les pays en développement justifient ces taxes en affirmant qu'elles financent les dépenses sociales. 
Mais en 2011 l'Inde a levé davantage d'impôts sur les médicaments par rapport à ce que le gouvernement a dépensé en médicaments pour la population. 
La crise des soins de santé en Inde pourrait se résoudre à condition que le gouvernement arrête de faire grimper artificiellement les prix des médicaments dont la population a besoin. 
En outre, malgré les pressions budgétaires, il semble très réactionnaire, voire carrément pervers, de faire peser le plus lourd fardeau financier sur ceux dont la santé est la plus fragile (et qui sont vraisemblablement la cible de ces programmes sociaux). 
Cela est aussi économiquement contre-productif. 
L'augmentation des prix des médicaments fait baisser la consommation, ce qui conduit à plus de maladie, à la baisse de la productivité et à une croissance plus lente du PIB. 
Il existe une meilleure façon de faire. 
Plusieurs pays, dont la Colombie, l'Éthiopie, la Malaisie, le Nicaragua, le Pakistan, la Tanzanie et l'Ouganda, ont sensiblement réduit ou éliminé les droits de douane et les taxes sur les médicaments. 
Les résultats ont été spectaculaires. 
Par exemple, une fois que le Kenya a supprimé les droits de douane et les taxes sur les produits de lutte contre le paludisme, on a signalé une diminution de 44% de la mortalité infantile et des maladies entre 2002 et 2009. 
L'Inde et la Chine, grands exportateurs de produits pharmaceutiques, ont un intérêt évident à la réduction des droits de douane internationaux sur les produits médicaux. 
L'Inde, saluée comme « la pharmacie du monde en développement », est l'un des plus grands exportateurs de médicaments finis, tandis que la Chine produit entre 70% et 80% des principes actifs de ces médicaments. 
L'abolition des droits de douane pharmaceutiques suivrait l'exemple donné par les pays développés lorsqu'ils ont créé l'OMC il y a deux décennies. 
Comme l'a déclaré l'Organisation Mondiale de la Santé : « les gouvernements devraient taxer les choses qui rendent les gens malades, pas les choses qui les guérissent. » 
Évidemment, les réductions d'impôts ne vont pas régler les nombreux défis autour de l'accès aux soins de santé dans les pays émergents et en développement, comme le manque d'hôpitaux, de cliniques, de médecins et d'assurances publique et privée. 
Mais la suppression des droits de douane est une mesure que l'on peut mettre en œuvre rapidement et dont les personnes nécessiteuses pourraient immédiatement bénéficier. 
En tant que principaux pays producteurs de médicaments (et où vivent de nombreuses personnes les plus touchées par ces taxes), l'Inde et la Chine devraient mener un effort international de libéralisation. 
Le Sommet BRICS, qui se tiendra du 15 au 17 juillet à Fortaleza au Brésil, pourrait être un bon point de départ. 
Ces pays ont bien démontré leur capacité à agir ensemble. 
En début d'année, la Chine a rejoint 13 autres membres de l'OMC en réclamant le retrait des droits de douane sur les biens d'environnement. 
La Chine, l'Inde et les autres membres des pays BRICS devraient former une coalition similaire et faire pression pour supprimer des droits de douane pharmaceutiques, élargissant ainsi l'accès aux soins de santé dans l'ensemble du monde en développement. 

Propriété intellectuelle et développement économique 
WASHINGTON, DC – Dans son dernier discours sur l’État de l’Union, le président américain Barack Obama a réaffirmé sa volonté d’établir un ambitieux Partenariat transpacifique, proposition d’accord commercial entre les États-Unis et quelque 11 États du Pacifique. 
De leur côté, l’Union européenne et la Chine s’efforcent de conclure leurs propres accords en Asie et ailleurs. 
Or, si l’objectif de cette prolifération de pactes commerciaux doit consister à promouvoir un cercle vertueux de croissance dans les pays en voie de développement, la démarche ne saurait alors se limiter à l’abaissement des barrières commerciales ; il est en effet également indispensable de bâtir le cadre institutionnel d’une économie moderne, notamment à travers une solide préservation des droits de propriété intellectuelle (PI). 
Nombre de militants et autres dirigeants de gouvernement conçoivent la relation entre protection efficace de la PI et croissance économique de manière erronément inversée, affirmant que les droits de PI constitueraient un obstacle au développement, et ne sauraient ainsi être imposés tant que les États concernés n’auront pas atteint le statut de pays à revenu élevé. 
Cette conception prévaut notamment en Inde – le pays ayant récemment suspendu les négociations commerciales avec l’UE – et s’est révélée centrale dans l’échec du cycle de Doha relatif aux négociations commerciales sur le plan international. 
On la retrouve dans les propos du ministre indien du Commerce Anand Sharma lorsque celui-ci explique qu’un certain nombre de « mécanismes intrinsèquement plus souples doivent être conférés aux pays en voie de développement. » 
Or, ce sont bien les idées protégées par droits de PI qui constituent le moteur de la croissance pour les États développés comme pour les pays en voie de développement. 
Plutôt que de procéder à une dilution des droits de PI, il appartiendrait aux pays en voie de développement tels que l’Inde de reconnaître le renforcement de la protection de la PI comme un prérequis à l’attraction des investissements étrangers dont ils ont besoin pour faire croître l’économie, créer de l’emploi, et améliorer la capacité de leurs citoyens à consommer. 
De nos jours, la PI représente une majeure partie de la valeur des grandes entreprises. 
Une étude récente a révélé qu’en 2009, dans le cadre de multiples secteurs aux États-Unis, le capital intellectuel – à savoir les brevets, droits d’auteur, bases de données, marques commerciales, et autres savoir-faire organisationnels – constituait 44% de la valeur de marché totale des entreprises. 
Or, ces sociétés ne souhaitent nullement exposer leur PI à un risque d’érosion voire d’usurpation pure et simple ; elles entendent faire des affaires là où elles savent leur PI en sécurité. 
Les pays en voie de développement ont tout intérêt à attirer chez eux les sociétés multinationales. 
Ces grandes entreprises représentent en effet autant d’importations technologiquement avancées et autres méthodes de gestion nouvelles permettant de favoriser la croissance des sociétés intérieures, tout en promouvant une modernisation industrielle. 
Elles font également naître de nouvelles entreprises locales qui feront office de fournisseurs, dynamisant ainsi l’emploi, développant les capacités des travailleurs, améliorant la productivité, et augmentant le revenu national. 
À l’heure actuelle, l’Inde attire tout juste 2,7% de l’investissement mondial en recherche et développement ; la Chine, qui bénéficie d’une meilleure protection de la PI, en mobilise 18% ; cette part s’élevant à 31% pour les États-Unis. 
Les données de l’ONU ont révélé que le stock d’investissements directs étrangers (IDE) de l’Inde avait représenté à peine 11,8% de son PIB entre 2012 et 2012 – soit bien en-dessous d’une moyenne tournant autour de 30% dans les économies en voie de développement. 
Selon une récente étude menée par les économistes Robert Shapiro et Aparna Mathur, si l’Inde parvenait à atteindre le niveau chinois de protection de la PI, ses flux entrants d’IDE annuels pourraient augmenter de 33% annuellement. 
Au sein du secteur pharmaceutique – domaine particulièrement vulnérable aux violations de PI – la mise en place d’un meilleur régime de protection de la PI pourrait permettre à la valeur des IDE entrants de passer d’1,5 milliard $ cette année à quelque 8,3 milliards $ en 2020, l’investissement en R&D pharmaceutique doublant jusqu’à atteindre 1,3 milliard $ sur la même période. 
Cet accroissement des IDE permettrait la création de 18 000 nouveaux emplois dans l’industrie pharmaceutique. 
Et si l’Inde parvenait à transformer son régime de PI en direction d’un système similaire à celui des États-Unis – plus solide que celui de la Chine – les avantages qu’elle en tirerait seraient encore plus considérables. 
Les IDE entrants pourraient en effet augmenter de quelque 83% annuellement d’ici 2020 ; dans l’industrie pharmaceutique à elle seule, les IDE pourraient atteindre pas moins de 77 milliards $, pour une R&D s’élevant à 4,2 milliards $, et quelque 44 000 nouveaux emplois créés. 
Les attaques répétées du gouvernement indien à l’encontre de la PI pharmaceutique rendent ces observations encore plus significatives. 
Au cours des deux dernières années, l’Inde a invalidé ou remis en question les brevets de quelque 15 médicaments produits par des sociétés internationales, dans le but de ménager un espace aux champions locaux, affirmant que l’existence d’une exclusivité permettait à ces premières d’imposer des prix élevés au détriment des consommateurs. 
Le fait de permettre aux producteurs locaux de copier des médicaments brevetés permettrait selon les dirigeants indiens de ramener les prix à la baisse et de promouvoir un accès plus facile aux médicaments. 
Les brevets sur médicament et les tarifs imposés ne constituent pas cependant le principal obstacle – ni même un obstacle majeur – à l’accès des patients aux soins médicaux en Inde. 
Comme l’a expliqué l’an dernier le fonds consultatif d’IMS, la principale difficulté réside dans une pénurie de médecins, de cliniques et d’hôpitaux, notamment dans les zones rurales. 
Au sein même des cliniques publiques et hôpitaux existants, le haut niveau d’absentéisme des médecins rendent la démarche inutile. 
La médecine, même lorsqu’elle est financièrement abordable, ne revêt aucune valeur si personne n’est présent pour la prescrire ou l’administrer. 
Par ailleurs, la population indienne souffre d’un manque d’accès aux programmes d’assurance, notamment en médecine ambulatoire. 
Ceci, combiné à la fragilité du filet de sécurité publique, fait des problématiques de santé une source majeure de difficulté économique, même pour les familles de la classe moyenne. 
Or, loin d’améliorer l’accès des citoyens à la santé, la faible protection des droits de PI ne fait qu’exacerber les considérables défis de santé auxquels l’Inde est confrontée. 
Il est temps pour les dirigeants indiens de reconnaître le rôle positif que peut jouer la PI dans le soutien à la croissance et l’amélioration du bien-être des citoyens. 
Aspect tout aussi important, il incombe aux négociateurs commerciaux à travers le monde de s’affranchir de l’idée selon laquelle la protection de la PI constituerait un luxe que seuls les pays riches pourraient se permettre. 
Car c’est une réalité d’affirmer que la protection des droits de PI constitue un moteur économique auquel il s’agirait pour les citoyens des pays en voie de développement de ne pas renoncer. 

Rogozin Président 
J'ai une bonne et une mauvaise nouvelle, mais comme je ne sais pas laquelle est bonne et laquelle et mauvaise, je vais vous les annoncer en ordre logique. 
Premièrement, on connaît désormais le nom du prochain président de la Russie. 
Deuxièmement, il s'agit de Dimitri Rogozin, l'homme politique le plus célèbre du parti Rodina (la Patrie). 
Naturellement, on ne sait pas ce que l'avenir nous réserve, et même les normes constitutionnelles russes peuvent être modifiées. Mais pour l'instant, Rogozin est le seul politicien russe qui possède à la fois de vraies chances de gagner et l'ambition nécessaire - même s'il ne l'avoue pas publiquement - pour y arriver. 
Les candidats étaient bien plus nombreux en 1997, trois ans avant les élections présidentielles de l'an 2000. Un véritable défilé représentait alors différentes sections de la nomenklatura et de l'échiquier politique : Tchernomyrdine, Iavlinski, Lebed, Loujkov, Nemtsov, Jirinovski. 
Ils n'avaient pas tous de vraies chances, mais ils pouvaient tous compter sur le soutien d'une force politique. 
Qu'en est-il aujourd'hui ? 
Aucun de ces anciens candidats n'est plus un concurrent politique sérieux, même si certains sont encore assez jeunes. 
Par ailleurs, il est peu probable de trouver un candidat à l'élection présidentielle parmi les gouverneurs des régions, ou parmi les dirigeants des " anciens " et des " nouveaux " partis. Avec une exception : Dimitri Rogozin. 
Pourquoi cela ? 
Les électeurs russes ont tendance à voter suivant trois sentiments principaux : anti-libéral, anti-oligarchique et anti-occidental (plus précisément, anti-Américain). 
Or c'est Rogozin qui leur donne expression de la façon la plus spectaculaire, la plus tenace, et la plus publique. 
En outre, il est pro-Poutine, ce qui compte beaucoup pour la majorité des électeurs, et il en a donné la preuve non seulement par ses paroles, mais aussi par voie bureaucratique, dans ses activités de représentant spécial du président pour l'enclave de Kaliningrad. 
Avant la victoire sensationnelle de Rodina aux élections générales de 2003, Rogozin briguait le portefeuille des Affaires étrangères. Mais désormais il vise plus haut. 
Il se présentera vraisemblablement de lui-même pendant la campagne électorale présidentielle de 2008 même si le Kremlin désigne un autre successeur, mais bien entendu il fera tout son possible pour obtenir une bénédiction. 
Jusqu'à présent, tout se déroule extrêmement bien pour Dimitri Rogozin. 
Il est jeune, énergique, charismatique, instruit et patriote partisan d'un Etat fort. 
Son programme électoral restera dans un proche avenir le plus prometteur, surtout du fait que le parti d'Edinaïa Rossia (Russie unie) n'a pas assez de courage et de flexibilité pour épouser le conservatisme russe contemporain. 
A ce stade, parmi tous les politiciens russes, Rogozin est le plus libre penseur et plus grand partisan de la liberté. 
Par exemple, les problèmes de politique étrangère les plus pressants pour la Russie sont d'une part ses relations avec les Etats-Unis, et d'autre part le conflit concernant l'Ossétie du Sud avec la Géorgie voisine. 
Dimitri Rogozin s'exprime très clairement sur ces questions, et s'écarte de la politique officielle, du moins de celle présentée au public. 
Il réagit en outre sur les problèmes internes de la Russie - la pauvreté, la situation en Tchétchénie, la lutte contre l'oligarchie - de manière tout aussi claire, rapide et explicite, alors que la plupart des autres politiciens gardent le silence ou marmonnent avec incohérence. 
Les soi-disant libéraux sont totalement invisibles, et de toute façon leur opinion n'intéresse personne. 
Les communistes n'attirent l'attention que par leurs querelles internes. 
Le vétéran nationaliste Jirinovski semble vieux et sans vigueur à côté de Rogozin. 
Quant aux dirigeants d'Edinaïa Rossia, ils manœuvrent entre les remarques contradictoires du président. 
Le problème pour Edinaïa Rossia est que Rogozin est déjà un expert : toujours grand partisan de Poutine, il allie habilement la critique de presque tous les aspects de la politique intérieure et extérieure russe, et une attitude loyale - sans être glorificatrice - à l'égard du président lui-même. 
En substance, Dimitri Rogozin est actuellement le seul véritable orateur politique en Russie. Une position extrêmement avantageuse, surtout à une époque médiocre. 
Certains l'ont récemment comparé - insulte ou compliment - au président géorgien Mikhaïl Saakashvili. 
Intuitivement ou rationnellement, ils ont le sentiment que Rogozin, comme Saakashvili, veut occuper le poste le plus haut, qu'il est prêt, et qu'il s'attaquerait immédiatement aux problèmes territoriaux. 
Le parallèle entre Rogozin et Saakashvili semble encore plus logique au vu de la situation actuelle dans le Caucase. 
Il est de plus en plus probable que la politique du président géorgien vise à provoquer un carnage en Ossétie du Sud ou en Abkhazie, et à en accuser la Russie. Cette stratégie semble conçue pour faire venir finalement les Américains dans la région. 
La politique de la Russie dans le Caucase étant totalement ambiguë, cela permettra à Rogozin de se maintenir en tête des sondages d'opinion. 
Si la prochaine élection présidentielle en Russie avait lieu cette année, et si aucune décision n'était prise pour le bannir des écrans de télévision russes, Dimitri Rogozin triompherait sans doute. 
En 2008, des détails auront changé, mais pas les grandes tendances, que Rogozin maîtrise mieux que quiconque. 
En réalité, il est pour le moment le seul à les avoir maîtrisées. 
Il peut être dangereux de commencer une campagne électorale avant les autres candidats, mais en commençant bien avant tout le monde, on évite parfois l'apparition de concurrents sérieux. 

Une diplomatie absurde 
NEW DELHI – « De si brillants cerveaux » emplis de « si mauvaises idées ». 
C’est ainsi que feu Daniel Patrick Moynihan, ancien sénateur et peut-être l’un des plus subtils politiciens américains depuis la Seconde guerre mondiale, a une fois décrit les Indiens, alors qu’il était en poste comme ambassadeur des Etats-Unis en Inde dans les années 1970. 
Cette description lapidaire de mon pays pourrait tout aussi bien s’appliquer aux complications – semble-t-il sans fin – entre les dirigeants de l’Iran et des Etats-Unis. 
Alors qu’une nouvelle série de négociations doit reprendre avec l’Iran à la suite d’une proposition de la Haute représentante de l’UE Catherine Ashton, trouver un moyen pour que l’Iran et les Etats-Unis surmontent leur passif devient une question urgente. 
Des soupçons profondément ancrés et mutuellement paralysants empoisonnent les relations entre les deux pays depuis trois décennies. 
Des négociations entreprises dans une telle atmosphère sont presque certainement vouées à l’échec. 
Les Etats-Unis acceptent avec réticence le régime iranien actuel. 
De leur côté, les dirigeants iraniens diabolisent les Etats-Unis comme si les millions de morts de la guerre Iran-Irak des années 1980 (au cours de laquelle les Etats-Unis ont appuyé l’armée d’invasion de Saddam Hussein) dataient d’hier. 
Tant que ces ombres planent sur les relations entre les deux pays, il sera impossible de les « réinitialiser », à l’instar des relations entre les Etats-Unis et la Russie. 
La liste des contentieux entre les deux pays est pratiquement illimitée, mais le programme iranien d’enrichissement de l’uranium passe aujourd’hui avant tout le reste. 
Les Iraniens affirment avoir besoin de l’énergie nucléaire pour produire de l’électricité. 
Leur dissimulation, disent les Américains, trahit la volonté du régime de développer des armes nucléaires. 
L’accord conclu plus tôt cette année entre l’Iran, la Turquie et le Brésil sur l’exportation d’uranium faiblement enrichi par l’Iran en échange de barres de combustibles a été, sans surprise compte tenu de leur méfiance profonde, jugé « inacceptable » par les Etats-Unis. Mais le problème est qu’après des années de sanctions, de menaces et de négociations, suivies de nouvelles sanctions et menaces, les Etats-Unis restent vagues par rapport au programme nucléaire iranien qu’ils seraient prêts à accepter. 
Que veulent donc les Etats-Unis ? 
« Des sanctions paralysantes» selon la secrétaire d’État américaine Hillary Clinton, bien qu’elle ait rapidement retiré cette remarque impromptue. Mais aucune prudence de la sorte ne restreint certains sénateurs américains, comme Lindsey Graham de la Caroline du Sud, qui a dit que « le mal d’un Iran … nucléaire » aura pour les États-Unis « des répercussions plus sérieuses que tout conflit ». 
À la suite des premiers mois d’ouverture de l’administration Obama, la politique du « Stop Iran » est à nouveau au cour des préoccupations américaines. 
L’Iran a bien sûr à plusieurs reprises affirmé son adhésion au Traité sur la non-prolifération des armes nucléaires (TNP), mais ses relations passées avec le Dr. A. Q. Khan – le « parrain » autoproclamé du programme d’armement nucléaire pakistanais, et l’un des contributeurs les plus connus à la prolifération nucléaire – invite au scepticisme. 
En fait, les Etats-Unis estiment que le « réseau Khan » a permis à l’Iran de démarrer son propre programme nucléaire. 
Le manque de confiance est aggravé par les déclarations incendiaires du président iranien Mahmoud Ahmadinejad, à propos d’Israël en particulier. 
Même si l’Iran a entamé son programme nucléaire sous la présidence « éclairée » de Mohammad Khatami (1997-2005) – l’Iran a mis fin au moratoire qu’il s’était volontairement imposé sur l’enrichissement d’uranium juste avant l’entrée en fonction d’Ahmadinejad – les sorties fracassantes de ce dernier ont contribué à rendre la situation plus tendue encore. 
Et pas seulement avec les Etats-Unis. En septembre 2005, l’Agence internationale de l’énergie atomique a adopté une résolution soulignant la non-conformité de l’Iran au regard du TNP. 
Entre 2006 et 2008, l’Iran a fait l’objet de trois résolutions du Conseil de sécurité des Nations unies, chacune imposant un nouveau niveau de sanctions. 
Et malgré le coût économique toujours plus élevé de ces sanctions, la réponse de l’Iran n’a fait que se durcir. 
L’insécurité de l’Iran remonte à 1953 au moins, lorsque les gouvernements britannique et américain ont organisé le coup d’État qui a renversé Mohammed Mossadegh, un fervent nationaliste et le premier Premier ministre élu de l’Iran, pour le remplacer par le général Fazlollah Zahedi. 
Le péché de Mossadegh était d’avoir nationalisé l’industrie iranienne du pétrole. Mais en s’emparant du pétrole iranien, en corrompant sa démocratie et en mettant en péril sa sécurité nationale, les Etats-Unis et la Grande-Bretagne ont commis un péché bien plus grave : ils ont blessé les Iraniens dans leur orgueil national. 
Suivent la destitution du Shah, l’instauration de la République islamique avec comme guide suprême l’ayatollah Khomeini, l’absurde enlèvement des diplomates américains par les Iraniens, la tentative catastrophique du président Carter de les délivrer par une opération militaire, puis l’affaire Irangate, dans laquelle des membres de l’administration Reagan ont illégalement vendu des armes à l’Iran par le biais de tierces parties et utilisé les profits pour financer les Contras, les commandos anti-sandinistes au Nicaragua. 
L’Iran est situé au centre d’une région extrêmement volatile. 
L’influence religieuse chiite du pays s’étend de la Méditerranée à l’Hindu Kush. 
L’Iran joue notamment un rôle non négligeable en Afghanistan, où il a soutenu passivement le renversement des talibans sunnites en 2001. 
Dans le cas d’un tel pays, une politique de non-engagement revient à ne pas avoir de politique du tout. 
L’incapacité des Américains à dialoguer avec les Iraniens est aussi insensée que l’absence de relations avec la Chine de Mao, pendant des décennies. Et l’absence de dialogue avec la Corée du Nord ne semble pas non plus donner de résultats, comme le démontrent les récents tirs d’artillerie nord-coréens sur une île de Corée du Sud. 
Si les armes nucléaires iraniennes ne sont pas acceptables pour les Etats-Unis, il est temps que le président Obama commence à dire ce qui pourrait l’être. 
Son prix Nobel de la paix l’exige. 
Et dialoguer ne devrait pas être impossible. 
En qualité de ministre indien des Affaires étrangères, j’ai souvent eu à mener des discussions, constructives, avec l’Iran. 
Ce pays a beau être une théocratie, il conduit depuis la révolution de 1979 ses affaires étrangères de manière peut-être pas toujours conciliante, mais rationnelle. 
Et il y a en général une bonne dose de calculs et d’ambiguïté dans les fanfaronnades d’Ahmadinejad. 
Les Iraniens sont obstinés, fiers, ambitieux, et parfois, paranoïaques. Mais ils se perçoivent également comme étant vulnérables. 
Et une nouvelle génération qui n’a aucun souvenir de la Révolution islamique voudrait désespérément occuper des emplois que ses dirigeants n’ont pas su créer. 
Dans ces circonstances, si l’on offrait à l’Iran une voie de sortie qui lui permette de sauver la face – comprenant surtout une promesse crédible de réconciliation historique avec les Etats-Unis, qui comprenne des avantages économiques précis, pas les vagues offres actuelles avancées par Obama – il est probable que les dirigeants en difficulté d’une révolution épuisée l’acceptent. 
Cette voie, et non celle des sanctions et des menaces occidentales, est celle à suivre. 

Rolling Stones vs Dictature 
NEW YORK – À la suite de la sensationnelle visite du président Barack Obama à Cuba, le concert gratuit des Rolling Stones à La Havane pourrait passer pour un événement relativement mineur. 
Obama a rétabli les relations avec Cuba après plus d’un demi-siècle d’hostilité marquée. 
Les Stones, septuagénaires, n’ont fait que jouer, certes très fort, de la musique. 
Pourtant, du point de vue symbolique, ce concert n’a rien de mineur. 
Pour saisir l’importance de la prestation des Stones devant des centaines de milliers d’admirateurs cubains, il faut comprendre ce que le rock and roll a signifié pour ceux qui vivaient sous les dictatures communistes. 
Dans les années soixante-dix, par exemple, la Tchécoslovaquie, comme d’autres États communistes, était un pays répressif, ennuyeux et sans joie, où de médiocres critiques, inféodés au parti, donnaient le ton, où la créativité étouffait sous le boisseau du conformisme obligatoire. 
Le rock and roll était considéré comme une forme toxique de décadence capitaliste. 
Les membres du Plastic People of the Universe, groupe de rock local, qui chantaient en anglais furent arrêtés à la fin des années soixante-dix pour « trouble organisé à la paix publique ». 
Les enregistrements des Rolling Stones et des autres groupes occidentaux étaient interdits. 
Les disques étaient pourtant introduits clandestinement en Tchécoslovaquie et dans les autres pays d’Europe de l’Est, où ils étaient précieusement conservés par les jeunes fans de rock, parmi lesquels le dramaturge dissident Václav Havel, qui deviendrait président du pays. 
Les sons interdits – qui faisaient du bruit, qui étaient sauvages et sexy – ouvraient une porte de sortie dans la grisaille d’une normalité étroitement surveillée. 
Le rock and roll permettait d’imaginer à quoi ressemblait la liberté, même pour un temps éphémère. 
Raison pour laquelle les autorités le considéraient comme éminemment subversif. 
Dans les démocraties occidentales, les fans de rock écoutaient des groupes comme les Rolling Stones, le Velvet Underground ou les Mother’s of Invention de Frank Zappa, pour le plaisir. 
Il y avait parfois, parmi les rock stars, des rodomontades politiques, bien sûr, mais elles étaient le plus souvent vues comme des poses excessives, propres au genre. 
Sauf dans des pays comme la Tchécoslovaquie, où la musique – plus que la pose – était l’expression d’une vraie rébellion. 
Au point que des dissidents comme Havel embrassèrent la cause des Plastic People of the Universe, dont la défense devait aboutir sur la création du mouvement de la Charte 77. 
Lorsqu’après la chute du régime communiste, Havel lui proposa un poste officiel dans son gouvernement démocratique, Zappa fut aussi étonné que tout le monde. 
Mais cela montrait à quel point comptait sa musique pour des gens comme Havel, qui l’avaient écoutée en cachette, risquant la prison. 
Le rôle de la musique rock dans les pays d’au-delà du rideau de fer a été magnifiquement rendu au théâtre dans la pièce de Tom Stoppard Rock’n’Roll, montée pour la première fois en 2006, dont l’un des personnages, inspiré de Havel, a pour nom Ferdinand (rôle lui-même tiré d’une des pièces du dramaturge tchèque), qui exalte la musique comme forme suprême de la résistance politique. 
Dans la pièce, d’autres personnages, qui n’y voient qu’une forme triviale de subversion, se gaussent de cette prétention à faire de la musique une arme. 
Stoppard, pas plus que Havel, n’est de cet avis. 
La dernière scène se clôt sur le concert historique des Rolling Stones à Prague en 1990. 
Le rock est une musique qui provoque le délire des foules, permettant aux spectateurs de se laisser aller. 
Ce genre de phénomène n’est pas toujours anodin. 
L’hystérie des masses dans les rassemblements nazis était une forme de délire. Tout comme le comportement des supporters lors des matches de football, qui peut parfois déboucher sur de la violence. 
J’ai vu un jour de respectables Singapouriens se laisser aller lors d’une cérémonie religieuse évangélique. 
Pressés par un officiant japonais exalté, des hommes en complet gris se tordait au sol, l’écume aux lèvres, proférant des paroles inintelligibles. 
Ce n’était pas un spectacle édifiant. C’était même effrayant. 
Mais l’officiant japonais n’avait pas tort d’affirmer que les gens – et plus encore, comme il le fit remarquer à sa congrégation, des Japonais et des Singapouriens guindés – ont parfois besoin de se départir du conformisme quotidien. 
Le délire auquel convie la musique n’est pas la même chose que la frénésie religieuse qui pousse à « parler les langues » à l’imitation des Apôtres des Évangiles à la Pentecôte. 
Mais les deux expériences sont liées. C’est pourquoi les gardiens officiels de l’ordre social sont souvent prompts à interdire ce genre de pratiques. 
Déjà, en 380 av. J-C., Platon mettait en garde contre tout ce qui pouvait s’éloigner des formes traditionnelles de musique. 
L’innovation musicale, écrit-il dans La République, est un danger pour la polis, et plus encore les sons nouveaux qui déchaînent les passions. 
Pour Platon, le non-respect de la loi commence avec les genres non orthodoxes du divertissement musical, et il conseille aux autorités d’y mettre bon ordre. 
Le mois dernier, Mick Jagger a lancé en espagnol à ses fans cubains que « finalement, les temps change[aient] ». 
Peut-être dit-il vrai. 
Obama a fait vibrer la même corde dans son discours d’adieu à La Havane. Il a évoqué une nouvelle ère, « un avenir fait d’espoir ». 
Et il a encouragé le très raide Raúl Castro, l’homme fort de Cuba, qui a presque trente ans de plus que lui et dix ans de plus que Jagger, à ne pas craindre la liberté d’expression. 
Ce sont là de belles paroles. 
Mais la liberté politique réelle pourrait se faire attendre longtemps à Cuba. 
Et l’exemple de la Chine montre que l’individualisme hédoniste peut faire bon ménage avec l’autoritarisme politique (les Stones ont joué à Shanghai [en 2014], même si les autorités chinoises se sont montrées pointilleuses sur la playlist). 
C’est toutefois un début. 
Le rock and roll a fait officiellement son entrée à Cuba. 
Jagger a rendu aux traditions cubaines de délire musical extatique l’hommage qui leur était dû. 
Les Cubains savent danser. 
Le prochain pas, beaucoup plus difficile, sera, pour les autocrates, de quitter les planches. 

Lancer de dé à Chypre 
PRINCETON – La tâche ne saurait être aisée : imposer des pertes de l’ordre de 5,8 milliards d’euros (7,5 milliards de dollars) à ceux qui ont prêté au gouvernement chypriote et aux déposants des banques du pays. 
Et maintenant, cet effort a mené l’Europe dans son ultime impasse. 
Dans le cadre de négociations marathon, le gouvernement chypriote, sous la supervision de la troïka constituée de la Commission Européenne, de la Banque Centrale Européenne et du Fonds Monétaire International, a convenu d’une taxe ponctuelle sur les dépôts bancaires. Mais en dépit d’un amendement pour exempter les comptes de moins de 20 000 euros, le parlement chypriote a massivement rejeté ce plan, laissant Chypre – et l’Europe – en suspens. 
En fait, les gros déposants sont assez comparables aux détenteurs d’obligations de premier rang, et la diminution proposée était une étape minime mais bienvenue. Mais parce qu’elle n’est pas allé assez loin, un trou est resté. 
D’autres options étaient possibles. 
Lee Buchheit, avocat grand spécialiste de la dette souveraine qui aurait du se trouver dans la salle des négociations, et Mitu Gulati de l’Université Duke ont proposé un élégant “re-profilage” de la dette souveraine chypriote de 15 milliards d’euros qui réduirait instantanément la pression financière sur le pays. Mais de telles considérations ont totalement été effacées de la table des négociations bien avant que la délibération ne commence. 
A la place, la décision initiale était de confisquer un peu moins de 3 milliards d’euros des comptes contenant moins de 100 000 euros – la limite de protection de l’assurance dépôt. 
Ne vous méprenez pas : cela aurait été la plus grosse erreur commise depuis le début de la crise financière il y a cinq ans. 
En effet, cette proposition aurait constitué une rupture avec l’accord quasi-universel selon lequel les petits déposants devraient être considérés comme intouchables. 
Après tout, les images, retransmises dans les médias, de déposants paniqués dans les longues files d’attente devant les banques et les distributeurs automatiques peuvent entrainer d’incommensurables dommages financiers bien au-delà des frontières du pays. 
Les historiens débattront de savoir si le fait d’avoir forcé Lehman Brothers à faire faillite en septembre 2008 aura précipité la crise financière globale qui s’en est suivie. 
Vincent Reinhart, précédemment à la Réserve Fédérale et maintenant chez Morgan Stanley, soutient que la décision concernant Lehman était correcte (l’erreur était antérieure avec le renflouement de Bear Stearns, qui avait laissé croire que toutes les banques seraient renflouées). 
Les risques privés doivent être assumés de manière privée. 
Par contre, la proposition d’imposer des pertes aux petits déposants chypriotes n’a aucune justification compensatrice. 
Comme en Irlande, il est demandé aux plus vulnérables d’assumer le choc, tandis que les grands déposants ne seraient que légèrement frappés et d’autres prêteurs, épargnés. Mais il y a pire. 
Officiellement, il n’a jamais été expliqué pourquoi ceux qui prêtent à un pays souverain ne doivent pas partager le fardeau, en dépit du principe de « non renflouement » sur lequel la zone euro a été fondée. 
La plupart des observateurs mentionnent l’inquiétude des autorités sur le fait que si un pays souverain n’honore pas ses dettes, tous les emprunteurs souverains seront pénalisés. Mais un tel risque de contagion est trivial comparé à l’embrasement qu’entrainerait l’imposition de pertes sur les petits déposants. 
Chypre s’est qualifiée en 2007 pour entrer dans la zone euro en répondant à l’exigence des critères de Maastricht sensés faire en sorte que les nouveaux entrants se comporteront de manière responsable et prospèreront dans un environnement sûr offert par l’union monétaire. 
Dans les mois qui ont précédé cette décision, le FMI a incité Chypre à prendre toutes les mesures nécessaires pour se garantir un résultat favorable. 
Les bénéfices de l’adoption de l’euro par Chypre ne seront peut-être jamais clairs. 
En 2009, le rapport du FMI au titre de l’article IV tirait déjà la sonnette d’alarme. 
La dette publique était encore limitée, mais en croissance rapide ; le déficit du compte courant enflait (pour atteindre 15% du PIB en 2008) ; et les banques étaient devenues islandaises, avec des actifs valant plus de trois fois le PIB de Chypre. 
Comme le notait le rapport, les énormes problèmes hautement concentrés du secteur bancaire pourraient « rapidement empirer dans des proportions systémiques avec de sérieuses répercussions économiques. » 
Et c’est ce qui s’est passé. 
C’est un remarquable résultat, compte tenu du fait que les risques étaient si bien connus et compris. 
Les autorités chypriotes ont en effet été en discussions régulières avec la troïka tout au long de l’année écoulée. Et pourtant, malgré toute cette préparation, une nuit de négociations à huis clos a abouti à une erreur étonnamment élémentaire. 
Cette erreur s’accumule à l’absence d’une quelconque décision substantielle concernant les moyens d’extirper Chypre de cette spirale descendante. 
La dette chypriote, nous dit-on, atteindra 140% du PIB, mais retombera à près de 100% du PIB en moins d’une décennie. 
Cela ressemble à une redite du scénario grec, où les objectifs pour réduire le poids de la dette ont été systématiquement manqués, jusqu’à ce que des mesures plus drastiques deviennent inévitables. 
Plus important, aucune restructuration des banques chypriotes ne semble imminente ; au contraire, l’intention semble être d’éviter que les grands déposants ne s’envolent et de conserver un système hautement risqué. 
La Banque Centrale de Chypre a consenti d’importants prêts aux banques chypriotes sous l’arrangement d’aide d’urgence en cas de crise de liquidités, impliquant que les collatéraux proposés ne respectaient pas les standards de la BCE. 
D’autres déraillements devraient survenir. 
Les problèmes de Chypre menacent aujourd’hui la stabilité financière internationale. 
Si l’idée d’une union bancaire européenne est sérieuse, le moment est venu de la mettre en avant. 
Cela implique de réaffirmer l’engagement de la garantie de dépôt, de fermer les banques non viables, et de recapitaliser les autres avec des fonds européens (et non chypriotes). 
La décision de la troïka concernant Chypre pourrait s’apparenter à une gestion politique au lancer de dé. 
Les jours à venir révèleront l’étendue des dommages immédiats qu’elle a causé. Mais avec une autre démonstration de prises de décisions réactives et ad hoc, nous ne sommes pas plus éclairés sur les intentions de l’Europe pour résoudre ses dilemmes. 
Le revers chypriote pourrait-il être le catalyseur d’un nouveau départ ? 

Le rêve américain de Roman Polanski 
NEW-YORK – Quel but la Suisse poursuit-elle en emprisonnant le célèbre Roman Polanski, le célèbre réalisateur franco-polonais, en vertu d'un mandat d'arrêt vieux de 30 ans ? 
Suspecté d'avoir violé une jeune fille de 13 ans à Los Angeles, il a reconnu non pas le viol, mais une infraction moins grave, une relation sexuelle avec une mineure. 
Pensant que le juge, feu Laurence J. Rittenband, ne tiendrait pas sa promesse de le libérer après 42 jours de détention dans une prison de Californie, il a fui les USA en 1978 avant le verdict final. 
Depuis, la victime, Samantha Geimer, lui a pardonné publiquement et souhaité que soient mis fin aux poursuites. 
Autrement dit, le fait de poursuivre cette affaire n'a rien à voir avec les droits ou les sentiments de la victime. 
Et il est hautement improbable que Polanski, un homme marié, père de deux enfants et sans autre antécédent judiciaire, récidive. 
Il n'est donc pas dans l'intérêt de la société de le forcer à retourner à Los Angeles pour y être jugé. 
Tout montre que son arrestation en raison d'un traité d'extradition entre la Suisse et les USA n'est d'aucune utilité. 
Les réactions à cette triste histoire, notamment en France, ont été particulièrement virulentes. 
Le ministre français des Affaires étrangères, Bernard Kouchner, a qualifié de "sinistre" l'arrestation de Polanski. 
Frédéric Mitterrand, le ministre de la Culture, a évoqué une Amérique qui fait peur et qui vient de nous présenter ce visage là. 
Quant à l'ancien ministre de la Culture, Jack Lang, il a déclaré que le système de justice américain était devenu fou et qu'il ressemblait à une machine infernale qui avance aveuglement. 
Infernale ou pas, on peut dire que la justice est supposée être aveugle, dans le sens ou personne – même le plus grand réalisateur – n'est au-dessus des lois ou n'a le droit s'en affranchir. 
Pourtant, c'est précisément ce que beaucoup de gens, notamment ses collègues dans le milieu du cinéma, par exemple Pedro Almodovar, Wim Wenders et Ettore Scola, prétendent. 
Ils estiment qu'il est "inadmissible" qu'un artiste de la stature de Polanski soit arrêté pour ce qu'il a fait. 
Polanski est Français, or la France est probablement plus indulgente à l'égard de ses grands artistes que les USA. 
En 1943, après une vie faite de larcins, lorsque l'écrivain Jean Genet a dû faire face à une nouvelle peine de prison, Jean Cocteau a déclaré que c'était un génie de la littérature. 
Craignant d'être trop dur à l'égard d'un maître en littérature, le tribunal a alors réduit sa peine. 
Tolérer de la part d'artistes reconnus des comportements qui ne le seraient pas venant de gens ordinaires constitue un tribu que verse la France à un talent exceptionnel. 
Ainsi Oscar Wilde, tout comme Polanski, a trouvé refuge à Paris. 
Cela montre peut-être que la France est plus civilisée que les USA. 
Les Américains, et dans une certaine mesure les Britanniques, versent un autre type de tribu aux artistes célèbres. 
En cas de comportement délictueux, les tribunaux et les médias grand public sont particulièrement durs à leur égard. 
C'est une forme de populisme qui veut prouver que les gens célèbres ne valent pas davantage que le commun des mortels – et cela vend du papier (ou génère de nos jours du trafic sur internet). 
L'affaire de "Fatty" Arbuckle, un grand acteur de comédie de l'époque du cinéma muet d'Hollywood en offre une illustration lamentable. 
Une jeune fille qui l'avait accusé de viol au cours d'une soirée est morte quelques jours plus tard. Arbuckle a alors été cloué au pilori par la presse et condamné lors de deux procès pour viol et pour meurtre. 
C'est seulement au cours d'un troisième procès que son innocence a été établie. 
La jeune fille qui l'avait accusé était connue pour faire du chantage, et les causes de sa mort n'avaient rien à faire avec sa vie sexuelle. 
Mais la carrière d'Arbuckle était détruite, victime d'un procureur ambitieux et d'une presse populaire se nourrissant de scandales. 
Polanski n'est pas innocent, mais lui aussi est peut-être victime de la même combinaison faite de la volonté d'un juge de s'en prendre à une célébrité et de médias à l'affût de sensationnel. 
Peut-être les USA ne sont-ils pas aussi civilisés que la France, mais on y trouve davantage de démocratie. 
Et si l'égalité de tous devant la loi est évidemment l'une des caractéristiques les plus appréciables de la démocratie, le zèle de responsables élus et les mass médias qui caressent l'opinion publique dans le sens du poil dans leur façon de traiter les artistes de talent constituent le mauvais coté de la démocratie. 
Le grand observateur de la démocratie américaine, le Français Alexis de Tocqueville, qui a identifié ce visage de la démocratie américaine dans les années 1830, notait que les Américains sont tellement épris d'égalité qu'ils préféreraient être égaux dans l'esclavage qu'inégaux dans la liberté. 
Et il ajoutait que le prix de la démocratie de style américain est la médiocrité dans le domaine des arts et le conformisme de l'opinion publique. 
C'était une exagération, mais Tocqueville a vu juste. 
Si une trop grande déférence envers les grands artistes est la marque d'une société qui ne s'est pas entièrement extirpée de ses racines aristocratiques, trop peu de considération à leur égard est le signe d'un philistinisme étroit. 
Que devrait faire Polanski ? 
Dans un monde idéal, il devait accepter de retourner à Los Angeles pour y faire face à ses juges et espérer un non-lieu. 
C'est une conclusion improbable. 
Les Américains savent être généreux et si c'était le cas ici, il serait libre d'aller où il veut durant le restant de sa vie. 
Malheureusement, le monde n'est pas idéal et Polanski estime peut-être que le risque de se retrouver incarcéré dans une prison américaine est trop élevé pour être couru. 
Si comme tout autre inculpé il essaye d'éviter d'être traduit devant un tribunal, c'est parfaitement compréhensible. 
Quant à savoir si c'est admirable, c'est une autre question. 

Romney versus Obama 
CAMBRIDGE – Alors que les primaires pour l’élection présidentielle américaine ne sont pas terminées, Mitt Romney est désormais presque certain d’être le candidat du parti qui devra faire faire face au président démocrate Barack Obama en novembre prochain. 
En tant que gouverneur du Massachusetts, Romney s’est construit une réputation de conservateur compétent et modéré, un profil politique qui lui convenait à l’égard de l’électorat de cet État. Cependant, la composante droitière du parti ayant dominé les primaires, Romney s’est efforcé d’échapper à l’étiquette de « modéré », en marquant des positions très conservatrices. 
Aujourd’hui, en tant que très probable candidat du parti, il lui incombe de s’orienter à nouveau vers le centre de l’échiquier politique, là où se trouvent la majorité des électeurs. 
Qui est alors le vrai Mitt Romney ? 
Et comment les électeurs peuvent-ils juger les deux candidats ? 
Obama a désormais fait ses preuves, bien qu’il ait déçu beaucoup de ses électeurs de 2008. 
Bien évidemment, ses partisans font valoir qu’Obama a eu à gérer les deux guerres actuelles ainsi que la plus grave récession qui se soit produite depuis les années 1930. 
Sans parler du fait qu’à l’issue des élections de mi-mandat de 2010, une Chambre des représentants contrôlée par les républicains et fortement hostile a su bloquer ses initiatives. 
Romney, pour sa part, rappellera les promesses premières d’Obama, encore non satisfaites, tandis qu’Obama traitera Romney de « girouette » changeant de position en fonction du moment (et de l’audience). 
En fait, cette difficulté de prédire la performance de celui qui rejoindra finalement le bureau ovale n’est pas nouvelle. 
Dans son pari présidentiel de 2000, George W. Bush avait promis un célèbre « conservatisme compatissant » et une politique étrangère d’humilité, pour finalement gouverner très différemment, comme l’illustre sa décision d’envahir l’Iraq. 
De même, Woodrow Wilson et Lyndon Johnson firent campagne sur des promesses de paix, bien que tous deux aient accompagné l’Amérique vers la guerre peu de temps après avoir été élus. 
Ces changements d’orientation post-électoraux font-ils de la démocratie une mascarade ? 
Comment les électeurs peuvent-ils décider judicieusement, quand les campagnes sont à ce point scénarisées et habilement menées ? 
Les théoriciens dominants suggèrent que nous devrions prêter moins d’attention aux promesses politiques des dirigeants qu’à leur intelligence émotionnelle – leur maîtrise d’eux-mêmes et leur capacité à s’adresser à tout un chacun. 
Contrairement à l’idée que les émotions interfèreraient avec une réflexion claire, la capacité à comprendre et à réguler ses émotions résulterait en une réflexion plus efficace. 
Oliver Wendell Holmes, juge à la Cour suprême, avait fait cette célèbre plaisanterie après sa rencontre avec Franklin D. Roosevelt : « Intellect de seconde classe, mais tempérament de première classe. » 
La plupart des historiens seraient d’accord sur l’idée que le succès de Roosevelt en tant que leader a reposé davantage sur sa nature personnelle que sur ses compétences analytiques. 
L’énergie et l’optimisme qu’il projeta sur son administration pendant les cent premiers jours ne reflétaient aucune proposition de mesures concrètes lors de sa campagne. 
Les psychologues luttent depuis plus d’un siècle avec le concept d’intelligence, et avec la manière dont celle-ci devrait être évaluée. 
Les tests classiques de QI mesurent l’intelligence en tant que dextérité verbale et spatiale, mais les scores de QI ne prédisent généralement qu’à hauteur de 10-20% le succès au cours d’une vie. 
Et tandis que les experts sont en désaccord sur la part des 80% restants qui devrait être attribuée à l’intelligence émotionnelle, ils s’accordent généralement pour dire qu’il s’agit d’une compétence importante, qui s’acquière, se développe avec l’âge et l’expérience, et que les individus possèdent selon des degrés divers. 
Les dirigeants travaillent dur à gérer leur image publique, ce qui requiert une part de la discipline et de la compétence émotionnelle qui caractérise les grands acteurs. 
L’expérience hollywoodienne de Ronald Reagan le servit énormément à cet égard, et Roosevelt était un maître dans l’art de gérer son image. 
Malgré sa douleur et des difficultés à se déplacer sur des jambes paralysées par la polio, il sut maintenir une apparence enjouée et éviter d’être photographié dans un fauteuil roulant. 
Qu’ils en soient conscients ou non, les dirigeants envoient toujours des signaux. 
L’intelligence émotionnelle implique la conscience et le contrôle de ces signaux, ainsi qu’une autodiscipline qui sépare besoins psychologiques personnels et mesures politiques. 
Une intelligence émotionnelle insincère ne se révèle comme telle qu’à long terme. 
Richard Nixon, par exemple, jouissait de fortes dispositions cognitives, mais faisait preuve d’une faible intelligence émotionnelle. 
Il était capable d’élaborer efficacement ses stratégies de politique étrangère, mais avait plus de mal à contrôler des points faibles personnels qui l’ont finalement mené vers sa chute – une faiblesse qui est seulement apparue avec le temps. 
En effet, ce n’est qu’une fois son mandat bien entamé que le public a découvert sa célèbre « liste d’ennemis ». 
Bush a fait preuve, dans sa quarantaine, d’une intelligence émotionnelle certaine, en surmontant ses problèmes d’alcool, ainsi qu’en démontrant le courage de persévérer dans le cadre de mesures impopulaires. Toutefois, arrivée à un certain point, la persévérance devient un entêtement émotionnel. 
Comme Wilson, Bush s’est ancré de manière obstinée sur ses positions jusqu’à inhiber chez lui toute capacité de tempérance et d’adaptation. 
Après tout, il est possible que la souplesse dont font preuve Obama et Romney ne soit pas une si mauvaise qualité pour un président. 
Les rigueurs d’une campagne prolongée offrent aux électeurs un certain nombre d’indices sur l’endurance et l’autodiscipline. 
Chacun des candidats républicains a endossé le costume de meneur de peloton dans cette course, et les difficultés de la saison des primaires ont révélé des points faibles chez certains d’entre eux, comme chez le gouverneur du Texas Rick Perry, qui semblait au départ attirant. 
Désormais, dans le cadre de l’élection générale, la manière dont Romney, notamment, va se comporter avec la plateforme de son parti nous en dira long sur la mesure de son indépendance et sur les nominations au sein de son futur cabinet. 
Mais la variable la plus importante pour les électeurs réside dans l’examen du passé des candidats. 
Je ne fais pas ici référence aux ouvrages incendiaires et autres réclames télévisées qui sont utilisés pour leur campagne. 
Si la présence de consultants en image et les capacités théâtrales d’un candidat peuvent masquer sa véritable nature, une vie entière, inscrite dans la durée, constitue la meilleure base d’éléments permettant de juger de l’authenticité du tempérament du prochain président et de la manière dont il gouvernera. 
Plus important encore, les électeurs avisés seront eux-mêmes assez intelligents émotionnellement pour parer aux surprises. 
Si leur candidat les déçoit – ce qui se produira inévitablement, quelle que soit l’issue de l’élection – ils sauront se rappeler combien la démocratie est le pire des régimes, à l’exception de tous les autres. 

Les racines du manque de confiance au Moyen-Orient 
DURHAM – Le manque de confiance qui règne dans les sociétés du Moyen-Orient n'aura échappé à personne. 
Comme l'ont montré des expériences contrôlées, les Arabes ont beaucoup moins confiance en les étrangers, vivant à l'étranger ou nationaux, que par exemple les Européens. 
Cela entrave le progrès sur plusieurs fronts, du développement des affaires aux réformes gouvernementales. 
Les sociétés à faible niveau de confiance participent beaucoup moins au commerce international et attirent des investissements limités. 
En effet, selon la World Values Survey et des recherches associées, la confiance entre individus au Moyen-Orient est suffisamment faible pour limiter les transactions commerciales à des gens qui se connaissent personnellement ou à des connaissances mutuelles. 
À cause de leur manque de confiance, les Arabes négligent souvent des opportunités potentiellement lucratives dont ils pourraient bénéficier par des échanges. 
De même, dans leurs relations auprès des institutions publiques, les Arabes ont tendance à passer par l'intermédiaire d'une personne avec qui ils entretiennent une sorte de lien personnel. 
Des conséquences de cela sont perceptibles dans les inégalités auxquelles les gens s'attendent de la part de ces institutions. 
Cela compromet leur efficacité. 
Il est grand temps de trouver une solution au déficit de confiance du Moyen-Orient. 
Une première étape dans ce sens consiste à en comprendre les causes. 
Un indice potentiellement important réside dans la différence entre les perceptions des musulmans et des chrétiens. 
Il n'existe en effet aucun chiffre officiel pour quantifier le déficit : dans la plupart des régions du Moyen Orient, il reste trop peu de chrétiens pour pouvoir faire des comparaisons statistiques significatives. 
Mais des indices informels portent à croire que les consommateurs, les commerçants et les investisseurs de la région considèrent généralement les chrétiens locaux comme plus fiables que les musulmans locaux. 
« Cela a toujours été comme ça, » disent-ils. 
Mon étude menée en collaboration avec l'historien économique Jared Rubin, sur l'exploration des dossiers judiciaires islamiques des XVIIème et XVIIIème siècles du Tribunal d'Istanbul, fournit une meilleure compréhension des raisons de ce phénomène. 
À cette époque, Istanbul était une ville cosmopolite : environ 35 % de ses habitants étaient chrétiens et 6 % étaient juifs. 
Selon la loi islamique (la charia), les musulmans devaient faire des affaires selon les règles islamiques et s'ils voulaient régler un conflit, ils devaient avoir recours à un tribunal islamique. 
De leur côté, les chrétiens et les juifs pourraient faire des affaires selon leurs propres règles, bien qu'ils aient été libres de suivre également les règles islamiques et d'utiliser les tribunaux islamiques, s'ils le souhaitaient. 
Mais naturellement, s'ils étaient impliqués dans une affaire avec un musulman, elle devait être traitée par un tribunal islamique. 
Quand un musulman et un non-musulman étaient confrontés lors d'un procès, le musulman bénéficiait d'importants avantages. 
Tout d'abord, la formation des juges les prédisposait à accorder le bénéfice du doute à un coreligionnaire musulman. 
Ensuite, le personnel du tribunal était entièrement musulman, ce qui signifie que le témoignage était considéré uniquement d'un point de vue musulman. 
Enfin, alors que les musulmans pouvaient témoigner contre n'importe qui, les chrétiens et les juifs ne pouvaient témoigner que contre un autre non-musulman. 
Mais ces avantages avaient un inconvénient. 
Parce que le système juridique facilitait la rupture des contrats pour les musulmans en toute impunité, ils étaient plus souvent tentés de ne pas rembourser leurs dettes et de manquer à leurs obligations en tant que vendeurs et relations d'affaires. 
En revanche les non-musulmans, contraints par des obligations plus lourdes, y ont acquis une réputation de fiabilité. 
Afin de tenir compte des différences dans la perception du risque, les prêteurs, qui étaient majoritairement musulmans, faisaient payer environ 2 % de moins sur le crédit aux emprunteurs chrétiens et juifs, comparé aux musulmans (15 % par an, contre 17 %). 
Il semble donc que les perceptions de fiabilité dans le monde arabe soient enracinées, au moins en partie, dans l'inégal respect des engagements pris en vertu de la loi islamique. 
Les différences sectaires en matière de respect de la loi n'ont pas duré. 
Au milieu du XIXème siècle, les tribunaux islamiques ont été essentiellement remplacés par des tribunaux laïques, au moins en ce qui concerne le commerce et les finances. 
Par la suite, le respect des engagements s'est mieux équilibré. 
La part de non-musulmans dans les pays à majorité musulmane du Moyen-Orient a depuis considérablement diminué, grâce à des migrations et à des échanges de population. 
En conséquence, quelques musulmans du Moyen-Orient ont vécu en personne l'expérience de faire des affaires avec des non-musulmans. 
Pourtant les vieilles impressions à l'égard des musulmans supposés moins fiables ont persisté, transmises par les familles et les réseaux. 
Les vieilles habitudes consistant à ne pas respecter les contrats de façon opportuniste ont également survécu dans certains endroits, ce qui a renforcé les anciens stéréotypes. 
La tendance à limiter les transactions aux amis et aux connaissances est une réponse naturelle dans un environnement où la confiance est faible. 
Il est ironique de constater que ces stéréotypes nuisibles ont émergé d'un système juridique explicitement destiné à donner un avantage à des musulmans militairement et politiquement dominants, dans leurs relations sociales et économiques avec les chrétiens et les juifs. 
Non content d'augmenter les coûts des transactions économiques parmi les musulmans à cette époque, les règles destinées à limiter la liberté religieuse (la négation du « choix de la loi » aux musulmans et les restrictions sur le témoignage judiciaire des non-musulmans), ont contribué à créer une culture du manque de confiance qui limite actuellement les progrès dans divers domaines. 
La loi islamique a ainsi affaibli les communautés musulmanes qu'elle était censée protéger. 
À l'heure où les divers mouvements politiques cherchent à réimposer la charia, il est plus important que jamais de reconnaître les dégâts à long terme d'une telle pratique. 
À l'heure actuelle, le Moyen-Orient n'a pas besoin de la loi islamique, mais de vastes efforts pour rétablir la confiance au sein des communautés et entre elles, ainsi qu'au sein du gouvernement et des organisations privées. 
Renouer avec la loi islamique ne va faire qu'aggraver un déficit de confiance qui est une source essentielle du sous-développement économique actuel du Moyen-Orient et de ses échecs politiques. 

Le Facteur Rohani 
PALO ALTO – Les élections présidentielles iraniennes, le 19 mai, furent paradoxales et pourraient être un moment charnière. 
Elles ont commencé comme une affaire paisible – la victoire du sortant, Hassan Rohani, qui n’avait en face de lui qu’une équipe hétéroclite de responsables usés et de jeunes arrivistes, était probable. 
D’autant que depuis 1981, la norme semble s’être installée d’une présidence à deux mandats. 
Les premières attaques contre Rohani furent donc vues comme des tentatives du Guide suprême, Ali Khamenei, et de ses alliés parmi les religieux conservateurs et les Gardiens de la révolution pour fragiliser le second mandat du président sortant. 
Mais l’élection se resserra lorsque les conservateurs s’unirent derrière un candidat inattendu, Ebrahim Raissi, un juge ultra s’étant par le passé comporté avec une grande brutalité à l’égard de l’opposition. 
Le fait que Khamenei eut nommé un peu plus tôt Raissi à la tête d’une des plus puissantes fondations religieuses du pays n’était plus désormais considéré comme une largesse, mais comme une manœuvre pour le positionner en successeur. 
Il était alors admis qu’une victoire de Raissi garantirait virtuellement son succès dans une lutte ultérieure pour conquérir la charge de Guide suprême, Khamenei ayant lui-même été président lorsqu’il fut catapulté à ce poste après la mort de l’ayatollah Ruhollah Khomeini. 
Khamenei souffrant, disait-on, d’un cancer, la question de la succession devenait plus pressante. Il en résultat que le puissant appareil idéologique, institutionnel et de propagande des conservateurs se mobilisa en faveur de Raissi, contre Rohani. 
En réponse, Rohani, jusque-là prudent et pragmatique, jeta ses précautions aux orties et embrassa sans complexe les critiques du mouvement réformiste contre le statu quo. 
La base du mouvement démocratique iranien – les étudiants, les femmes, les artistes et une société civile tranquillement opiniâtre – se lança dans l’action et fit de l’élection un référendum étonnamment animé sur l’avenir de l’Iran. 
Les réseaux sociaux furent abondamment mobilisés par les deux camps. 
Les partisans de Rohani ouvrirent des plateformes en ligne non seulement pour mobiliser les électeurs, mais aussi pour mettre à l’épreuve des faits les allégations de Raissi et mettre en lumière le rôle qu’il avait joué autrefois dans l’élimination de l’opposition. 
Plus d’une fois, les partisans de Rohani firent subtilement allusion à la question de la succession, laissant entendre que ces élections décideraient du destin de l’Iran pour les quarante prochaines années. 
Les conservateurs utilisèrent aussi bien les réseaux sociaux que la radio et la télévision iraniennes, qu’ils contrôlent, pour critiquer la mauvaise situation économique et dénoncer les promesses non tenues de Rohani qui avait annoncé que toutes les sanctions internationales seraient levées après la signature en 2015 de l’accord sur le nucléaire avec les Nations unies (et par extension avec les États-Unis). 
Il devint donc clair que les deux modèles politiques aux prises se disputaient l’âme de la République islamique. 
Les conservateurs sont animés par le désir de maintenir leur emprise sur une économie iranienne où domine le secteur public, par leur préférence pour des dirigeants pieux à la tête des entreprises plutôt que pour des technocrates, par leur aversion envers la mondialisation, par leur propension à s’aligner sur les intérêts russes (et chinois) contre les Occidentaux, et plus encore contre les États-Unis, par leur volonté d’étendre la puissance chiite, y compris en renforçant leur soutien au président syrien Bachar Al-Assad et au Hezbollah libanais, par leur antipathie enfin pour l’ouverture culturelle et par leur misogynie persistante. 
Au cours des trois élections précédentes, ce modèle était parvenu à rallier environ 15 à 17 millions de bulletins (à la seule exception du scrutin très disputé de 2009, où Mahmoud Ahmadinejad aurait soi-disant recueilli 25 millions de voix, pour donner au monde le « miracle » de sa réélection). 
Afin d’élargir son électorat, Raissi promit de tripler le montant des aides mensuelles en argent liquide que l’État accorde à peu près à tous les citoyens. 
Le modèle réformiste plaidait au contraire pour une société ouverte, pour un gouvernement dirigé par des techniciens compétents, pour la fin du capitalisme de connivence, pour un vigoureux effort en direction des investissements directs étrangers, pour moins de censure, pour des relations plus apaisées de l’Iran avec sa nombreuse et puissante diaspora, et pour le renforcement des droits des femmes et des minorités religieuses et ethniques marginalisées. 
Il rejetait également l’idée d’une augmentation des aides en argent liquide, jugée économiquement téméraire et budgétairement inabordable. 
Quelque 40 millions des 55 millions d’électeurs inscrits que compte l’Iran – presque 73% de l’électorat – se rendirent aux urnes, au prix souvent de longues heures de queue. 
25 millions de ces 40 millions (62,5% des suffrages exprimés) votèrent en faveur du modèle réformiste, accordant à Rohani une victoire écrasante. 
En même temps, les candidats réformistes aux conseils municipaux remportèrent d’importantes victoires dans tout le pays. 
À Téhéran, par exemple, les réformistes enlevèrent tous les sièges, ne laissant d’issue au maire actuel – lui-même candidat conservateur à l’élection présidentielle – que de quitter rapidement son fauteuil. 
Même à Machhad, fief de Raissi et bastion des conservateurs cléricaux, une femme, candidate réformiste, a recueilli plus de voix qu’aucun homme. 
Mais si le passé est d’une quelconque indication, la victoire décisive de Rohani ne signifie pas pour autant la fin du parti conservateur. 
Khamenei peut compter sur les Gardiens de la révolution, et il dispose de nombreux leviers du pouvoir. 
Quoi qu’il en soit, l’avenir de l’Iran ne sera pas seulement déterminé par l’affrontement de Rohani et du camp conservateur, mais aussi par les évolutions régionales et par la politique qu’adoptera l’administration du président des États-Unis, Donald Trump. 
Dans les années quatre-vingt, les États-Unis examinaient avec grande attention, lorsqu’il s’agissait d’établir leur politique à l’égard du Bloc soviétique, l’évolution de la situation locale. 
Ce serait pour eux une folie de décider leur politique en Iran et au Moyen-Orient sans accorder aux évolutions intérieures régionales l’attention qu’elles méritent. 



RUDI DORNBUSCH 
Le décès de Rudi Dornbusch survenu le 25 juillet, à l'âge de 60 ans, nous prive d'un grand économiste et d'un homme exceptionnel. 
Né à Krefeld, en Allemagne, c'est là qu'il grandit. 
Il commença ses études à l'Université de Genève et les compléta avec un doctorat de l'Université de Chicago en 1971. 
Il enseigna à l'Université de Rochester entre 1972 et 1974, avant de retourner à l'Université de Chicago en qualité de maître de conférence rattaché au programme doctoral de l'École de commerce en 1974-75. 
En 1975 il accepta l'offre de la faculté d'économie du MIT, où il enseignait jusqu'à son décès. 
Les sujets autant que le style de ses premiers travaux reflétaient l'influence de son propre directeur de recherches de doctorat, Robert Mundell. 
Son sujet portait sur les taux de change, la production et les taux d'intérêt. 
Son style était élégant et plus simple qu'il n'y paraissait, avec des modèles complexes réduits à l'interaction de deux courbes, connues pendant quelque temps, en fait, sous le nom de « diagrammes de Dornbusch ». 
Nombre de ses premiers articles sont rassemblés dans l'ouvrage Open Economy Macroeconomics (la théorie macroéconomique des économies ouvertes), un classique publié en 1980. 
En 1976, peu après son arrivée au MIT, Rudi écrivit son article le plus célèbre et le plus déterminant : « Expectations and Exchange Rate Dynamics », sur l'overshooting (le surajustement) des taux de change. 
Les fluctuations des taux de change qui se produisirent après le passage aux taux de change flexibles en 1973 étaient incroyablement importantes : bien plus grandes que la fluctuation des prix, et il s'agissait d'en découvrir la raison. 
Rudi proposa une explication simple. 
Les prix et la production sont comme « englués », ils réagissent lentement. 
Quand l'économie subit un choc, celui-ci est tout d'abord absorbé par les taux d'intérêt et les taux de change, avant de voir son impact transféré graduellement à la production et aux prix, ce qui permet aux taux de change de retrouver un nouvel équilibre. 
Le « résultat Dornbusch » propose que dans ce processus le taux de change est habituellement surajusté par rapport à sa valeur à long terme. 
Du fait de ce surajustement, le taux de change fluctue bien plus que l'indice des prix. 
Comme le mentionnait Ken Rogoff, l'actuel économiste en chef du FMI qui étudia avec Rudi, à l'occasion du 25 è anniversaire de la publication de l'article : « son article sur le surajustement ... marqua la naissance de la macroéconomie moderne ». 
Alors même qu'il continuait d'écrire des articles théoriques exceptionnels, Rudi s'intéressait aux questions politiques. 
Il devint l'un des meilleurs économistes politiques de notre époque, affichant le même talent rare que dans son travail théorique : sa capacité à extraire l'essence d'un problème complexe pour l'expliquer en des termes qui le faisait paraître simple. 
Il étudia tout un ensemble de questions diverses, habituellement des questions d'actualité économique nationales ou internationales, s'appuyant sur ses connaissances de l'histoire économique pour expliquer le présent. 
Il appliqua par exemple les leçons de la dissolution de l'empire austro-hongrois à l'implosion du bloc soviétique. 
Parmi ses articles politiques, le plus célèbre est un article de 1994 où il annonçait la crise du peso mexicain bien à l'avance, un de ses nombreux articles sur les problèmes économiques de l'Amérique latine. 
Son article de 1990 sur le populisme macroéconomique, « Macroeconomic Populism », mérite toujours d'être relu avec intérêt : il y décrit avec précision l'inclinaison au populisme à laquelle les dirigeants d'Amérique latine et d'autres pays succombaient souvent. 
Alors qu'il s'intéressait toujours plus aux questions politiques, la réputation de Rudi grandit. 
Voyageur infatigable, conférencier et écrivain, il fut aussi journaliste politique. 
Dans ses articles les plus célèbres, dans ses rubriques ou à la tribune, son humour et la vivacité de son esprit lui donnaient une prestance formidable. 
C'était un des meilleurs polémistes de sa profession et il excellait dans les débats. 
Il ne répugnait jamais à donner son avis, faisant souvent honneur au conseil de Keynes qui disait que les mots doivent être un peu extravagants car ils représentent les assauts de la pensée sur l'irréfléchi. 
Il fut plusieurs fois décrété persona non grata par les autorités de nombreux pays pour avoir caractérisé leurs politiques ou leurs agissements de manière déplaisante, sans toujours avoir tort, ce qui n'aidait guère. 
Malgré sa personnalité publique, Rudi était un excellent conseiller politique privé. 
Quand je travaillais au FMI, je l'appelais souvent pour discuter de situations difficiles. 
Il consacrait le temps qu'il fallait à ces discussions, et ses conseils étaient toujours riches et nuancés, offrant des points de vue jamais encore proposés. 
Pendant quelques temps, Rudi fut tenté de rejoindre le gouvernement Clinton. 
Par bonheur, il ne le fit pas : il avait très peu de patience pour la bureaucratie, les longs meetings et les nécessités de suivre une ligne officielle. 
Son avantage se situait à l'extérieur, là où il était libre de développer et d'exprimer ses points de vue. 
Rudi était aussi un professeur particulièrement brillant. 
Directeur de thèse, il était sans égal. 
Chaque macroéconomiste américain doué qui étudia au MIT, tels que Jeffrey Frankel, Paul Krugman, Maurice Obstfeld ou Ken Rogoff, étudia avec Rudi. 
Les étudiants brillants de Rudi se retrouvent partout dans le monde, et nombre d'entre eux sont maintenant dirigeants politiques. 
Leur dévotion envers leur professeur et ami est le meilleur compliment qu'on puisse faire à son enseignement et sa direction de recherche. 
J'ai eu la chance de collaborer avec Rudi dans l'écriture de deux ouvrages universitaires et de plusieurs articles. 
L'un de ces manuels, Macroeconomics , s'est vendu à plusieurs millions d'exemplaires de par le monde et m'a apporté autant de satisfaction que bien d'autres accomplissements de ma carrière professionnelle. 
Rudi en tirait la même satisfaction. 
Rudi galvanisait tous les groupes auxquels il participait. 
C'était un des hommes les plus talentueux, les plus chaleureux et les plus généreux de son temps et de sa personne, toujours disponible pour ses étudiants et ses amis quand ils avaient besoin de lui. 
Il s'est battu contre son cancer pendant 18 mois, ne se plaignant jamais, exprimant toujours un optimisme sans faille quant aux possibilités thérapeutiques des traitements expérimentaux qu'il entreprenait. 
Quand il fut forcé de s'aliter, il émit le souhait que ses amis se le rappellent tel qu'il fut et non pas tel qu'il était dans ses derniers moments. 
Et c'est bien ainsi qu'ils se le rappelleront. 

La crise de l’État de droit en Europe 
BRUXELLES – Sur les décombres de deux guerres mondiales, les pays européens se sont unis pour constituer ce qui devait devenir l’expérience d’unification et de souveraineté partagée et coopérative la plus importante au monde. 
Mais en dépit des réalisations impressionnantes obtenues depuis plusieurs décennies, le projet européen est aujourd’hui confronté à un risque de désintégration. 
Une crise financière non résolue, la crise des réfugiés, la détérioration du contexte de sécurité et un processus d’intégration en panne ont créé un environnement politique instable et toxique dans toute l’Europe qui a permis l’émergence du populisme et du nationalisme dans plusieurs pays. 
La manifestation la plus évidente de cette conjoncture est sans doute l’érosion de l’État de droit dans l’Union européenne. 
Deux États membres de l’UE en particulier, la Hongrie et la Pologne, mettent aujourd’hui en péril les normes démocratiques européennes durement acquises – et portent ainsi préjudice à l’objectif même de l’intégration européenne. 
En Hongrie, les valeurs démocratiques libérales ont été systématiquement battues en brèche par le gouvernement du Premier ministre Viktor Orban. 
Depuis son retour au pouvoir en 2010, Orban a engagé la Hongrie sur la voie d’un nationalisme autoritaire et a exploité la crise des réfugiés pour cimenter une « mentalité d’assiégés » qui contribue à lui assurer le soutien de la population. 
Dans ce processus, les droits fondamentaux ont été bafoués, la liberté de la presse réduite, les réfugiés diabolisés et Orban fait tout ce qui est en son pouvoir pour affaiblir l’UE. 
Les tentatives faites par les institutions européennes pour convaincre Orban de changer de cap n’ont fait que l’encourager à commettre de nouvelles violations des normes démocratiques. 
De son côté, la Pologne traverse elle aussi une crise démocratique, depuis octobre dernier, lorsque le parti Droit et justice (PiS), un parti ultraconservateur eurosceptique également hostile à l’immigration, a obtenu une forte majorité parlementaire en promettant de mettre en œuvre une politique économique populiste et de « donner la priorité à la Pologne ». 
Depuis les élections, le PiS a de plus remis en cause plusieurs dispositions de la Constitution polonaise. 
La nouvelle loi du gouvernement sur la réforme du Tribunal constitutionnel polonais a été condamnée par le Tribunal même et par la Commission de Venise (pour la démocratie par le droit), un organe consultatif du Conseil de l’Europe. 
Le gouvernement a de fait empêché le Tribunal de juger de la constitutionnalité de cette loi. 
Cette réforme affaiblit l’un des piliers de l’État de droit démocratique – et place la Pologne, et l’Europe, dans une position éminemment problématique. 
La Hongrie et la Pologne sont le fer de lance d’un programme d’extrême droite qui progresse dans toute l’Europe, appliqué par des partis exploitant le vide politique créé par l’incapacité de l’UE à résoudre la crise financière et celle des réfugiés. 
Mais comment retourner la situation ? 
Dans les pays démocratiques, il est essentiel que les ennemis de la démocratie soient combattus par des moyens démocratiques. 
Il est indispensable de rappeler aux Hongrois et aux Polonais que dans un monde globalisé, les propositions nationalistes ne sont que fausse sécurité et insignifiance économique. 
Ces deux pays, situés au cœur de l’Europe ont énormément profité, à tous égards, de leur adhésion à l’UE. Ils ne doivent pas laisser passer l’occasion de faire de nouveaux progrès. 
En 1989, les Hongrois et les Polonais ont rejeté l’isolement au plan international. 
Après la chute du Rideau de fer, les deux pays sont devenus des alliés résolus de l’Otan, avant même d’adhérer à l’UE. 
Les arguments géopolitiques et de sécurité en faveur de l’unité européenne sont écrasants et il ne peut y avoir d’Europe unie sans la Hongrie et la Pologne. 
Mais nous devons tous nous souvenir, et les Hongrois et les Polonais en particulier, que l’Otan, comme l’UE, a été fondée sur les principes fondamentaux que sont la démocratie, la liberté individuelle et l’État de droit. 
Un gouvernement qui bafoue ces principes met en péril la cohérence et la solidarité de l’Alliance atlantique. 
Il est donc essentiel que les États-Unis et les autres pays membres de l’Otan élèvent la voix pour s’assurer que les pouvoirs et contrepouvoirs démocratiques existant soient préservés. 
Il serait inimaginable que les chefs d’État des pays membres de l’Otan se rendent au sommet prévus en juin à Varsovie si la Pologne reste engluée dans sa crise constitutionnelle, avec un gouvernement qui ne tient compte ni de l’État de droit, ni de l’opinion d’un organisme international respecté. 
Il faut également rappeler aux Hongrois et aux Polonais que le président russe Vladimir Poutine cherche activement à diviser et à affaiblir l’UE et l’Otan. 
Si l’Europe veut tenir tête aux agressions du Kremlin, il est essentiel que la Pologne et la Hongrie adhèrent aux valeurs et principes fondamentaux de ces deux institutions. 
Mais il est également nécessaire que l’UE même élabore un mécanisme plus détaillé pour préserver l’État de droit au sein de l’Union. 
L’UE est bien dotée de mécanismes de réglementation de la politique économique, de sauvegarde de l’environnement et pour surveiller le marché unique. 
Mais l’Europe a toujours été plus qu’un projet économique ; elle est aussi une union de valeurs, qu’aucun membre ne peut répudier sans avoir à en subir les conséquences. 
Les gouvernements sont constitués et sont dissous, les politiciens vont et viennent ; mais les institutions démocratiques ne doivent pas faire l’objet d’une ingérence politique. 
La triste réalité est que si la Pologne et la Hongrie devaient aujourd’hui présenter leur candidature d’adhésion à l’UE, ni l’une, ni l’autre ne serait acceptée. 
Leurs citoyens doivent soigneusement réfléchir à ce que cela signifie. 
Leurs dirigeants actuels se targuent de défendre les intérêts nationaux. 
Mais est-il vraiment dans l’intérêt de leur pays d’être mis sur la touche par les États-Unis, l’Otan et le reste de l’Europe ? 

Quelques règles à l’attention d’une superpuissance fauchée 
WASHINGTON – La politique étrangère américaine va devoir se serrer la ceinture. 
Les dépenses croissantes induites par l’explosion de la dette nationale, associées aux coûts astronomiques des plans de retraite et de Medicare, compte tenu de l’arrivée à la retraite des 78 millions de baby-boomers, va grever les moyens financiers des initiatives américaines à l’étranger. 
Comme je l’explique dans mon nouveau livre The Frugal Superpower: America’s Global Leadership in a Cash-Strapped Era, le poids que ces obligations vont imposer aux Américains – sous la forme d’une fiscalité plus élevée et de la perte de certains avantages – va affaiblir le soutien de l’opinion publique envers le rôle international expansif que les Etats-Unis assument depuis la deuxième guerre mondiale. 
Cela va changer le monde et pas forcément en mieux. 
La politique étrangère américaine, même avec ses travers, a permis de fixer une certaine stabilité politique à travers le monde. 
Comment alors l’Amérique devrait-elle adapter son action à l’étranger afin de minimiser ce que sa situation diminuée pourrait causer comme dégâts à la sécurité globale ? 
Voici trois règles pour une superpuissance fauchée. 
Règle I: Plus de soutien à la construction des états 
Au cours des deux premiers mandats présidentiels de la guerre froide, les Etats-Unis ont mené des interventions militaires en Somalie, en Haïti, en Bosnie, au Kosovo, en Afghanistan et en Irak. 
Les motifs de ces interventions pouvaient différer mais ils ont tous conduits les efforts américains vers la reconstitution (nation-building) de gouvernements capables de fonctionner qui se sont avérés longs et frustrants. 
Les institutions en question ne peuvent être bâties rapidement ni livrées clé en main depuis l’étranger. 
Pour cette raison, entre autres, l’entreprise n’a pas vraiment eu les faveurs de l’opinion publique américaine. 
Ce soutien à la reconstitution des états, outre sa difficulté et son impopularité, a aussi un autre défaut : son coût. 
Le gouvernement américain n’aura plus les moyens d’investir des centaines de milliards de dollars (le coût de la seule guerre d’Irak devrait atteindre le trillion de dollars) pour tenter de livrer un gouvernement décent aux autres peuples. 
De plus, de tels projets constituent une bien plus petite contribution à la sécurité et au bien-être américains et globaux que ne le font d’autres dossiers de la politique étrangère américaine – des politiques auxquelles les Etats-Unis devraient consacrer tous leurs efforts. 
Règle II: Se concentrer sur les éléphants 
“Ne courrez pas derrière les lapins,” dit-on “parce que si vous courrez derrière les lapins, les éléphants vous tueront.” 
La Somalie, Haïti, la Bosnie, le Kosovo, l’Afghanistan, et même l’Irak sont à mettre dans la catégorie des lapins – des distractions par rapport à ce sur quoi la politique étrangère américaine devrait se concentrer. 
Les équivalents fonctionnels des éléphants sont l’Europe, L’Asie de l’est, et le Moyen Orient. 
Ces trois régions sont les plus importantes du monde et la présence militaire américaine joue un rôle constructif dans chacune d’elle. 
Dans les deux premières régions, les Américains assurent �� chacun des pays qu’il n’y aura pas de changement soudain dans l’équilibre des pouvoirs susceptibles de les menacer. 
En Europe, l’Allemagne peut être confiante dans le fait que les Etats-Unis vont aider à contenir l’agressivité de la Russie tandis que la Russie sait que l’Allemagne restera liée, et donc contrainte, par les Etats-Unis. 
En Asie de l’est, la présence des forces navales et aériennes américaines permet de garder un oil sur la Chine mais permet aussi de servir l’un des intérêts stratégiques de la Chine en empêchant le Japon de mener une politique militaire indépendante. 
Le maintien dans ces deux régions d’une forme de présence militaire américaine, quelle qu’en soit la forme, sera nécessaire pour préserver la paix. 
Le retrait total des Américains pourrait générer des suspicions, une course à l’armement, et dans le pire des cas, des conflits entre les pays de l’Europe et de l’Asie. 
Au Moyen-Orient, les Etats-Unis s’opposent à l’Iran, dont l’objectif est d’étendre son pouvoir par tous les moyens à sa disposition, de forcer les gouvernements des pays voisins à démissionner en faveur de forces idéologiquement sympathisantes, et, à terme, d’évincer les Etats-Unis de la région. 
Les armes nucléaires rendent la menace posée par le régime iranien d’autant plus lourde. 
En effet, contenir l’Iran tout en contrecarrant ses ambitions nucléaires est l’unique urgence prioritaire pour la superpuissance américaine aujourd’hui fauchée. 
Règle III: Augmenter les taxes pétrolières 
La quête de l’Iran pour dominer le Moyen-Orient menace le monde parce que la région produit une très grande part du pétrole dont l’économie globale dépend. 
Si le monde utilisait moins de pétrole, l’Iran constituerait une moindre menace parce que ses dirigeant radicaux dépendent de ces revenus pétroliers pour acheter le soutien national et poursuivre leurs objectifs régionaux. 
Diminuer les revenus pétroliers en utilisant moins de pétrole affaiblirait aussi les autres fauteurs de troubles internationaux, actuels et potentiels – Hugo Chávez au Venezuela, par exemple, et Vladimir Poutine en Russie. 
En outre, une part de l’argent que le monde verse pour le pétrole de l’Arabie Saoudite se retrouve dans les caisses des organisations terroristes. 
Aucune mesure ne contribuerait plus à faire de ce monde un espace moins dangereux qu’une diminution substantielle de la consommation de pétrole. 
Et aucune autre mesure ne contribuerait autant à réduire la consommation de pétrole qu’une très forte augmentation des taxes sur l’essence dans le pays qui est le plus gros consommateur au monde de cette matière : les Etats-Unis. 
Si les Américains devaient payer plus pour leur essence, ils en utiliseraient moins. 
Un prix de l’essence fort permettrait à des sources énergétiques alternatives comme l’éthanol et à des moyens de transports alternatifs comme les voitures électriques de devenir commercialement viables. 
Rien de tout cela ne sera immédiat. 
Les Américains vont devoir dans un premier temps faire de modestes sacrifices économiques en payant leur essence plus cher. 
De tels sacrifices, cependant, seraient fort utiles. 
Ils permettraient de garantir que, même en période de contraction de la politique étrangère américaine, le monde continuerait de profiter des plus importants bénéfices de la politique étrangère expansive que les Etats-Unis ne peuvent plus se permettre. 

Des règles pour les crises et les calamités 
NEW-YORK – Il y a plusieurs années, ma fille s’est retrouvée dans le coma à la suite d’une grave chute. 
Deux infirmières sont entrées dans sa chambre d’hôpital pour préparer une transfusion. 
L’une tenait une poche de sang et l’autre le dossier médical de ma fille. 
La première a lu à voix haute l’étiquette sur la poche de sang, « groupe sanguin A », tandis que l’autre lisait aussi à voix haute dans le dossier « Alexa Holmes, groupe sanguin A ». 
Puis elles ont interverti leurs rôles et accessoires, selon le protocole établi, et la première infirmière a lu dans le dossier « Alexa Holmes, groupe sanguin A », et la seconde sur la poche « groupe sanguin A ». 
Pourquoi est-ce que des infirmières professionnelles, aux prises avec une urgence nécessitant une réaction rapide, suivent-elles des règles préétablies ? 
La principale raison tient au fait que dans les moments de crise, les gens ont tendance à commettre des erreurs prévisibles mais évitables, à cause de la panique. 
Au cours du temps, des protocoles détaillés ont été établis pour ce genre de situation, permettant ainsi de garder son sang-froid et de minimiser les risques d’erreur. 
Les avantages de l’improvisation face à des menaces inédites ne signifient pas qu’il faille jeter aux orties les règles existantes. 
Ce principe semble presque banal, mais force est de constater qu’il a pour ainsi dire été oublié par les derniers défenseurs de la politique étrangère de l’administration Bush. 
Aujourd’hui encore, les candidats républicains estiment que l’État de droit est un luxe que les Etats-Unis ne peuvent pas se permettre dans la lutte contre al-Qaida. 
Leur argument est que le constitutionalisme et les jugements en bonne et due forme, s’ils sont suivis au pied de la lettre, nuisent à la « flexibilité » du gouvernement lorsqu’il doit inventer de nouvelles manières de se prémunir contre les attaques terroristes. 
Il n’est pas difficile d’imaginer des situations où la flexibilité serait meilleure en limitant les droits individuels et en abandonnant les règles préétablies du processus décisionnaire. Mais il est imprudent de généraliser à partir de ces exceptions. 
L’administration Bush, qui s’est régulièrement vantée de contourner (voire d’enfreindre) les lois pour répondre à une menace sans précédent, est devenue célèbre non pour sa flexibilité, mais pour sa rigidité. 
Existerait-il une relation de cause à effet entre l’attitude cavalière, ou carrément hostile, de l’administration Bush envers la loi et son incapacité effarante à reconnaître ses erreurs et à opérer des ajustements en cours de route ? 
Se pourrait-il que cet empressement à mépriser la loi et à tourner la constitution tende à produire non de la souplesse, mais de l’entêtement et de l’intransigeance ? 
De même que l’observance des règles peut améliorer les soins donnés par les infirmiers urgentistes, les jugements en bonne et due forme et le respect de la constitution peuvent améliorer les capacités, en particulier en temps de crise, des officiers de police et des décisionnaires de la sécurité nationale. 
Demander à un gouvernement de mettre à l’épreuve la base factuelle sur laquelle il a décidé l’emploi de la force ne constitue pas une entrave dont il faut se défaire, mais une incitation à la prévoyance et un soutien stabilisateur au plan psychologique. 
Il est peu probable qu’un gouvernement qui prend régulièrement des décisions de sécurité nationale fondamentales sur la base d’informations non communiquées, et que personne n’a la possibilité d’évaluer à l’exception d’un cercle restreint de partisans loyalistes, soit en mesure de faire des choix adéquats. 
L’idée que les responsables gouvernementaux combattront plus efficacement le terrorisme s’ils ne doivent rendre de compte à personne est franchement tirée par les cheveux. 
Une présidence qui, après avoir démantelé l’équilibre des pouvoirs, n’est jamais dans l’obligation de donner des raisons cohérentes pour ses choix politiques, n’aura bientôt plus que de rares raisons cohérentes pour sa politique. 
La propension de ce pouvoir exécutif si peu surveillé à se tirer dans le pied est maintenant manifeste. 
Prenons par exemple la décision d’abaisser radicalement le niveau de preuves nécessaires pour incarcérer des suspects terroristes à Guantanamo Bay ou ailleurs. 
Le résultat a été que des affabulateurs encombrent le système avec des informations sans valeur et que les personnes sensées renoncent à rendre compte de ce qu’elles auraient pu voir, en ayant peur de mal interpréter leurs observations et de conduire un voisin innocent en prison. 
Mais trop de secret conduit à allouer des ressources limitées à des poursuites inutiles. Et à force de se soustraire aux regards, le pouvoir exécutif a fini par se cacher de lui-même – par exemple, en empêchant des experts bien informés du Département d’État d’évaluer indépendamment les décisions prises par le Pentagone. 
La consultation obligatoire de personnes informées et indépendantes peut être ennuyeuse, mais elle peut aussi prévenir les incompréhensions et accélérer le pénible processus de correction des bévues. 
Après avoir envahi un pays arabe riche en pétrole qui n’avait pourtant joué aucun rô99le dans l’attentat terroriste du 11 septembre 2001, les Etats-Unis se sont imprudemment laissés aspirer par la logique primitive de punition collective et de vendetta de leurs adversaires. 
Ils ont ainsi abandonné la poutre faîtière de l’État de droit, en d’autres mots l’individualisation de la culpabilité. 
Restreindre la responsabilité d’un crime à celui qui l’a effectivement commis, en excluant soigneusement les membres du clan et la parenté, est une fragile innovation historique qui a pour but de mettre fin aux spirales infernales de violences intercommunautaires. 
Au lieu d’opérations de police efficaces, cette administration a consacré l’essentiel de ses efforts à combattre le terrorisme en menant une « guerre » dans des pays musulmans, parce qu’elle n’a pas su garder son sang-froid au lendemain des attentats à New York et Washington. 
Sans le vouloir, elle a ainsi confirmé la pire propagande des jihadistes, à savoir que les musulmans peuvent, partout dans le monde et sans raison apparente, être les victimes de la fureur létale des Américains. 
Le meilleur moyen de donner naissance à une résistance violente est de donner l’impression aux gens qu’il n’y a rien qu’ils puissent faire pour éviter d’être attaqués. 
Ceci est une autre raison pour laquelle le mépris des règles et des protocoles établis, au nom de la sécurité nationale, a aggravé et continuera à aggraver désastreusement les menaces terroristes. 

Rumeurs de guerre 
On a tendance à croire que la guerre est profitable à l'économie. 
Depuis que l'on répète que c'est la Deuxième guerre mondiale qui a permis de sortir de la dépression, la guerre a la réputation de doper la croissance. 
Il en est même pour suggérer que le capitalisme a besoin de guerres pour éviter la récession. 
On sait aujourd'hui que ces idées sont absurdes. 
D'un strict point de vue économique, le boom des années 1990 a montré combien la paix est préférable à la guerre. 
La guerre du Golfe de 1991 prouve que la guerre peut être désastreuse pour l'économie. 
Ce conflit a largement contribué à la récession de 1991 (qui a été un facteur-clé dans la non-réélection du premier président Bush en 1992). 
La guerre qui pourrait éclater se rapproche beaucoup plus de la précédente guerre du Golfe que de celles qui ont contribué à la croissance économique. 
Ses conséquences seraient probablement beaucoup plus néfastes. 
Les pays impliqués dans la Deuxième guerre mondiale ont dû faire appel à l'ensemble de leurs ressources, ce qui a permis de balayer le chômage. 
La guerre totale, c'est le chômage zéro. 
En comparaison, le coût direct d'une guerre contre le régime de Saddam Hussein ne représente pas grand chose à l'échelle du budget américain. 
La plupart des analystes le situent dans une fourchette allant d'un peu moins de 0,1% à 0,2% du PIB. 
Une grande partie de cette somme serait dévolue à l'emploi de munitions qui existent déjà, d'où un effet presque nul sur la croissance. 
Etant donné l'engagement (qui n'a manifestement rien de définitif ) du gouvernement du président Bush de s'en tenir à la prudence en matière de fiscalité, la plus grande partie du coût de la guerre serait compensée par des coupes dans d'autres secteurs. 
Les budgets de l'éducation, de la santé, de la recherche et de la protection de l'environnement en subiraient très probablement le contrecoup. 
Il ne fait donc aucun doute que la guerre aura des répercussions négatives sur ce qui compte vraiment, à savoir le niveau de vie de la population. 
L'Amérique s'appauvrira, et ce pour longtemps. 
Si, comme le disent ses partisans, cette aventure militaire était indispensable pour garantir la sécurité ou défendre les libertés, et si elle aboutissait au succès escompté, le prix mériterait d'en être payé. 
Mais c'est là un autre débat. 
Je veux tordre le cou à cette idée qu'il serait à la fois possible d'atteindre l'objectif recherché par cette guerre et d'en tirer un bénéfice économique. 
Il faut aussi compter avec le facteur d'incertitude. 
Ce n'est pas une raison pour envahir l'Irak prématurément, car le coût d'une guerre est toujours élevé et ne doit pas être évalué d'abord ou exclusivement en termes économiques. 
Des innocents seront tués, et peut-être beaucoup plus que lors du 11 septembre 2001. 
Mais à cette attente, s'ajoutent à des incertitudes qui pèsent déjà sur l'Amérique et sur l'économie mondiale : 
Les incertitudes liées au déficit budgétaire américain qui s'annonce. Il est dû à des erreurs de gestion au niveau macro-économique et à une diminution de la fiscalité que le pays ne peut se permettre. 
Les incertitudes liées à la "guerre contre le terrorisme" qui est toujours en cours. 
Le gouvernement Bush n'a pas fait preuve d'une volonté exagérée pour engager des réformes. Aussi, aujourd'hui personne ne sait exactement ce que valent les entreprises américaines. 
Les incertitudes liées au déficit massif de la balance commerciale qui atteint des records. 
Au vu des problèmes auxquels sont confrontés les USA, les établissements étrangers vont-ils continuer à faire des prêts qui dépasse le milliard de dollars par jour ? 
Les incertitudes liées au pacte de stabilité européen. Va-t-il être pérennisé ? 
Et s'il l'est, est-ce une bonne chose pour l'Europe ? 
Enfin, l'incertitude concernant le secteur bancaire du Japon. Ce pays va-t-il enfin trouver une solution à la crise qui affecte son système financier ? 
Une partie de l'opinion pense que le but de la guerre pour les USA serait de garantir leur approvisionnement et leurs intérêts pétroliers. 
Il n'y a guère de doute quant à l'influence des questions pétrolières sur le président Bush, il suffit de considérer sa politique énergétique qui vise à accroître la production plutôt qu'à préserver les ressources. 
Mais même du point de vue du pétrole, une guerre contre l'Irak représente une entreprise hasardeuse. Les conséquences sur les prix, ce qui inclus ceux des compagnies pétrolières, sont imprévisibles et il ne sera pas facile d'ignorer les intérêts des autres pays producteurs, y compris ceux de la Russie et de l'Europe. 
Si les USA déclenchent la guerre, personne ne peut prédire quelles seront les conséquences sur l'approvisionnement pétrolier. 
Un régime démocratique et pacifique pourrait voir le jour en Irak. 
Ayant un besoin urgent de fonds pour la reconstruction du pays, il pourrait mettre sur le marché de grandes quantités de pétrole, ce qui conduirait à une baisse du prix du baril au niveau mondial. 
Les producteurs américains et ceux des pays alliés, comme le Mexique ou la Russie, verraient les prix s'effondrer ; mais les consommateurs en tireraient un avantage énorme. 
Ou bien l'effervescence dans le monde musulman pourrait conduire à des perturbations de l'approvisionnement en pétrole, avec pour conséquence une hausse du prix du baril. 
Cela ferait le jeu des producteurs de pétrole des autres régions du monde, mais aurait des conséquences désastreuses sur l'économie mondiale, à l'image de la hausse des cours en 1973. 
De quelque manière qu'on les considère, les conséquences d'une guerre contre l'Irak ne seront pas positives. 
Les marchés craignent par-dessus les situations incertaines ou volatiles. 
Or la guerre, ou son anticipation, combine les deux. 
Sachons y faire face. 

L’isolement du président Mucharraf 
Que le temps change les hommes ! 
Jadis, le président pakistanais Pervez Mucharraf avait déclaré : “Je ne suis pas du tout un politicien. 
Huit ans après avoir pris le pouvoir et exilé ses principaux opposants civils, le général remue ciel et terre pour conserver son poste. 
Bien qu’ayant pris le pouvoir par un coup d’État (sans effusion de sang), Mucharraf jouissait à l’époque d’une popularité peu contestable. 
La population était fatiguée d’un régime civil marqué par la corruption et le chaos économique. 
La franchise de Mucharraf et son intégrité personnelle lui assurèrent une légitimité de facto . 
Disant s’inspirer d’Atatürk, le père de la Turquie moderne, le général semblait également incarner pour le pays une vision combinant croissance économique et soutien aux efforts de sécularisation. 
Toutefois, en refusant de s’assurer que les électeurs soutiennent son régime et sa politique, Mucharraf a réussi à ébranler les deux. 
Au fil des années, il a truqué des referendums, intimidé le pouvoir judiciaire et demandé le soutien des partis islamiques pour consolider son gouvernement. 
La vision modernisatrice du président s’est muée en myopie de dictateur obsédé par le pouvoir. 
Mucharraf l’a admis à la télévision cette année : “Oui, ma popularité a diminué.” 
Pourtant, il n’a clairement pas compris qu’il ne s’agit pas là d’une simple question de taux de satisfaction. 
Aujourd’hui, c’est la politique même de son régime qui sonne creux. 
En mars dernier, la mise à pied du président de la Cour Suprême, Iftikhar Muhammad Chaudhry, fut la goutte d’eau qui fit déborder le vase. Ce dernier avait, semble-t-il, eu le tort d’affirmer qu’un troisième mandat présidentiel de Mucharraf serait contestable d’un point de vue constitutionnel. 
Son renvoi déclencha une vague de protestations de juristes et d’autres groupes dans les principales villes du Pakistan. 
Face à l’absence de scrutin permettant de sortir Mucharraf, la population descendit dans les rues. 
Les sondages montrent que la cote de popularité du président est tombée à un tiers de la population et que les deux autres tiers s’opposent à ce qu’il fasse un troisième mandat. 
Par ailleurs, le soutien des États-Unis, l’allié le plus puissant de Mucharraf sur la scène internationale, s’est considérablement érodé. 
Après son arrivée au pouvoir, les États-Unis ont salué la volonté de Mucharraf de combattre Al-Qaida et les Talibans sur son territoire en échange d’un important soutien militaire. 
Le général s’est engagé moins par conviction que par pragmatisme, mais le résultat a été le même. 
C’est du moins ce que pensaient les États-Unis. 
En raison des vieilles relations existant entre les militants islamistes pakistanais et l’armée, il devint clair que, dans cette “guerre au terrorisme”, il y avait certaines limites que Mucharraf n’était pas près de franchir. 
Mucharraf est désormais prêt à mendier, voler ou emprunter toute légitimité politique possible – y compris auprès des deux leaders politiques qu’il a exilé. 
Sa stratégie la plus ambitieuse a été de tenter de former un partenariat avec Benazir Bhutto, dirigeante de l’un des deux grands partis démocratiques. 
Avec ce partenaire politiquement faible, elle y a vu une chance de mettre un terme à son exil et de se hisser au poste de premier ministre. 
Sa première demande a été que Mucharraf rende son uniforme. 
L’autre leader politique, Nawaz Charif, a répondu en rentrant d’exil. 
De retour au Pakistan, il a été rapidement reconduit à la frontière, mais il a réussi à ébranler le projet Bhutto-Mucharraf, en se positionnant lui-même comme le vrai héros de la démocratie. 
Avec ce seul geste, il a renversé la dynamique politique pakistanaise : mieux vaut aujourd’hui être éloigné du dictateur que d’en être proche. 
Comme l’on pouvait s’y attendre, Bhutto commence à reconsidérer son projet d’alliance avec Mucharraf, tandis que ce dernier en est réduit à la poursuivre pour tenter de sauver l’accord. 
D’après les déclarations de son avocat à la Court Suprême, Mucharraf prévoit d’abandonner son uniforme après les élections présidentielles indirectes, qu’il a prévu pour le 6 octobre. 
En vue de cela, il a remplacé les anciens généraux de l’armée pakistanaise par des officiers considérés plus fidèles, dans l’espoir évident que cela lui assurera la loyauté de l’armée, même lorsqu’il se sera retiré du commandement. 
Toutefois, ses possibilités fondent comme neige au soleil. 
Les États-Unis, soucieux d’assurer la stabilité en cas de transition gouvernementale, ne disent pas qu’ils préféreraient voir Mucharraf rester à la tête à la fois du gouvernement et de l’armée. 
L’administration Bush commence doucement à reconnaître que pour qu’un dirigeant pakistanais soit un allié efficace contre le terrorisme, il lui faut un minimum de crédibilité. 
Les deux leaders civils se retrouveront peut-être bientôt à débattre pour savoir lequel des deux est le plus anti-Mucharraf. 
Même Oussama ben Laden, qui y voit une occasion de semer le trouble et de gagner le soutien de la population, a appelé dans une de ses vidéos au djihad contre Mucharraf. 
En dépit de ses récentes nominations, Mucharraf ne peut pas non plus compter sur l’armée. 
Les généraux ont toujours placé l’institution militaire au dessus de tout le reste, y compris des dirigeants issus de leurs propres rangs. 
S’ils viennent à penser que Mucharraf est en train de sombrer, ils ne manqueront pas de le laisser tomber, à plus forte raison s’il devient civil. 


Réfugiés et pauvreté rurale 
ROME – Il va de soi que les experts du développement et les responsables des politiques portent principalement leur attention sur la migration en région urbaine et le besoin d’une urbanisation durable. 
Ils ne doivent toutefois pas perdre de vue des changements dramatiques se déroulant dans des régions rurales trop souvent négligées. 
Même si l’essor de la demande d’aliments — stimulé par la croissance de la population et des revenus — crée des débouchés pour les ruraux, la faim et la pauvreté demeurent concentrées dans les zones rurales des pays en développement. 
À moins que le développement rural ne reçoive plus d’attention, les jeunes continueront de fuir l’agriculture et les régions rurales à la recherche d’un gagne-pain plus lucratif dans les villes ou à l’étranger. 
L’année dernière à l’Assemblée générale des Nations Unies, les dirigeants du monde ont adopté le programme 2030 du Développement durable et des objectifs de développement durable (ODD), qui comprend un engagement de ne « laisser personne pour compte ». 
Le nombre de personnes déracinées par des conflits atteignant des sommets historiques cette année, l’ONU tiendra un sommet le 19 septembre pour débattre du problème. 
Toutefois, aucune initiative pour régler les problèmes entourant l’essor des migrants et des réfugiés dans le monde ne réussira à moins qu’elle ne cible en particulier le sort des populations démunies des régions rurales. 
Selon la Banque mondiale, en 1990, 37 % des personnes habitant dans des régions en développement subsistaient avec moins de 1,90 $ par jour. 
Dès 2012, la proportion était passée à 12,7 %, comptant plus d’un milliard de personnes sortant de l’extrême pauvreté. 
Et pourtant, l’inégalité entre les régions rurales et urbaines s’est accrue. 
Aujourd’hui, les trois-quarts des populations les plus démunies et souffrant le plus de la faim vivent en régions rurales. 
Les petites exploitations font vivre 2,5 milliards de personnes dans le monde, comptant jusqu’à 80 % de la nourriture produite en Asie et en Afrique subsaharienne. 
Mais la plupart des petites exploitations agricoles subsistent encore sans la plupart des conditions de base nécessaires pour développer leur activité et investir dans leur communauté, comme l’accès au financement, aux infrastructures et aux marchés, le respect des droits fonciers et les droits aux ressources. 
Ceci veut dire que les initiatives pour transformer les régions rurales doivent cibler ces facteurs institutionnels (en parallèle à une plus grande égalité des sexes et au maintien de l’État de droit), tout en introduisant de nouvelles technologies dans les communautés locales. 
Et, plus important encore, il faut que les ruraux puissent y participer, non seulement à titre de partie prenante ou de bénéficiaires de l’aide, mais aussi comme partenaires. 
Deux nouvelles études offrent des perspectives importantes sur les défis de la réduction de la pauvreté, de la faim et de l’inégalité dans le monde entier. 
Le Rapport du développement rural du Fonds international pour le développement agricole (FIDA), qui doit être publié le 14 septembre, rassemble de nouvelles recherches pour les responsables des politiques et d’autres intervenants dans le but d’éradiquer la pauvreté. 
D’éminents experts ont analysé les initiatives de développement rural dans plus de 60 pays en développement, tirant des conclusions sur ce qui donne des résultats et sur ce qui ne fonctionne pas. 
Une conclusion centrale est que le développement ciblé en particulier sur les collectivités rurales génère des retombées positives majeures sur les revenus, la sécurité, l’alimentation et la nutrition. 
Et ces améliorations dans la qualité de la vie se traduisent ensuite en une meilleure éducation, en des soins de santé et autres services essentiels bonifiés. 
Par contre, ces gains n’ont pas été répartis uniformément et on a observé beaucoup moins de progrès en Afrique subsaharienne que dans d’autres régions. 
La seconde étude, financée par le FIDA et publiée récemment par l’International Food Policy Research Institute, examine la crise économique mondiale débutant en 2012 dans le contexte des populations rurales. 
L’étude constate que la crise aurait maintenu 38 millions de personnes de plus sous les seuils d’extrême pauvreté en 2030, les ménages ruraux dans les pays à revenu moyen étant particulièrement menacés. 
Ceci pose un défi majeur pour que les ODD puissent mettre fin à la pauvreté « sous toutes ses formes et partout où elle sévit » et confirme le besoin de politiques et d’investissements ciblant avant tout les régions rurales, là où les mesures de réduction de la pauvreté sont les plus nécessaires et auront les plus grandes répercussions. 
Le progrès des régions rurales révèle jusqu’ici leur potentiel futur. 
Dans bien des cas, leurs économies se sont diversifiées et dynamisées, et de nouveaux réseaux des voiries et des communications ont réduit la distance physique et culturelle entre les résidents ruraux et urbains. 
Dans les petites villes et les villages, de nouveaux types de sociétés évoluent où l’agriculture, même si encore importante, n’est plus la seule chose qui définit la vie économique et culturelle. 
Le moment est venu de considérer le développement plus globalement, en reconnaissant que le développement rural et le développement urbain ne sont pas incompatibles — l’un ne peut réussir sans l’autre. 
Si nous négligeons les régions rurales, la pauvreté et la faim endémiques continueront d’amplifier les flux de migration, non seulement en zone urbaine, mais aussi dans les pays voisins ou proches et les destinations plus éloignées. 
L’option de ne pas s’occuper des régions rurales ne fera pas avancer les pays en développement ; au contraire, pour beaucoup d’entre eux, elle constitue un risque de faire reculer les moteurs du progrès. 

Rushdie à la russe 
Juin sera un mois douloureux dans les tribunaux russes. 
Le 16 juin, l'oligarche rebelle Mikhail Khodorkovsky et son compagnon d'armes Platon Lebedev se sont finalement retrouvés confrontés aux juges du tribunal d'instance de Meshchansky. 
Il ne fait aucun doute que cette affaire attirera la presse russe et internationale. 
Les auditions ont commencé la veille de l'ouverture du procès de Khodorkovsky dans une autre affaire qui n'en est pas moins significative. Mais cette affaire ne concerne pas la tentative des oligarches à interférer dans la vie politique ; elle concerne un groupe d'artistes et de conservateurs dont les activités professionnelles sont devenues, contre toute attente, une question brûlante de politique. 
En janvier 2003, une bande d'activistes orthodoxes russes a détruit une exposition au Musée et au Centre public Sakharov intitulée " Attention ! 
Religion ". 
Les organisateurs de cette exposition ont déclaré qu'ils souhaitaient attirer l'attention sur le nouveau rôle des institutions religieuses dans la vie russe. Mais les fondamentalistes orthodoxes ont jugé les oeuvres blasphématoires et offensantes, et certains ont saccagé l'exposition. 
En décembre dernier, des procureurs ont inculpé deux représentants du Musée Sakharov et trois organisateurs de l'exposition pour incitation à la haine religieuse. 
Ils risquent désormais jusqu'à cinq ans de prison. 
Les vandales, entre-temps, ont été acclamés par les représentants de l'Eglise comme des héros. 
Toutes les accusations contre eux ont été abandonnées. 
Les vandales possédaient des protecteurs influents. 
Tous étaient membres de la congrégation de St. Nicholas à Pyzhi, dont l'archiprêtre, Alexander Shargunov, est un fondamentaliste radical bien connu. 
En 1997, il a fondé un mouvement appelé Social Committee For the Moral Revival of the Fatherland (Comité social pour le renouveau moral de la mère-patrie). 
En 2001, le site Web du Comité indiquait comment saccager des panneaux d'affichage " immoraux " en les éclaboussant de peinture. 
Des disciples ont aussitôt détruit 150 panneaux d'affichage à Moscou. 
Un groupe d'intellectuels nationalistes célèbres, notamment le metteur en scène Nikita Mikhalkov, l'artiste Ilya Glazunov et les écrivains Valentin Rasputin et Vasily Belov, sont intervenus avec une pétition désignant l'exposition comme " une nouvelle étape d'un satanisme conscient ". 
Ils ont écrit que les ennemis de la Russie avaient pour objectif d'humilier " le peuple russe [désarmé], leurs objets de culte et leurs valeurs historiques ". 
Qui, précisément, étaient ces puissants ennemis ? 
Les intellectuels ne les ont pas nommés, mais le parti politique fasciste Pamyat (Memory) n'a pas eu les mêmes hésitations. 
L'appel publié sur son site Web demandait aux Chrétiens orthodoxes de protéger " notre Seigneur Jésus-Christ " des " youpins dégénérés ", utilisant le terme russe le plus péjoratif pour désigner les Juifs. 
Ces événements alarmants dans le monde de l'art se sont produits dans un contexte de nationalisme et d'arrogance orthodoxe montants en Russie. 
L'Eglise orthodoxe a acquis une énorme influence politique au cours des dernières années et peu de politiciens prennent le risque de l'offenser. 
L'exposition du Musée Sakharov a été l'objet d'une campagne médiatique injurieuse et l'affaire a été reprise quasiment immédiatement par la Douma, où des députés nationalistes ont rivalisé entre eux pour dénoncer les artistes et louer les vandales. 
En février 2003, la Douma a promulgué un arrêté stipulant que l'objectif de l'exposition du musée Sakharov était d'inciter à la haine religieuse et d'insulter les croyants et l'Eglise orthodoxe. 
Le procureur d'Etat a reçu l'ordre d'agir contre les organisateurs, 265 députés sur 267 approuvant la mesure. 
En avril 2003, la Douma a voté pour renforcer la loi contre l'incitation à la haine religieuse en ajoutant des peines de prison allant jusqu'à cinq ans pour les coupables. 
En décembre 2003, le directeur du Musée Sakharov Yuri Samodurov a été inculpé d'actions " menant à la provocation de la haine et de l'inimitié ". 
S'il est jugé coupable, il pourrait être condamné à cinq ans de prison maximum. 
Les représentants de l'Eglise ne demandent pas une peine aussi sévère. 
En mars 2004, le Département des relations extérieures du patriarcat de Moscou a émis un communiqué qui s'est révélé une surprise pour tous. 
Il affirmait en effet que les organisateurs de l'exposition du Musée Sakharov avaient commis une infraction administrative plutôt que criminelle. 
La différence est que les infractions administratives sont passibles d'amendes, au plus, et non de peines de prison. 
Un tel adoucissement de la position de l'Eglise résulte probablement du tollé général dans la presse libérale russe. 
Toutefois, le pogrom au Musée Sakharov a provoqué une cascade d'attaques similaires sur des oeuvres d'art contemporain par des fondamentalistes orthodoxes que l'Eglise s'est révélée incapable à contrôler. 
Anna Alchuk, une artiste qui a participé à l'exposition au Centre Sakaharov et qui a été inculpée par la suite, a affirmé qu'elle avait lu les 14 volumes de preuves recueillies par le procureur et que 11 volumes consistaient uniquement en des lettres émanant de " travailleurs " exprimant leur indignation face à l'exposition et exigeant que les artistes soient punis. 
Quasiment aucun des auteurs de ces lettres n'avaient vu l'exposition, la majorité ayant signé des lettres circulaires. " 
Les événements entourant l'exposition discréditent l'Eglise orthodoxe russe, tout comme la fatwah condamnant Salman Rushdie à mort a discrédité l'Islam ", a déclaré Elena Bonner, la veuve d'Andrei Sakharov. 
Le jugement qui sera rendu suite aux auditions du tribunal est difficile à prédire, mais il déterminera si les Russes ont perdu leur libre expression artistique de la liberté, qu'ils ont gagnée après la chute du communisme. 
La désillusion, avec une " démocratie à la Boris Yeltsin ", a poussé le président Vladimir Putin à rechercher une idéologie basée sur le nationalisme et la glorification de l'Etat. 
Putin appelle cette idéologie du " pluralisme géré ". 
Comme nous pouvons le voir aujourd'hui, le Social Committee For the Moral Revival of the Fatherland souhaite faire partie des dirigeants. 

La Russie et le “précédent Kosovo” 
TBILISSI – Réfléchir avant d’agir est un principe aussi valable en politique extérieure que dans la vie. 
Pourtant, une fois encore, l’administration Bush se prépare à agir à l’aveugle. 
Bien que le manque de clairvoyance soit universellement reconnu comme la cause principale de la débâcle américaine en Irak, les États-Unis se préparent aujourd’hui (avec le soutien probable des Britanniques) à reconnaître l’indépendance du Kosovo – sans tenir compte des conséquences pour l’Europe et le monde. 
Depuis 1999, bien qu’il fasse toujours officiellement partie de la Serbie, le Kosovo est administré par une mission des Nations Unies sous la protection des troupes de l’OTAN. 
Toutefois, avec la majorité albanaise du Kosovo qui réclame son propre État et la Russie qui refuse de reconnaître le projet d’indépendance conditionnelle du médiateur de l’ONU, Martti Ahtisaari, les États-Unis s’apprêtent à agir seuls. 
Au lieu de réfléchir à ce qu’Ahtisaari avait jugé impensable, c’est à dire la partition du Kosovo, avec une petite partie du Nord qui reviendrait à la Serbie et le reste à l’Albanie ou à un état séparé, les États-Unis prévoient d’agir sans l’aval de l’ONU, au prétexte que seul un Kosovo indépendant peut garantir la stabilité dans l’ouest des Balkans. 
L’argument est contestable (et l’histoire du gouvernement kosovar laisse penser qu’il est faux). 
Avant tout, les États-Unis sont indubitablement dans l’erreur lorsqu’ils ne voient pas que le “précédent Kosovo” sera source d’instabilité et peut-être même de violences en d’autres endroits. 
Pourquoi cet empressement à donner son indépendance au Kosovo ? 
Nombre de territoires disputés le sont depuis des décennies. 
La question du Cachemire reste en suspens depuis 1947, celle du Nord de Chypre depuis 1974, et celle de la Cisjordanie depuis 1967. 
Pourtant, personne ne suggère d’imposer de solution unilatérale dans ces zones de conflits potentiels. 
Les États-Unis – et la plupart des membres de l’Union européenne– affirment que la situation du Kosovo est sui generis et qu’elle n’entraînera aucun précédent juridiquement contraignant. 
La Russie voit cependant les choses d’un œil tout autre. 
En effet, ce précédent pourrait lui servir à rétablir son autorité sur les nations et les territoires qui faisaient jadis partie de l’Union soviétique. 
L’Espagne et Chypre, qui sont concernées par le problème des régions aux tendances sécessionnistes, craignent tout précédent de ce type. 
La Roumanie redoute les conséquences de cette reconnaissance unilatérale de l’indépendance du Kosovo sur la Moldavie voisine. 
Elle a peur que la Russie ne reconnaisse unilatéralement l’indépendance de la Transnistrie, territoire sécessionniste moldave que les troupes et les bandes criminelles russes soutiennent depuis 16 ans. 
L’Ukraine – cible principale des tentatives de la Russie pour regagner son ancienne sphère d’influence – n’est pas moins inquiète. 
Elle craint que la Russie n’encourage les tendances séparatistes de la Crimée, dont la population est en majorité russe (la Crimée ne fut cédée à l’Ukraine par Nikita Khrouchtchev qu’en 1954). 
La Russie pourrait aussi tenter d’utiliser le précédent du Kosovo pour diviser la population ukrainienne entre russophones et ukrainophones. 
Toutefois, c’est dans le sud du Caucase que la reconnaissance unilatérale de l’indépendance du Kosovo est la plus dangereuse, puisque la région est contiguë à la poudrière que représente aujourd’hui le Moyen-Orient. 
Il existe ici un risque véritable que la Russie ne reconnaisse les régions séparatistes dans le sud du Caucase – et qu’elle leur apporte un soutien encore plus appuyé qu’aujourd’hui. 
Avant même que Vladimir Poutine ne devienne président de la Russie, le Kremlin faisait déjà des siennes en Géorgie en accordant des passeports russes aux ressortissants de l’Abkhazie (la principale région sécessionniste) et en injectant de l’argent dans son économie. 
Les troupes russes censées “maintenir la paix” en Abkhazie et en Ossétie du Sud (l’autre grande région sécessionniste) protègent en fait les gouvernements rebelles. 
La Russie a aussi imposé un embargo commercial complet à la Géorgie, dans l’espoir d’affaiblir son président pro-occidental, Mikhaïl Saakachvili. 
Si la Russie reconnaissait l’indépendance de l’Abkhazie, Saakachvili pourrait être tenté de répondre militairement pour éviter l’éclatement du pays. 
Un nouveau conflit en Abkhazie entraînerait non seulement un risque de guerre ouverte avec la Russie, mais aussi un regain de tension dans les relations avec l’Arménie, car l’Abkhazie abrite près de 50 000 Arméniens, qui soutiennent le gouvernement sécessionniste. 
Un autre risque dans le sud du Caucase est que la Russie (avec le soutien des Arméniens) reconnaisse l’indépendance autoproclamée du Haut-Karabakh par rapport à l’Azerbaïdjan. 
Historiquement arménien, le Haut-Karabakh a été le théâtre d’une violente guerre sécessionniste entre 1988 et 1994, qui a fait 30 000 morts et a laissé 14% du territoire azéri sous occupation arménienne, avec l’aide de la Russie. 
Depuis, le pétrole a alimenté une montée en puissance de la puissance militaire azérie. Aussi, le gouvernement de Bakou est aujourd’hui beaucoup plus en mesure de faire face à une nouvelle guerre qu’il ne l’était dans les années 1990. 
En outre, la Turquie voisine est de son côté. 
La Turquie impose d’ailleurs déjà un embargo économique punitif à l’Arménie, comprenant notamment la fermeture de sa frontière. 
Les projections militaires américaines ont affirmé à plusieurs reprises que l’Azerbaïdjan ne ferait pas le poids, même avec ses nouveaux équipements militaires et le soutien de la Turquie. 
Les forces arméniennes sont bien préparées et elles profitent d’une accélération de la redistribution des armes lourdes que la Russie fait venir en Arménie depuis plusieurs de ses bases militaires récemment fermées en Géorgie. 
L’Iran doit également être pris en compte dans cette équation, puisque le pays est devenu un investisseur stratégique depuis qu’il a décidé de construire une raffinerie de pétrole en Arménie, de l’autre côté de sa frontière, à la fois par mesure de sécurité en cas d’attaque américaine et aussi pour pallier ses pénuries de pétrole. 
En outre, l’Iran souhaite contenir les revendications revanchistes qu’a l’Azerbaïdjan sur l’importante minorité azérie qui vit dans le nord de l’Iran. 
Les conflits en Transnistrie et dans le sud du Caucase sont généralement appelés “conflits gelés” parce que peu de choses se sont passées depuis leur naissance au début des années 1990. 
Toute décision unilatérale d’accorder au Kosovo son indépendance est susceptible de les “dégeler” – de façon aussi rapide que sanglante. 
Et toute effusion de sang aux frontières de la Russie pourrait donner à Vladimir Poutine le prétexte qu’il attend pour continuer à gouverner après la fin officielle de son mandat, en mars prochain. 

La Russie et l'Ouest après l'Irak 
L'invasion de l'Irak menée par les Etats-Unis a remis en question l'efficacité du système international actuel. 
Alors que les Etats-Unis ne parviendront probablement pas à atteindre tous leurs objectifs en Irak, la guerre a manifestement confirmé et renforcé leur suprématie mondiale. 
Comment doit réagir la Russie ? 
Où sont ses intérêts et quel type de politique ses dirigeants doivent-ils observer ? 
Plus précisément, comment la Russie doit-elle se positionner vis-à-vis de la rivalité naissante entre l'Europe et les Etats-Unis ? 
La crise irakienne a mis à jour de profondes différences entre les Etats-Unis et l'Europe de l'Ouest en matière de culture politique, d'éthique, d'approches sur la politique internationale et de rôle de la force militaire. 
Ces différences ne suffiront pas à rompre l'alliance transatlantique fondamentale basée sur des valeurs et des intérêts communs, mais elles intensifieront nécessairement la concurrence, notamment la concurrence pour la Russie. 
La guerre en Irak a également révélé l'état critique des politiques de défense et extérieures de l'Union Européenne. 
Les tentatives visant à unifier l'Europe ont de toute évidence échoué. 
A la lumière de différences encore plus marquées résultant de l'agrandissement de l'Europe, ces politiques sont vouées à l'échec. 
De plus, alors que la confrontation avec les Etats-Unis s'intensifie, Washington agira probablement pour prévenir toute tendance à l'unification de la politique extérieure et de défense de l'UE. 
En l'absence d'une telle politique commune, l'UE et ses principaux membres resteront dans la deuxième ligue des joueurs mondiaux dans un avenir prévisible. 
Dans ce contexte, la Russie a commis l'erreur de se ranger de manière trop marquée aux côtés de la France et de l'Allemagne contre les Etats-Unis. 
La situation n'est toutefois pas aussi grave qu'elle l'était lors de l'ère soviétique, lorsque nous avons pris parti pour le Tiers Monde contre l'Amérique et l'Europe, mais une fois encore contre les intérêts sur le long terme de la Russie. 
La France poursuit son propre objectif gaulliste de renforcement du prestige national français en infligeant des dommages, voire même une humiliation, aux Etats-Unis. 
Le Chancelier allemand n'était pas motivé par les objectifs européens, mais il a pris position contre la guerre en Irak pour s'occuper de ses problèmes nationaux : la faiblesse de son gouvernement et les sentiments pacifistes qui animaient la majorité de la population allemande. 
Il est possible que la lutte pour la préservation des vestiges de grandeur soit un objectif louable ; peut-être que la France, pays plus riche que la Russie, peut se permettre de poursuivre ces objectifs. 
Mais les Russes souhaitent-ils réellement piquer leur vanité aux dépens des intérêts à long terme de notre pays économiquement dévasté ? 
La Russie n'a pas davantage besoin de répondre à une volonté pacifiste en regard de considérations politiques nationales car il n'existe aucun mouvement pacifiste dans mon pays. 
L'un des objectifs de la politique extérieure européenne a toujours été de prévenir tout rapprochement excessif entre la Russie et les Etats-Unis. 
De bonnes relations américano-russes pourraient toutefois renforcer les deux pays, et tout particulièrement la Russie. 
Certaines personnes en Russie (des gauchistes traditionnels et des bureaucrates corrompus effrayés par un système plus ouvert) se livrent à une rhétorique anti-américaine. 
Mais l'anti-américanisme est tout simplement irrationnel en Russie car cette dernière souhaite simplement bénéficier d'une alliance avec le leader économique et politique mondial. 
Bien entendu, maintenir de bonnes relations avec l'Europe constitue une priorité pour la Russie, tout particulièrement au niveau des liens économiques, des contacts humains et des interactions sociales. 
La Russie tirera également un avantage certain à conclure un engagement actif de politique extérieure avec les principaux membres de l'UE. 
Mais une alliance stratégique avec l'UE dans le domaine de la politique extérieure et sécuritaire demeure irréaliste et inefficace. 
L'Europe continuera fort probablement à s'affaiblir, plutôt qu'à s'affirmer, dans ce domaine. 
C'est la raison pour laquelle elle deviendra inévitablement une priorité secondaire si la Russie parvient à rétablir et à conserver des relations spéciales avec les Etats-Unis. 
La Russie pourrait également jouer le rôle " d'intégrateur atlantique " en servant de médiateur dans les divers conflits et différences à l'oeuvre dans la communauté atlantique traditionnelle. 
De toute évidence, nous convenons davantage à ce rôle que, par exemple, la Pologne, qui tente également de le jouer. 
Un rôle similaire pourrait peut-être être joué par la Russie auprès de la Chine et de l'Inde, avec lesquelles nous devons établir des relations aussi étroites que possible. 
Mais entretenir des relations étroites avec les Etats-Unis ne signifie pas pour autant que la Russie doive négliger ses propres intérêts, tant politiques qu'économiques. 
Dans le contexte de l'Irak, par exemple, la Russie doit soutenir de manière constructive l'effort de reconstruction même si elle n'a pas encore été invitée à y participer. 
Mais tout en soutenant le nouveau gouvernement irakien, la Russie ne doit pas rompre les contacts, s'ils existent toujours, avec les membres modérés du parti Baath, dont de nombreux membres pourraient revenir au pouvoir. 
Après tout, l'Irak comporte quelques autres élites sur lesquelles s'appuyer, tout comme la Russie avait une élite non communiste après 1991. 
Si une telle possibilité devait se produire, la Russie devrait prendre part aux opérations de reconstruction et de rétablissement de la paix en Irak plutôt que de tenter de mettre des bâtons dans les roues de Washington. 
En effet, à l'inverse du Kosovo, un pays dans lequel nous n'avions pas beaucoup d'intérêts et pour lequel nous n'avons pas participé aux efforts de rétablissement de la paix, la Russie a beaucoup à gagner et à perdre en Irak. 
Nous avons des intérêts à protéger, dont les plus importants sont économiques : la remboursement des dettes que l'Irak a contracté envers la Russie, le développement convenu par contrat des champs pétrolifères et le rétablissement de l'infrastructure publique. 
De manière plus générale, la Russie doit jouer la carte du pétrole, qui donne toujours au pays un atout majeur dans les relations internationales, particulièrement à la lumière de la déstabilisation sur le long terme du Moyen-Orient. 
La Russie tirera d'importants revenus du pétrole pendant de nombreuses décennies et elle pourra également jouer le rôle de " stabilisateur énergétique " qui constituera un atout non négligeable dans le maintien de la paix mondiale. 
Une utilisation avisée des ressources pétrolières offrira non seulement une base sur le long terme à la modernisation de la Russie, mais accroîtra également l'influence géopolitique de la Russie. 


Rencontre avec une Russie économiquement affaiblie 
CAMBRIDGE – À l’approche d’une rencontre avec son homologue américain Donald Trump, dans le cadre du sommet du G20 organisé cette semaine à Hambourg, le président russe Vladimir Poutine n’est pas en position de force sur le plan économique. 
Certes, malgré l’effondrement des prix du pétrole observé depuis trois ans, la Russie est parvenue à éviter une grave crise financière. 
Mais si l’économie du pays bénéficie d’un léger rebond après deux années de récession profonde, son avenir n’apparaît plus aussi prometteur que le pensaient les dirigeants russes il y a tout juste cinq ans. 
Faisant obstacle à des réformes économiques et politiques sérieuses, cette réalité met à mal la capacité de Poutine à concrétiser ses ambitions stratégiques pour la Russie. 
En 2012, lorsque Poutine est apparu sur scène aux côtés du prix Nobel d’économie Paul Krugman, à l’occasion d’une conférence bancaire organisée à Moscou, la crise économique russe de 1998 semblait être un lointain souvenir. 
Le prix du baril de pétrole dépassant à l’époque largement les 100 $, les caisses du gouvernement étaient pleines. 
Poutine pouvait ainsi fièrement se distinguer par l’important excédent budgétaire de la Russie en comparaison aux déficits majeurs provoqués par la récession dans les pays occidentaux, ravi d’observer le public russe écouter le point de vue de Krugman sur une très mauvaise gestion de la crise financière par les démocraties occidentales. 
Lors d’une autre session, l’économiste universitaire russe Sergeï Guriev (qui allait plus tard être contraint de quitter le pays) avait affirmé qu’il n’existait aucun espoir de diversification pour une économie russe fondée sur les ressources, tant que persisterait la fragilité des institutions du pays, par exemple des tribunaux. 
M’exprimant moi-même lors de cette session, j’avais souligné combien en l’absence de réformes fondamentales, une chute sévère des prix mondiaux des énergies engendrerait de graves problèmes. 
Inévitablement, cet effondrement a eu lieu, les prix passant de 119 $ en février 2012 (pour le baril de Brent brut en Europe) à seulement 27 $ en 2016. 
Le niveau actuel (inférieur à 50 $ début juillet 2017), est lui-même inférieur à la moitié du pic de 2011-2012. 
Pour un pays aussi dépendant du pétrole et du gaz naturel, qui représentent l’essentiel de ses recettes d’exportation, cet effondrement des prix a porté un coup sévère à l’économie tout entière. 
Le fait que la Russie soit parvenue à éviter une crise financière constitue un accomplissement remarquable – en grande partie permis par les efforts de la Banque centrale de Russie. 
Elvira Nabiullina, gouverneur de la BCR, a en effet remporté à deux reprises la récompense de banquier central international de l’année. 
Le fardeau de l’ajustement mis en œuvre a néanmoins pesé largement sur les consommateurs, une baisse d’environ 50 % de la valeur du rouble par rapport au dollar ayant été observée, et les salaires réels ainsi que la consommation ayant tous deux nettement chuté. 
Un Russe m’a expliqué un jour qu’il se rendait autrefois au supermarché avec 1 000 roubles et rentrait chez lui avec deux cabas pleins ; il n’en rapporte aujourd’hui qu’un seul. 
Le choc exercé sur l’économie réelle s’est révélé considérable, la Russie ayant souffert d’une baisse de sa production en 2015 et 2016, comparable à ce que les États-Unis ont connu au cours de leur crise financière de 2008-2009, avec une contraction totale du PIB d’environ 4 %. 
De nombreuses entreprises ont fait faillite, le Fonds monétaire international ayant par ailleurs estimé en 2016 que près de 10 % des prêts bancaires n’étaient pas productifs (chiffre qui sous-estime certainement la gravité de la situation). 
Dans bien des cas, les banques ont choisi de rétrocéder des fonds plutôt que d’enregistrer des pertes sur leur bilan, ou de contraindre à la faillite des entreprises politiquement connectées. 
Dans le même temps, la BCR a néanmoins œuvré activement pour obliger les banques de plus petite taille à lever des capitaux et à radier les prêts douteux (une approche que les dirigeants politiques européens ont mis beaucoup plus de temps à appliquer). 
Par ailleurs, face au lobbying intense de puissants oligarques, la BCR a maintenu les taux d’intérêt à un niveau élevé afin de contrer l’inflation, qui avait atteint plus de 15 %, mais qui est depuis retombée aux alentours de 4 %. 
Bien entendu, les sanctions occidentales, et notamment les restrictions imposées aux banques ont aggravé la situation. 
Les médias ont néanmoins tendance à exagérer cet aspect des difficultés économiques de la Russie. 
Tous les pays extrêmement dépendants des exportations énergétiques ont en effet souffert, et notamment ceux qui à l’instar de la Russie n’ont pas su diversifier leur économie. 
Dans une démocratie occidentale, un effondrement économique comparable à celui subi par la Russie aurait été extrêmement difficile à digérer politiquement, comme le démontre la vague de populisme observé à travers le monde. 
Poutine est cependant parvenu à demeurer solidement aux commandes, et s’oriente probablement aisément vers une nouvelle victoire écrasante à l’élection présidentielle de mars 2018. 
Les puissants médias étatiques de la Russie sont parvenus à faire des sanctions occidentales le bouc émissaire des propres échecs du gouvernement, ainsi qu’à mobiliser un soutien en appui de l’aventurisme russe à l’étranger – notamment l’annexion de la Crimée, l’intervention militaire en Syrie, et l’ingérence dans les élections américaines. 
Un grand nombre de Russes, constamment manipulés par l’enseignement et les médias de leur pays, sont persuadés que les conditions sont bien plus difficiles dans les pays occidentaux (hypothèse très improbable même en période de « fake news »). 
Malheureusement, cette désinformation n’est absolument pas propice à l’élaboration de réformes. 
Or, en l’absence de réformes, difficile d’être optimiste quant aux tendances de croissance de la Russie à long terme, étant donné son mauvais profil démographique, la fragilité de ses institutions, et son incapacité manifeste à diversifier l’économie, bien que le pays abrite une population extrêmement talentueuse et créative. 
Où la Russie pourra-t-elle trouver sa croissance future ? 
Si le monde continue de s’orienter vers un avenir à faible empreinte carbone, la Russie sera nécessairement confrontée à un choix inévitable : amorcer des réformes économiques et politiques, ou faire face à une perpétuelle marginalisation, qu’il soit question ou non de sanctions occidentales. 
Aucune rencontre entre les présidents américain et russe ne peut changer cette réalité. 



La Russie débat de son avenir 
YAROSLAVL – Il se dit souvent qu’il manque à la Russie une société civile. 
Mais elle compense partiellement cette lacune par une sphère publique particulièrement intéressante au sein de laquelle sont débattues des questions extrêmement sérieuses, et où les personnalités ne sont pas réduites aux bribes retransmises par la télévision. 
Deux réunions successives de groupes politiques russes majeurs ont eu lieu dans la première quinzaine de septembre : le Club d’échange Valdai et le Forum Politique Global. 
Le premier se déroulât sur un bateau et se conclut par un dîner en présence du Premier ministre Vladimir Poutine à Sotchi, au bord de la mer Noire. 
Le second, à Iaroslavl, se conclut par un symposium en présence du Président Dmitri Medvedev. 
Des universitaires, des intellectuels, et des journalistes (Russes et étrangers) se sont donc réunis avec des dirigeants politiques et des hommes d’affaires afin de discuter de l’avenir de la Russie. 
Trois éléments ont donné à ces évènements un caractère inhabituel et d’une manière typiquement russe. 
Le premier est l’incroyable intérêt médiatique que ces réunions ont soulevé. 
Le plus discret des universitaires a en effet pu se voir propulsé soudainement en star de la télévision russe. 
Le second élément fut la volonté de Poutine et de Medvedev d’accepter de débattre publiquement avec des experts sur le terrain intellectuel de ces derniers. 
A ma connaissance, le seul dirigeant politique occidental récent ayant suffisamment d’assurance pour ce genre d’exercice était Bill Clinton. 
Enfin, ces deux évènements ont révélé l’émergence de deux courants politiques rivaux, chacun distillant le parfum discret mais sans ambigüité d’un conflit latent. 
Aux yeux des observateurs aguerris, les deux conférences ont donné le fascinant aperçu d’une diarchie. 
Les débats de la conférence de Valdaï se sont principalement concentrés sur la question de savoir si l’histoire et la géographie de la Russie la condamnaient irrémédiablement à un régime totalitaire. 
Si tant est que la Russie ait un avenir démocratique, était-elle en mesure d’accomplir ce destin ? 
Les pessimistes – des historiens russes pour la plupart – ont prétendu qu’il serait très difficile pour la Russie, si non impossible, de surmonter son héritage autocratique. 
Selon Lev Belousov de l’université publique Lomonosov de Moscou, l’autocratie russe se relève toujours de ses cendres, tel le Phoenix, nourrie par la passivité et l’endurance russes. 
Les Bolchéviks ont hérité de l’autocratie des Tsars ; Poutine a déterré le vieux principe monarchique de désignation de son successeur, outrepassant ainsi le principe démocratique de course à la présidence. 
Les radicaux, comme Vladimir Ryzhkov, ont rejeté ce déterminisme historique. 
Selon eux, les Russes ne devraient par simplement légitimer l’autoritarisme du seul fait de l’histoire. 
Les protestations se firent plus vives. 
C’est bien le joug de Poutine, et non celui de l’histoire, qui a si lourdement pesé sur la Russie. 
Les débats ont été globalement confus, comme c’est souvent le cas en de telles circonstances. 
La plupart des participants ne parvenaient pas à faire la distinction entre contrainte historique et déterminisme historique. 
Aucune nation, ou civilisation, ne peut totalement transcender son histoire : mais chaque histoire offre un grand choix de possibilités différentes. 
Les nations ne sont pas, comme les animaux, programmées génétiquement. 
La question du totalitarisme était inévitablement rattachée à d’autres. 
Le totalitarisme en Russie a toujours été légitimé comme étant impératif à l’empire. 
Mais cela entraine une autre question : la Russie a-t-elle besoin de l’empire ? 
La Russie peut-elle renoncer à son passé impérial et accepter de normaliser ses relations avec ses voisins tout récemment rendus à l’indépendance comme l’Ukraine et la Géorgie ? 
Peut-elle effectivement être un acteur ordinaire ou normal de la scène internationale ? 
A la réunion de Iaroslavl et en présence de Medvedev, le cour des débats s’est concentré sur le lien entre démocratie et modernisation. 
Il a été globalement admis que la Russie doit diversifier son économie pour ne pas dépendre uniquement de ses ressources énergétiques. 
Et comme l’a précisé Medvedev, une économie centrée sur ses matières premières demeure toujours vulnérable à la volatilité des prix. 
Mais deux courants se sont distingués sur la relation entre modernisation politique et modernisation économique. 
Pour Poutine, la démocratie découle d’une économie moderne, une sorte de récompense pour le dur travail fourni. 
Si l’état encourage la modernisation par le haut, la démocratie évoluera naturellement, même si lentement, en conséquence de la prospérité croissante et du développement d’une classe moyenne. 
Le principal idéologue du Kremlin, Vladislav Surkov, a suggéré qu’une démocratie complète présuppose « une démocratie dans la tête, » sous-entendant qu’il y avait encore un long chemin à parcourir pour que la Russie assume ce type de mentalité. 
La vision alternative, défendue par des personnes comme Igor Yurgens, à la tête du groupe de réflexion favori de Medvedev, l’Institut pour le Développement Contemporain, est que la démocratie est une condition préalable à la modernisation économique. 
Ils appuient leur argument sur le fait que l’état russe, tel qu’il est constitué aujourd’hui, n’a aucune réelle volonté de remettre en question ses mauvaises habitudes économiques, ni celles des Russes. 
Les preuves sont là. 
La Russie connaît une reprise modérée suite à la récession. 
Mais l’innovation est faible, les élites se contentant de vivre confortablement des rentes énergétiques et rien n’est fait contre la corruption. 
Poutine est le dirigeant fort d’une nation faible, qui, manquant de mécanisme de mobilisation ou de réactivité, est incapable de porter un projet de modernisation. 
Il y a un fossé évident entre la vision de Poutine et celle de Medvedev. 
Medvedev est loin d’être la marionnette de Poutine. 
Ils pensent tout deux que la démocratisation arrivera tôt ou tard ; bien que Poutine penche plutôt pour la seconde option tandis que Medvedev a ajouté une dose de libéralisation au discours officiel de la Russie. 
Les cyniques estiment simplement que tout ceci n’est qu’une stratégie trompeuse ‘du gentil et du méchant flic’. 
Mais les mots sont importants et la nouvelle rhétorique est une force politique à part entière. 
En outre, l’objectif stratégique de Medvedev doit être d’assurer un second mandat de président. 
Il ne peut ouvertement remettre en question l’héritage de Poutine, mais il doit se positionner comme ayant une vision au-delà de Poutine lui-même. 
C’est un jeu d’adresse délicat car Poutine peut toujours prétendre à nouveau à la présidence s’il considère que son ancien protégé a l’intention de démanteler le régime autoritaire qu’il a créé. 
Dix-neuf ans après la chute du communisme, l’orientation de la Russie demeure plus trouble que jamais. 
Cela est l’affaire des Russes, mais, parce que la Russie englobe largement les terres eurasiennes, le manque de clarté sur son avenir fait peser sur l’ensemble d’entre nous une crainte permanente. 
La Russie fait-elle partie de l’Occident ? 
Son histoire et sa géographie la dote-t-elle d’une vision spécifiquement eurasienne capable d’agir en tant que médiateur entre les civilisations occidentales et eurasiennes, ou entre Christianisme et Islam ? 
La Russie ne s’imbrique pas parfaitement dans les cases géopolitiques, mais elle n’en reste pas moins trop importante pour être ignorée. 

Les périls du déclin de la Russie 
CAMBRIDGE – Alors que les chancelleries européennes débattent aujourd’hui du maintien ou non des sanctions imposées à la Russie, la politique offensive du Kremlin envers l’Ukraine se poursuit sans relâche. 
Bien que la Russie soit engagée dans un déclin à long terme, elle n’en pose pas moins une menace bien réelle pour l’ordre mondial, en Europe et au-delà. 
En fait, qu’elle soit sur le déclin pourrait rendre la Russie plus dangereuse encore. 
Ne nous y trompons pas : ce qui se passe en Ukraine est une agression de la Russie. 
L’affirmation du président russe Vladimir Poutine selon laquelle les troupes russes ne participent pas aux combats a récemment été invalidée par un combattant russe qui a confirmé au service en russe de la BBC qu’elles jouaient un rôle décisif dans la progression des séparatistes. Les officiers russes, a-t-il indiqué, commandent directement de vastes opérations militaires dans l’Est de l’Ukraine, dont le siège et la prise du nœud ferroviaire stratégique de Debaltseve en février dernier. 
Mais la menace posée par la Russie va bien au-delà de l’Ukraine. 
Il ne faut pas oublier que la Russie est le seul pays à posséder suffisamment de missiles et de vecteurs nucléaires pour oblitérer les Etats-Unis. 
Et plus son influence économique et géopolitique s’amoindrit, moins elle est prête à renoncer à son statut de puissance nucléaire. 
La Russie a non seulement renoué avec sa tactique de la Guerre froide – le survol non annoncé par des avions de chasse de l’espace aérien de la Baltique et de la Mer du Nord – elle a également menacé à demi mot des pays, dont le Danemark, d’attaques nucléaires. 
Les armes ne sont pas le seul atout de la Russie. 
La fédération bénéficie également d’un énorme territoire, de vastes ressources naturelles et d’une population instruite, dont de très nombreux scientifiques et ingénieurs de haut niveau. 
Mais elle est aussi confrontée à de nombreuses difficultés. 
Elle reste très dépendante d’une seule ressource, avec le secteur énergétique représentant deux tiers des exportations. 
Et sa population diminue – notamment parce que l’espérance de vie moyenne d’un Russe est de 65 ans, soit une décennie de moins que dans les autres pays développés. 
Alors que des réformes allant dans le sens de la libéralisation pourraient remédier aux maux de la Russie, il est peu probable qu’elles voient le jour dans un pays gangrené par la corruption et dont les dirigeants sont catégoriquement antilibéraux. 
Poutine a par exemple cherché à promouvoir une nouvelle identité slavophile essentiellement caractérisée par une défiance envers l’influence culturelle et intellectuelle occidentale. 
Au lieu de développer une stratégie visant un rétablissement à long terme de la Russie, Poutine a adopté une approche réactive et opportuniste – qui donne parfois des résultats, mais seulement à court terme – pour faire face à l’insécurité intérieure, aux menaces extérieures perçues comme telles et aux faiblesses des pays voisins. 
Il mène une guerre non conventionnelle en Occident, tout en cherchant à nouer des liens plus étroits avec des pays en Asie. Cette démarche laisse à penser que la Russie pourrait devenir un partenaire de second ordre de la Chine, privée de l’accès aux relations, aux technologies et aux capitaux occidentaux dont elle aurait besoin pour inverser son déclin. 
Mais le problème de la Russie ne tient pas qu’à Poutine. 
S’il a certes cultivé le nationalisme en Russie – se déclarant le plus grand nationaliste de tous, lors d’une récente réunion du Club de discussion Valdai – il a trouvé un terrain fertile pour ce faire. 
Étant donné que d’autres politiciens importants – par exemple Dmitry Rogozin qui en octobre dernier a fait la promotion d’un livre prônant le retour de l’Alaska à la Russie – sont tout aussi nationalistes, il est peu probable que le successeur de Poutine soit un libéral. 
Le récent assassinat de Boris Nemtsov, ancien vice-premier ministre et chef de l’opposition, renforce cette hypothèse. 
La Russie semble donc vouée à poursuivre son déclin, une évolution qui ne doit pas être un motif de réjouissance pour l’Occident. 
Les États sur le déclin – comme l’empire austro-hongrois en 1914 – tendent à moins craindre les risques et deviennent ainsi plus dangereux. 
De toute façon, une Russie prospère aurait plus à offrir à la communauté internationale au long terme. 
En attendant, les Etats-Unis et l’Europe sont confrontés à un dilemme politique. 
D’un côté, il est important de répondre à la remise en cause par Poutine du principe fondamental qui veut que les États n’aient pas recours à la force pour violer l’intégrité territoriale d’un autre pays. 
S’il est peu probable que les sanctions entraînent une modification du statut de la Crimée ou un retrait des troupes russes de l’Ukraine, les pays occidentaux ont défendu ce principe en montrant qu’il ne pouvait être violé en toute impunité. 
De l’autre côté, il est important de ne pas isoler la Russie complètement, compte tenu des intérêts partagés avec les Etats-Unis et l’Union européenne au sujet de la sécurité et la non prolifération nucléaires, du terrorisme, de l’espace, de l’Arctique et de l’Iran et l’Afghanistan. 
Personne n’aurait quoi que ce soit à gagner à une nouvelle Guerre froide. 
Réconcilier ces objectifs ne sera pas une tâche aisée, en particulier à la lumière de la crise persistante en Ukraine. 
Lors de la conférence du Munich sur la sécurité en février dernier, plusieurs sénateurs américains ont défendu l’idée de livrer des armes à l’Ukraine, mais cette approche ne ferait qu’exacerber la situation, compte tenu de la prédominance militaire conventionnelle de la Russie. 
Et étant donné que les responsables allemands, dont la chancelière Angela Merkel, sont fermement opposés à cette idée, chercher à l’imposer aboutirait également à une scission entre pays occidentaux, renforçant d’autant la position de Poutine. 
D’autres participants à la conférence ont suggéré que les pays occidentaux devraient modifier les règles du jeu en bloquant l’accès de la Russie au réseau SWIFT, le système international de traitement des opérations bancaires. 
Mais les opposants à cette mesure soulignent qu’elle ne ferait que pénaliser le réseau même et les pays occidentaux, dont les banques perdraient les centaines de milliards de dollars que leur doit aujourd’hui la Russie. 
De leur côté, les Russes ont indiqué de manière informelle que cette option constituerait une « véritable bombe nucléaire » économique. 
Concevoir et appliquer une stratégie permettant de contenir le comportement révisionniste de Poutine, tout en garantissant l’engagement international de la Russie à long terme, est l’un des défis le complexe auxquels sont confrontés les Etats-Unis et leurs alliés aujourd’hui. 
Pour l’instant, le consensus politique occidental semble aller dans le sens du maintien des sanctions, d’un soutien à l’économie ukrainienne et du renforcement de l’Otan (une conséquence que Poutine n’avait certainement pas prévue). 
Au-delà, l’évolution de la situation dépend en grande partie du Poutine. 

Remettre Poutine à sa place 
BRUXELLES – La stabilité de l’Europe est actuellement mise à l’épreuve au travers d’au moins six crises majeures : chaos régional principalement lié à la guerre en Syrie, risque de sortie britannique hors de l’UE, afflux de réfugiés d’une ampleur inédite depuis la Seconde Guerre mondiale, difficultés financières non résolues, expansionnisme russe, et retour du nationalisme dans la vie politique. 
Or, c’est tout à fait sciemment que le président russe Vladimir Poutine vient exacerber au moins quatre de ces crises. 
Outre le comportement aventuriste dont il fait preuve en Ukraine, Poutine ne cesse d’instiller de l’obstructionnisme dans la politique européenne en soutenant les partis populistes et eurosceptiques, d’attiser le conflit au Moyen-Orient via son intervention militaire en Syrie, et par voie de conséquence d’aggraver la crise des réfugiés. 
L’heure est venue pour l’UE d’ouvrir les yeux face à la menace que représente Poutine, et de commencer à contrer l’agression initiée par le président russe. 
En effet, cette propagation du nationalisme à laquelle nous assistons aujourd’hui en Europe s’explique notamment par le fait que la Russie finance les partis politiques d’extrême droite, dont la montée en puissance empêche l’Europe d’élaborer une réponse collective à la crise des réfugiés. 
Au Royaume-Uni, cette formation pro-Poutine qu’est le Parti pour l’indépendance vient talonner de très près le Premier ministre David Cameron, ce qui conduit le gouvernement à refuser de prendre en charge sa juste part de réfugiés. 
De même, la Suède a pris la décision de fermer ses frontières, en réaction à des sondages de plus en plus favorables à l’extrême droite des Démocrates de Suède. 
Et ce malheureux constat s’observe sur tout le continent. 
Dans le même temps, Poutine veille à saboter les efforts de la communauté internationale visant à négocier une solution politique au conflit syrien, principale cause de la crise des réfugiés. 
L’appui de la Russie aux interventions militaires du gouvernement syrien à Alep vient entraver le processus de paix, qui dépend d’une coopération entre acteurs mondiaux, puissances régionales et forces d’opposition modérées, que Poutine ne cesse de bombarder. 
Le 15 février, d’après les Nations Unies, au moins 50 personnes parmi lesquelles des femmes et des enfants auraient perdu la vie dans plusieurs frappes de missiles sur des écoles et des hôpitaux dans le nord de la Syrie. 
Le gouvernement français a qualifié à juste titre ces attaques de « crime de guerre ». 
La Russie a pour sa part nié toute implication, bien que des fragments de missiles de fabrication russe aient été retrouvés sur place. 
L’association humanitaire Médecins Sans Frontières a expliqué que seuls la Russie ou le gouvernement syrien pouvaient être derrière ces attaques. 
Par ailleurs, d’après le Comité international de la Croix-Rouge, les combats menés autour d’Alep aurait contraint au déplacement environ 50 000 personnes. 
Beaucoup de ces Syriens désespérés –ceux qui pour la plupart ne pouvaient pas financièrement se permettre de fuir jusqu’à présent – prendront la route de la Turquie et de l’Europe. 
La Russie largue ses bombes aux endroits mêmes où Poutine affirme soutenir un cessez-le-feu. 
De toute évidence, la parole du président russe n’a aucune valeur, comme l’illustrent les antécédents du Kremlin en Ukraine. 
À l’heure où l’attention des États-Unis se trouve captée par la campagne présidentielle, les dirigeants de l’Europe se retrouvent esseulés tandis que l’Ours russe ronge la porte du continent. 
L’heure est venue de prendre des mesures immédiates. 
Il s’agirait tout d’abord pour les gouvernements européens de mettre rapidement un terme à ce mécanisme par lequel la Russie finance un certain nombre de partis politiques en Europe, en sollicitant si nécessaire l’aide de la CIA pour déterminer la manière dont ces fonds sont transférés. 
Cet effort devra se poursuivre jusqu’à ce que ces pipelines qui approvisionnent les partis européens en argent russe soient coupés une bonne fois pour toutes. 
Deuxièmement, l’UE doit se préparer à imposer de plus lourdes sanctions économiques à la Russie. 
La résolution 2254 du Conseil de sécurité de l’ONU, qui fixe la feuille de route du processus de paix en Syrie, contraint l’ensemble des acteurs, y compris la Russie, à cesser toute frappe aveugle à l’encontre de civils. 
Si la Russie manque à cette obligation, ces sanctions devront être déclenchées. 
Troisièmement, il est nécessaire que l’UE œuvre aux côtés de la Turquie et d’autres acteurs régionaux afin d’établir des zones de refuge au niveau de la frontière turco-syrienne, en direction desquelles se dirigent les populations déplacées d’Alep et d’ailleurs. 
Bien que cette démarche présente un certain risque, elle n’offre actuellement aucune alternative crédible. 
Enfin, l’Europe doit cesser de faciliter la tâche de Poutine, et appliquer une approche collective face à l’afflux de réfugiés. 
Dans le cadre de cette réponse d’urgence, garde-côtes et police aux frontières européennes doivent être mis en place, avec pour mission d’aider la Grèce à gérer ses propres frontières, ainsi que de sauver des vies humaines et de traiter les nouvelles arrivées. 
Dans le même temps, les fonds de l’UE doivent être utilisés afin d’améliorer les conditions de vie dans les camps de réfugiés en Turquie, en Jordanie et ailleurs, afin d’offrir aux résidents de ces camps un minimum d’espoir de satisfaction de leurs besoins essentiels. 
Et effectivement, les dirigeants européens doivent consentir à prendre en charge leur juste charge d’individus dans le besoin, en permettant aux réfugiés de demander asile dans l’UE directement à partir du pays dans lequel ils résident actuellement. 
George Soros a eu raison d’affirmer récemment que le plus grave menace à long terme pour la stabilité de l’UE n’était autre que la Russie. 
Il est toutefois dans l’erreur lorsqu’il annonce un scénario dans lequel l’UE serait vouée à fléchir, pour finalement s’effondrer sous les poids des multiples crises auxquelles elle est confrontée. 
Il est temps que l’Europe s’affirme, qu’elle tire parti de sa puissance économique, et qu’elle en fasse bon usage afin de remettre Poutine à sa place. 

Les gains en série de Poutine 
CHENGDU – Depuis l’invasion de la Crimée par la Russie l’été dernier, l’Occident s’est fixé une stratégie de sanctions économiques et d’isolement international pour forcer le Kremlin à retirer son appui aux séparatistes de l’est de l’Ukraine. Mais la série récente de gains diplomatiques du président de la Russie, de Vladimir Poutine – en particulier, avec l’Iran, la Corée du Nord et le Pakistan – a presque annihilé la portée de cette stratégie. 
Il va sans dire que Poutine a reçu un traitement glacial au sommet du G20 du mois dernier à Brisbane, où les hôtes australiens et les dirigeants occidentaux lui ont fait toutes les remontrances d’usage lors des réunions bilatérales pour avoir enfreint la souveraineté de l’Ukraine et ainsi creusé un fossé avec ses partenaires économiques occidentaux. 
Poutine est parti plus tôt, annonçant à tout venant que les sanctions occidentales portaient de toute manière plus préjudice aux économies européennes qu’à celle de la Russie. 
Cela n’a toutefois pas empêché Poutine de lancer de grandes initiatives en matière de sécurité d’intérêt vital à certains pays de l’Ouest, redorant ainsi l’ascendant diplomatique de la Russie et rehaussant sa valeur aux yeux de son partenaire le plus important, quoique discret : la Chine. 
Comme Poutine l’a déclaré dans une entrevue récente, son gouvernement est déterminé à ce que la Russie ne se retrouve pas isolée du reste du monde derrière un nouveau rideau de fer. 
Avec l’Iran, le Kremlin a lancé un projet conjoint de banque qui permettra aux sociétés russes d’accroître leurs échanges bilatéraux sans devoir faire appel aux devises occidentales ou s’inquiéter de sanctions financières occidentales. La transaction s’est faite dans le sillon du troc conclu cet été « de pétrole contre des biens », où la Russie fournira de ses biens en échange de livraisons quotidiennes maximales de 500 000 barils de pétrole iranien. 
Des progrès ont également été constatés pour la coopération bilatérale en matière de sécurité lorsque la marine russe a déclenché des opérations navales de trois jours conjointement avec la flotte de l’Iran sur la mer Caspienne. 
Jusqu’ici, les efforts pour affaiblir les liens de la Russie avec l’Iran – sans compter ceux entretenus avec son autre grand allié au Proche-Orient, la Syrie – ont échoué à maintes reprises. 
En octobre, l’ambassadeur de la Russie aux Nations Unies, Vitaly Churkin, a dénoncé l’initiative menée par les États-Unis contre le Daech pour n’avoir pas demandé l’avis de l’Iran et la Syrie, des pays qu’il a d’ailleurs nommés des « alliés logiques dans la lutte contre le terrorisme dans la région ». 
De plus, la Russie a conclu un accord garantissant que les sociétés russes continuent à dominer les joueurs étrangers du secteur de l’énergie nucléaire civile de l’Iran, même si une entente nucléaire menait à une levée des sanctions de l’Ouest sur l’Iran. 
Selon les modalités de l’accord, la Russie viendra en aide à l’Iran pour construire de deux à huit autres réacteurs nucléaires. 
Les nouvelles centrales, comme le premier réacteur de fabrication russe destiné à l’Iran dans la ville de Bouchehr, devront se conformer aux contrôles de l’Agence internationale de l’énergie atomique et n’utiliser que du combustible nucléaire fourni par la Russie, qui lui sera retourné à des fins de stockage pour empêcher l’Iran de mettre au point des technologies pour l’armement nucléaire. 
La Russie a néanmoins accepté de former plus d’experts nucléaires iraniens pouvant faciliter la fabrication de certains des composants des barres d’uranium enrichi par l’Iran. 
En Corée du Nord, la diplomatie russe a fait encore plus de progrès. 
L’été dernier, Poutine a effacé 90 % de la dette de 11 milliards $ contractée par la Corée du Nord à l’époque de l’Union soviétique. Il a aussi annoncé que le reliquat de 1 milliard $ pourrait être utilisé dans le cadre d’un programme de conversion de la dette en aide, en finançant les projets en santé, en énergie et en éducation au pays. 
Ceci a ouvert la voie à de nouveaux projets de développement et a accru les investissements bilatéraux et régionaux. 
Ainsi, les entreprises russes sont déjà en train de se préparer à aider à la reconstruction du réseau ferroviaire de la Corée du Nord en échange d’un accès aux ressources minières sous-développées du pays. 
La Russie est le pays qui a invité le plus grand nombre de hauts responsables de la Corée du Nord cette année, notamment Choe Ryong-hae, l’envoyé spécial du président reclus Kim Jong-un, et dignitaire du Parti ouvrier au pouvoir qui a eu des entretiens d’une semaine entière avec les responsables politiques et économiques russes. 
En fait, les membres de la nomenklatura russe ont indiqué que Poutine est prêt à devenir le premier homme d’État à rencontrer officiellement Kim, qui souhaite au plus haut point resserrer ses liens avec la Russie pour compenser le refroidissement de ses relations avec la Chine. 
Novembre s’est également avéré un bon mois pour la diplomatie russe au Pakistan, avec Sergei Shoigu devenant le premier ministre de la Défense russe à se rendre au pays depuis 1969. 
Pendant son séjour à Islamabad, Shoigu et le premier ministre du Pakistan Nawaz Sharif ont ratifié une entente sans précédent qui pourrait établir un cadre pour les exercices militaires conjoints, des visites réciproques des ports et un dialogue étendu sur les questions de sécurité régionale. 
Qui plus est, le Kremlin a assoupli son opposition à l’égard de l’adhésion complète du Pakistan à l’Organisation de coopération de Shanghai, aux côtés de la Chine, du Kazakhstan, du Kirghizistan, de la Russie, du Tadjikistan et de l’Ouzbékistan. 
Le gouvernement russe a aussi donné son aval à la vente au Pakistan de près de 20 hélicoptères de combat Mi-35 « Hind-E » du constructeur russe Mil en guise d’aide à la lutte contre le terrorisme et le trafic de stupéfiants. 
Jusqu’ici, la Russie s’est abstenue de vendre du matériel militaire avancé au Pakistan, de peur de compromettre ses relations avec l’Inde. Mais, comme la relation stratégique de la Russie avec l’Inde s’est affirmée, notamment par le truchement d’un mécanisme d’achats mutuels et de livraison d’armes russes au gouvernement afghan, Poutine a gagné assez d’assurance pour consolider sa coopération avec le Pakistan. 
L’annonce de plusieurs autres accords bilatéraux lors de la visite récente de Poutine en Inde laisse croire que cette assurance était fondée. 
Tout cela pourrait servir de monnaie d’échange à la Russie devant la Chine, qui a intérêt à accroître son influence sur l’Iran, la Corée du Nord et le Pakistan, mais qui a subtilement cherché à exploiter l’isolement de la Russie. 
Les vastes réserves en gaz naturel de la Russie font également l’affaire de la Chine, qui a mené des négociations serrées pour la signature d’un contrat d’approvisionnement en gaz de 400 milliards $ sur 30 ans conclu récemment entre les deux pays. 
En donnant le choix aux principaux acteurs de la région de ne pas céder aux pressions américaines sur des questions comme la non-prolifération du nucléaire et la lutte au terrorisme, les manœuvres récentes de la Russie ont considérablement compliqué les interventions diplomatiques des États-Unis. Même si Poutine n’a pas brisé le consensus international sur ces questions, il a le pouvoir de bloquer les développements dans le seul but d’obliger les États-Unis à altérer ses politiques à l’égard de l’Ukraine, de la Syrie et d’autres pays. 

Pourquoi l’économie de la Russie ne peut s’effondrer 
GENÈVE – La dépréciation rapide du rouble, malgré la hausse prononcée – et en apparence désespérée – du taux d’intérêt décrétée à la dernière heure par la Banque centrale de Russie (BCR) le mois dernier, a ressuscité les craintes d’un retour à la débâcle que la Russie a subie en 1998. 
Il est vrai que l’Occident cherche à raviver ces craintes dans le cadre de sa confrontation permanente avec le président russe Vladimir Poutine. Or, même s’il est certain que l’économie de la Russie est en panne, il est peu probable qu’elle s’effondre complètement. 
Le pétrole et le gaz comptent pour plus de 60 % des exportations de la Russie ; le reliquat étant constitué d’autres matières premières. 
Le plongeon récent des cours mondiaux du pétrole a donc, de toute évidence, ébranlé l’économie russe, assez pour provoquer une récession d’envergure, surtout lorsque jumelé à l’effet des nouvelles sanctions imposées par l’Occident. 
Sans compter que la faiblesse des prix des matières premières devrait durer assez longtemps. 
Dans un tel scénario, les pertes de revenu risquent de s’éterniser. 
Mais la Russie n’est pas une catastrophe économique en devenir – du moins pas encore. 
La situation actuelle est très différente de celle de 1998, alors que la Russie enregistrait un déficit budgétaire doublé d’une balance des paiements négative. 
La Russie devait absolument emprunter, massivement, et ce, en monnaie étrangère. Ce qui signifie qu’à mesure que le rouble se dépréciait, la dette de la Russie grossissait. 
Un jour arriverait, forcément, où la Russie ne pourrait honorer ses engagements. 
Au contraire, ces dernières années, la Russie profite de surplus budgétaires non négligeables et d’une dette publique inférieure à 20 % du PIB. 
Il est certain que les recettes pétrolières et gazières, qui constituent le gros des rentrées fiscales, ont été coupées de moitié en terme de dollars. Puisque la monnaie russe s’est dépréciée du même pourcentage, les recettes de l’État demeurent à peu près inchangées en roubles. 
De même, le compte courant de la Russie est essentiellement excédentaire depuis plusieurs années. 
La dette brute publique et privée est inférieure à 40 % du PIB et elle est majoritairement libellée en roubles. 
La situation s’empire rapidement en raison de la forte baisse des recettes d’exportation, mais la Russie part d’un point privilégié. 
Il est donc encore trop tôt pour céder à la panique. 
Ce sont surtout les fuites des capitaux qui ont précipité la chute libre du rouble. 
Les grands oligarques de la Russie ont déjà placé le gros de leur cagnotte à l’étranger, mais ils gardent encore quelques épargnes au pays. 
À mesure que la conjoncture économique et politique se détériore, ils risquent fort de sortir davantage de fonds du pays. 
Les petits épargnants ont également toutes les raisons du monde de convertir leur pécule en monnaie étrangère. 
La Banque centrale de Russie est ainsi placée dans une position précaire. 
La dépréciation du rouble ne peut que nourrir l’inflation qui gravite déjà autour de 11 %, un taux bien supérieur à la cible de 5 % établie par la BCR. 
Dans un tel contexte, la hausse importante du taux d��intérêt est tout à fait justifiée. Les instances ont toutes les raisons de croire que le relèvement des taux tarira les fuites de capitaux, malgré les risques que cette décision puisse être interprétée comme une mesure de défense de la devise et entraîner des conséquences contraires. 
Le problème est que la hausse des taux d’intérêt ralentira forcément l’économie de la Russie et la Banque centrale figurera au premier rang des boucs émissaires, même si elle n’est pas du tout responsable des déboires de la Russie – la ruée au portillon du marché du rouble, la récession et la flambée des prix – et malgré le fait qu’il est impossible de juguler les fuites de capitaux en se servant du taux d’intérêt. 
Évidemment, on peut compter sur les politiciens pour se retrancher sur leurs positions et l’accuser de tous les maux. 
Les menaces envers Poutine sont évidentes. 
Il risque de connaître le sort de son prédécesseur, Boris Eltsine, qui a dirigé la Russie lors d’une période où le cours du brut était exceptionnellement faible. 
Jusqu’ici, Poutine a eu beaucoup de chance, car il est arrivé au pouvoir juste au début de l’ascension des cours pétroliers. 
La plupart des citoyens russes lui attribuent la paternité de deux décennies d’augmentation du niveau de vie, après les deux décennies de baisse de la chute de l’Union soviétique. 
La décision de Poutine de ne pas instaurer des réformes peu prisées qui auraient renforcé le secteur des exportations non pétrolières n’a peut-être pas contribué à la santé à long terme de l’économie, mais elle lui a permis de conserver l’appui du grand public. 
La conjoncture économique favorable, sans compter son entrain à confronter l’Occident, a produit une impression non fondée en Russie que le pays est redevenu une puissance mondiale. 
Aux États-Unis et en Europe, beaucoup estiment qu’il faut faire monter la pression économique d’un cran sur la Russie dans le but d’écarter Poutine du pouvoir. 
Voilà un pari très périlleux, car à mesure que baisse le niveau de vie des Russes, la seule stratégie viable permettant à Poutine de se cramponner au pouvoir sera de passer à l’offensive sur le plan international. 
Les aventures militaires à l’étranger sont, après tout, des plus attrayantes lorsque les conditions intérieures sont incendiaires. 
Cela ne veut pas dire que l’Ouest doit s’incliner et renier ses principes. Cela signifie cependant que le temps est venu d’adopter une démarche diplomatique qui ne dépend pas d’un effondrement éventuel de l’économie russe. 

Les alliances éphémères de la Russie au Moyen-Orient 
NEW YORK – Les États-Unis ont perdu deux guerres asymétriques dans les temps modernes : une contre le Viêt-Cong au Vietnam, une autre contre les groupes terroristes au Moyen-Orient. 
Lorsque leur défaite a été manifeste au Vietnam, les États-Unis ont quitté la région, en laissant le vainqueur remettre de l'ordre, pour en fin de compte rejoindre la structure de sécurité et de coopération de l'ANASE. 
Le Moyen-Orient a été plus difficile à quitter, malgré tous les efforts de l'Amérique et reste en proie à des conflits et secoué par des alliances changeantes. 
Pour le président russe Vladimir Poutine, l'agitation dans la région représente un moyen d'action important. 
En faisant une percée au Moyen-Orient, il espère faire revivre l'image ternie de la Russie comme puissance mondiale, restaurer son statut de principal contre-pouvoir géopolitique de l'Amérique et obtenir des éléments de négociation pour promouvoir ses préoccupations plus immédiates dans les pays étrangers proches de la Russie. 
D'après ses calculs, la réussite dans ces domaines consolidera son pouvoir et son soutien populaire dans son pays. 
Sur ces fronts, Poutine a fait quelques progrès, en intégrant résolument la Russie dans la politique du Moyen-Orient. 
Mais la position de la Russie dans la région reste fragile. 
Elle n'est pas actuellement en mesure d'aider à établir (encore moins de superviser), un nouvel ordre régional, pour une raison simple : le Kremlin n'y a pas de véritables alliés. 
La Russie exerce bien sûr une influence importante en Syrie (un héritage de la Guerre froide), et des intérêts communs ont permis à Poutine de se lier avec certaines puissances régionales. 
Mais aucun pays du Moyen-Orient actuel n'est un client captif du Kremlin de la même manière qu'a pu l'être l'Égypte pendant la Guerre froide. 
La récente coopération de la Russie avec l'Iran, par exemple, n'est en aucune manière le signe d'une amitié naissante, comme le croient certains experts. 
Bien que les deux gouvernements soutiennent le président syrien Bachar el-Assad et que l'Iran ait autorisé la Russie à utiliser ses bases aériennes dans la lutte contre l'EI, l'Iran tient à conserver son rôle de principal mécène d'Assad. 
Par ailleurs, l'Iran ne veut pas compromettre ses efforts en vue de reconstruire ses relations économiques avec l'Occident : un objectif qui sous-tend l'accord international sur son programme nucléaire conclu en 2015. 
Quant à la Russie, la coopération avec l'Iran dans une politique plus large au Moyen-Orient pourrait détruire sa position parmi les puissances sunnites de la région. 
Pendant ce temps, des pays comme la Turquie et l'Égypte entament pour la plupart avec la Russie une sorte de protestation, dans un climat de tensions avec leurs alliés plus proches en Occident. 
La Turquie, par exemple, était récemment à couteaux tirés avec la Russie, suite à l'attentat perpétré en Turquie sur un avion militaire russe près de sa frontière avec la Syrie en novembre dernier. 
Mais la Turquie s'est à présent réconciliée avec la Russie et s'est désengagée de son rôle dans la lutte contre Assad, le principal partenaire de la Russie dans la région. 
Cela ne reflète pas une certaine prise de conscience de la part de la Turquie, pour qui la Russie serait un acteur utile à garder dans son camp. 
Au contraire, le président turc Recep Tayyip Erdoğan veut l'aide de la Russie dans la lutte de la Turquie contre les Kurdes de Syrie, dont Erdoğan est impatient de contenir les ambitions nationalistes, de peur qu'elles n'incitent les Kurdes de Turquie au séparatisme. 
Erdoğan est frustré par les alliés occidentaux de la Turquie, qui n'ont fait aucune faveur à son pays sur la question kurde. 
Au contraire, les Kurdes de Syrie sont le partenaire le plus efficace de l'Amérique dans la guerre contre l'État islamique (EI), que combattent également la Turquie et la Russie. 
Armer les milices kurdes, comme l'envisage actuellement le président des États-Unis Barack Obama, rapprocherait davantage Erdoğan de Poutine. 
Compte tenu des intérêts de Poutine à diviser l'OTAN, il accueillerait une telle issue avec grand plaisir. 
Il y a également des incitations économiques à un rapprochement entre la Russie et la Turquie, estimées à environ 30 milliards de dollars de transactions commerciales par an. 
La Russie, accablée par le faible prix des matières premières et par le maintien des sanctions occidentales, est impatiente de relancer ses exportations d'énergie vers la Turquie. 
Mais le potentiel de la relation entre la Turquie et la Russie est limité. 
Tout d'abord, quelles que soient les tensions entre Erdoğan et l'Occident, le président turc est assez intelligent pour ne pas compromettre les garanties de sécurité offertes par l'OTAN. 
Ceci étant dit, toute collusion avec Poutine en Syrie risque d'être faible et de courte durée. 
La Russie, pour sa part, n'a aucun intérêt dans le renforcement de la position de la Turquie comme puissance régionale majeure. 
Après tout, elle a longtemps été en concurrence avec la Turquie pour l'influence en mer Noire et au Moyen Orient. 
La réaction de la Russie au rapprochement de la Turquie avec son ancien allié Israël (avec lequel elle est à couteaux tirés depuis 2010, quand des commandos israéliens ont pris d'assaut un navire turc qui faisait partie d'une flottille qui cherchait à distribuer de l'aide à Gaza), traduit cette rivalité. 
Dans un premier temps, la réaction de la Russie a été tiède, en grande partie parce qu'étant donné le rôle d'Israël comme une puissance émergente de l'énergie au Moyen-Orient, la réconciliation a compromis les plans de la Russie en vue de relancer les exportations d'énergie vers la Turquie. 
Mais Poutine a ensuite approuvé ce coup, non pas parce qu'il aime l'idée que la Turquie (qui a également des liens étroits avec le Hamas), accède à un plus grand rôle dans les affaires de la bande de Gaza, mais parce qu'il souhaite présenter la Russie comme un acteur incontournable dans la région. 
En effet, Poutine a ensuite annoncé qu'il serait prêt à accueillir des pourparlers de paix entre Israël et la Palestine. 
Comme il le sait sûrement, la Russie n'a pas l'influence suffisante, économique ou autre, nécessaire pour produire un accord. 
Mais il semble avoir décidé que la suggestion pourrait renforcer la perception de la Russie comme acteur régional, qui rivalise avec la Turquie ou encore avec les États-Unis. 
La vérité est toutefois que les États-Unis restent indispensables à toute solution au conflit israélo-palestinien. 
Plus généralement, la soif de liberté et de démocratie de style occidental reste le rêve des jeunes générations du Moyen-Orient : un rêve qui a simplement été obscurci par la réponse autocratique aux soulèvements du Printemps arabe et par la prolifération des islamistes radicaux qui lui a fait suite. 
Les États-Unis se concentrent désormais sur l'émergence de l'Asie. 
Au lieu d'utiliser des armes de guerre, ils utilisent les outils de la mondialisation (en particulier, les accords commerciaux et d'investissements), pour aider à façonner le développement de la région. 
Quand le Moyen-Orient sera prêt, les États-Unis vont sûrement faire la même opération dans cette région. 
Et quand cela se produira, les quelques points d'ancrage militaires isolés et les alliances éphémères entretenues par la Russie seront rapidement perdues. 
Comme l'Union soviétique en Europe centrale et orientale, la Russie actuelle n'a pas sa place dans une région qui subit une réforme socio-économique et des transitions démocratiques. 

Clarifier la politique européenne à l’égard de Poutine 
PARIS – Dans l’épreuve de force qui se joue entre la Russie et l’Ukraine, les divisions et les faiblesses de la politique européenne se révèlent aussi encourageantes pour le président russe Vladimir Poutine que l’a été l’approche hésitante de l’Amérique sur la question syrienne. 
Si l’Europe entend agir de manière responsable, il lui faudra définir sur la base de trois concepts clés sa politique à l’égard de la Russie : fermeté, clarté, et volonté d’aboutir à un compromis acceptable. 
Sans fermeté, rien n’est possible. 
L’Europe et les États-Unis ont certes commis des erreurs au lendemain de l’effondrement de l’Union soviétique. 
Il peut notamment être reproché à l’Amérique d’avoir agi avec arrogance, et d’avoir humilié inutilement la Russie. 
La chute de l’Union soviétique n’en demeure pas moins le fruit d’une longue série de faux pas, à commencer par l’échec de la Russie pré-soviétique dans l’acceptation de la modernité. 
Il reste encore aux dirigeants de la Russie post-soviétique à faire face à ces erreurs. 
En adoptant une posture agressive et révisionniste, Poutine a commis un faux pas stratégique d’ampleur historique. 
Le président russe aurait dû prendre pour modèle Pierre le Grand. 
Son ambition aurait dû consister à associer le futur de la Russie à celui de l’Europe. 
Au lieu de cela, Poutine a puisé son inspiration chez Nicolas I, le plus réactionnaire des tsars russes du XIXe siècle. 
L’échec de Poutine apparaît particulièrement évident lorsque l’on compare la Russie à la Chine. 
L’écart entre les deux pays – en termes de comportement et d’accomplissements – n’a jamais été aussi considérable. 
Lors du sommet du G20 organisé ce mois-ci à Brisbane, la Chine a habilement joué ses cartes, faisant valoir sa bonne volonté, notamment sur la question du changement climatique. 
La Russie est en revanche apparue auto-isolée – constat pathétique lorsque l’on songe à l’impact de cet isolement sur son économie. 
Le marché boursier russe est aujourd’hui en plein effondrement. 
La monnaie nationale a perdu 30 % de sa valeur. 
Les prix du pétrole et du gaz – pilier du budget du Kremlin – ont chuté de plus de 25 %. 
Contrairement à l’économie chinoise, l’économie russe est considérablement dépendante des ressources énergétiques du pays, ce qui la rend vulnérable en période de perturbation des marchés mondiaux de l’énergie. 
La seule et unique force de Poutine réside dans la faiblesse et l’indécision de l’Europe. 
C’est la raison pour laquelle l’objectif de l’Europe doit consister à fixer des limites claires aux ambitions de Poutine. 
Que ce dernier cherche à affaiblir l’Ukraine ou à étendre le territoire de la Russie, la réponse de l’Europe doit être ferme. 
Poutine doit savoir qu’il ne pourra poursuivre l’une ou l’autre de ces démarches sans verser un tribut que les Russes auront du mal à supporter. 
Compte tenu du comportement équivoque du Kremlin – si ce n’est de sa politique délibérément trompeuse – il apparaît évident que la France ne saurait lui livrer de navire de guerre Mistral, comme le prévoit un accord de vente à la Russie. 
La France a beaucoup moins à perdre à apparaître comme un fournisseur d’armes peu fiable que comme un acteur stratégique irresponsable qui ne poursuivrait que des intérêts mercantiles. 
Il est nécessaire que cette fermeté s’accompagne de clarté. 
Poutine n’est plus aujourd’hui le dirigeant qu’il était lorsqu’il a pris le pouvoir en 2000, ni même celui qu’il était en 2008 lorsqu’il s’est accaparé par la force une partie de la Géorgie. 
Sous un règne de plus en plus centralisé et autoritaire, l’homme a combiné un nationalisme ultrareligieux à des tactiques et pratiques de l’époque soviétique. 
Il y a là un mélange dangereux et instable, qui repose sur des principes et méthodes ayant conduit les empires russes – tsariste et soviétique – à l’échec et à la ruine. 
Fermeté et clarté seront indispensables. 
Elles ne sauraient pour autant suffire à la formulation d’une politique européenne cohérente. 
L’objectif ne peut simplement consister à confiner la Russie. 
Il est nécessaire qu’un compromis émerge. 
La Russie manque certes des moyens qui permettraient à Poutine de concrétiser ses intentions. 
Le reste du monde a néanmoins besoin de la coopération et de la bonne volonté du Kremlin, dans ses efforts d’endiguement des ambitions nucléaires de l’Iran, ainsi que de lutte contre l’État islamique. 
Aussi longtemps que la Russie demeurera résolue à atteindre d’inacceptables objectifs, au son de fanfaronnades atomiques, l’émergence d’un compromis demeurera difficile. 
Poutine est loin d’être le partenaire idéal auprès duquel on peut s’efforcer de réconcilier les deux principes clés du droit international : droit des peuples à disposer d’eux-mêmes et inviolabilité des frontières nationales. 
Un tel exercice n’est pour autant pas impossible. 
Un compromis quel qu’il soit devra aborder l’avenir de la Crimée, aujourd’hui sous domination russe, et préserver l’indépendance de l’Ukraine. 
Poutine doit savoir qu’en gagnant la Crimée, il a perdu l’Ukraine. 
De leur côté, il s’agira pour les dirigeants ukrainiens de s’engager à ne pas rejoindre l’OTAN, en échange de l’acceptation par la Russie du droit de l’Ukraine de faire son entrée dans l’Union européenne. 
C’est par la suite que s’opérera le retrait progressif des sanctions, permettant à toutes les parties en présence de concentrer leurs énergies sur d’autres priorités, qu’elles soient économiques ou stratégiques. 
Dans ses négociations avec la Russie, l’Europe tient dans ses mains les plus fortes cartes. 
Mais aussi longtemps qu’elle ne saura pas les utiliser, comme on l’observe jusqu’à présent, Poutine continuera de remporter chaque main. 

Une guerre des valeurs contre la Russie 
COPENHAGUE – Les autorités russes ont récemment menacé de viser des missiles nucléaires sur des navires de guerre danois si le Danemark ralliait les rangs du bouclier de défense anti missile de l’OTAN. Voilà évidemment une menace quelque peu provocatrice dirigée vers un pays qui n’a aucun motif d’attaquer la Russie. 
Mais qui reflète un facteur plus fondamental de la politique étrangère du Kremlin : une quête désespérée pour maintenir l’influence stratégique de la Russie à un moment où son autorité est contestée comme jamais. 
Évidemment, les dirigeants de la Russie sont très au fait que le bouclier antimissile de l’OTAN n’est pas du tout dirigé sur leur territoire. 
Dans le cadre de mes fonctions de secrétaire général de l’OTAN de 2009 à 2014, j’ai maintes fois répété que le but était de défendre les membres de l’Alliance contre les menaces qui pourraient provenir de l’extérieur de la zone euro atlantique. 
Quiconque possède la moindre connaissance en physique et en génie – deux domaines où la Russie excelle – peut s’apercevoir que le système est conçu uniquement à cette fin. 
Les menaces nucléaires de la Russie, envers le Danemark et les autres pays, sont le signe distinctif d’un pays affaibli sur le plan économique, démographique et politique. 
L’OTAN n’a pas activement cherché à harceler la Russie, comme la propagande du Kremlin le laisse entendre. 
Le présent conflit entre la Russie et l’Occident – concentré sur la crise en Ukraine – est au cœur même d’un affrontement de valeurs. 
Souvenons-nous de la façon dont le conflit s’est déclaré en Ukraine : des dizaines de milliers de citoyens ukrainiens de tous les pans de la société revendiquaient, par des manifestations essentiellement pacifiques, un accord d’association avec l’Union européenne. 
Personne n’a lancé d’appel prônant des pogroms pour expulser les locuteurs russes de l’Ukraine, même si le Kremlin prétend le contraire. 
Et rien dans l’accord ne sous-entendait que l’Ukraine joigne l’OTAN. 
Pourtant la Russie a réagi promptement et sans ménagement. 
Bien avant que les manifestations ne plongent le pays dans la violence, les autorités russes se sont mises à traiter les manifestants de néonazis, de radicaux et d’agents provocateurs. 
Viktor Ianoukovitch, le président déchu de l’Ukraine, venait à peine de quitter Kiev, que le président de la Russie Vladimir Poutine fomentait déjà l’annexion de la Crimée. 
Non seulement l’intervention russe a grossièrement bafoué le droit international, elle contrevenait directement au leitmotiv de la Russie voulant qu’aucun pays n’ait le droit d’assurer sa sécurité aux dépens d’un autre. 
Les manifestants ukrainiens ont défilé pour s’opposer au gouvernement de l’Ukraine, et non à celui de la Russie. 
En fait, la notion même que l’Ukraine constituerait une menace militaire envers la Russie est tout à fait incohérente. 
Même si l’Ukraine était membre de l’OTAN, un acte d’agression militaire contre la Russie serait un scénario plus qu’improbable, car il ne servirait aucun des intérêts des alliés. 
Pour la Russie, la menace que représentaient les manifestants ukrainiens est d’ordre existentiel. 
En réclamant des changements, de la liberté et de la démocratie – au seuil même de la Russie –, les manifestants ont défié le modèle de Poutine d’une « démocratie souveraine » dans laquelle le président élimine la moindre opposition, restreint la liberté de la presse et déclare ensuite à ses citoyens qu’ils ont le pouvoir de décider qui les dirigera. 
Le Kremlin craignait que si les attentes des Ukrainiens étaient comblées, les Russes ne se mettent à vouloir la même chose. 
C’est ce qui explique pourquoi les dirigeants de la Russie se sont empressés de dépeindre les dirigeants de l’Ukraine comme issus de mouvements fascistes anti Russes. Les États baltes ont été présentés pendant des années de la même manière comme des névrosés au pouvoir pour opprimer les citoyens d’origine russe. 
Et c’est aussi pour cette raison que l’UE y est décrite comme décadente, immorale et corrompue. Le Kremlin s’acharne à essayer de convaincre la population russe que la démocratie libérale est néfaste et que la vie est douce sous le règne de Poutine. 
Il faut, pour ce faire, répandre chez soi des faussetés accablantes, mais aussi semer la violence et l’instabilité chez ses voisins. 
Devant une campagne massive de propagande russe, l’Occident doit continuer de se porter à défense de l’Ukraine, de la Géorgie et des membres de l’OTAN comme l’Estonie, la Lettonie et la Lituanie. 
Même si l’exercice sera douloureux, il faudra à tout prix maintenir – et, le cas échéant, durcir – les sanctions contre la Russie dans le but de consolider la première ligne de défense de l’OTAN. 
Mais nous devons affronter la réalité que, finalement, il faudra sans doute payer le prix de notre défense. 
Le plus grand atout de l’Occident est la démocratie ; c’est ce qui lui a permis d’assurer la paix pendant deux générations et de mettre un terme aux régimes communistes en Europe sans coup férir. 
Même si la démocratie libérale est un système imparfait, il demeure la meilleure défense contre l’extrémisme et l’intolérance – et le plus grand promoteur du progrès humain. 
Si l’Ouest laisse la Russie s’attaquer à ses voisins simplement parce que les Russes chercheraient alors à entreprendre des réformes, il enverra un message que les valeurs démocratiques ne valent pas la peine d’être défendues, ce qui porterait atteinte au modèle de prospérité et de liberté que l’Occident représente et que des sociétés dans le monde entier espèrent reproduire. 
Ce recul éliminerait non seulement le reliquat de l’autorité morale de l’occident, mais également la mission qui anime l’OTAN. 
En suivant cette voie, l’Occident porterait flanc aux attaques de Poutine et à celle des agresseurs de même acabit. Ce serait aussi un affront à toutes ces personnes courageuses dans le monde entier qui ont constamment risqué leurs vies dans leur quête de liberté et de démocratie. 
Personne ne sera dupe des maîtres de la désinformation du Kremlin. 
Le conflit en Ukraine ne gravite pas autour de l’Ukraine ni de la Russie, ou même de l’OTAN. 
L’enjeu est la démocratie. L’Occident se doit d’agir en conséquence. 

Putin dans le déni 
WASHINGTON, DC – Alors que 2014 touchait à sa fin, une énorme crise financière a éclaté en Russie. 
Les prix du pétrole avaient chuté de près de moitié depuis la mi-juin, et le rouble a plongé en décembre, terminé l'année par une diminution du même ordre de grandeur. 
Les réserves internationales de la Russie ont chuté de 135 milliards de dollars et l'inflation a atteint deux chiffres. 
Les choses ne vont faire qu'empirer. 
Le prix actuel du pétrole va forcer la Russie à réduire ses importations de moitié – ce qui, avec la hausse continue de l'inflation, diminuera considérablement le niveau de vie des Russes. 
Si vous ajoutez à cela la corruption qui ne cesse de s’aggraver et un gel sévère de la liquidité, un effondrement financier, accompagné d'une baisse de 8 à 10% de la production, semble probable. 
La capacité de la Russie à traverser sa situation actuelle repose sur son puissant président, Vladimir Poutine. Mais Poutine continue à refuser d’agir ; en fait, jusqu'à présent, il a prétendu qu'il n'y a aucune crise du tout. 
Dans ses deux grandes apparitions publiques en décembre, Poutine a simplement parlé de la « situation actuelle ». 
Dans son message de vœux du Nouvel An, il s’est vanté de l'annexion de la Crimée et du succès des Jeux olympiques d'hiver à Sotchi, en évitant soigneusement toute référence à l'économie. 
Mais, alors que l'économie est en chute libre, Poutine ne pourra pas continuer à faire semblant. Et quand il reconnaîtra enfin la réalité, il aura peu de marge de manœuvre. 
Bien sûr, Poutine pourrait retirer ses troupes de l'est de l'Ukraine, poussant ainsi les Etats-Unis et l’Europe à lever les sanctions économiques contre la Russie. Mais cela reviendrait à admettre la défaite – quelque chose que Poutine ne supporte pas. 
De même, à moins d'initier une guerre majeure, Poutine a peu d'options pour faire augmenter les prix du pétrole. 
En outre, avant même que le prix du pétrole ne chute, le capitalisme de copinage avait stoppé la croissance – et tout effort sérieux pour changer le système déstabiliserait la base de son pouvoir. 
En fait, l'approche de leadership de Poutine semble fondamentalement incompatible avec n’importe quelle solution aux difficultés économiques actuelles de la Russie. 
Bien que des statistiques exactes et à jour sur l'économie de la Russie – nécessaires pour guider des mesures efficaces pour lutter contre la crise – soient facilement disponibles au public en ligne, Poutine affirme ne pas utiliser Internet. 
Au lieu de cela, le journaliste Ben Judah rapporte que Poutine reçoit des mises à jour quotidiennes sur la politique du Kremlin, les affaires intérieures et les relations extérieures de la part de ses trois principales agences de renseignement. 
Ses actions suggèrent qu'il considère que les données économiques sont beaucoup moins importante que les informations de sécurité – ce qui est peut-être l'attitude naturelle d'un kleptocrate. 
Que ce soit clair, il ne manque pas d'expertise économique parmi les décideurs russes. 
Au contraire, les institutions économiques clés de la Russie disposent de gestionnaires compétents. 
Le problème est que l'élaboration des politiques est concentrée dans les mains du Kremlin, où l'expertise économique fait défaut. 
En effet, le dernier des poids lourds économiques – tous des survivances des années 1990 – faisant partie du cercle personnel de Poutine était Alexeï Koudrine, qui a démissionné en tant que ministre des Finances en 2011. 
Contrairement aux États-Unis, aucun des dirigeants économiques de la Russie ne siège au Conseil national de sécurité. 
Poutine a usurpé l'autorité non seulement de ses collègues les plus expérimentés, mais aussi du premier ministre, qui agissait traditionnellement comme décideur économique principal de la Russie. 
En effet, depuis que Poutine est revenu à la présidence en 2012, le Premier ministre Dmitri Medvedev a été totalement dépourvus de pertinence. 
En bref, Poutine – qui n’est pas un expert économique - prend toutes les grandes décisions de politique économique en Russie, délivrant des ordres aux hauts dirigeants des entreprises publiques et aux ministres individuels lors de réunions ad hoc et en tête-à-tête. 
En conséquence, la politique économique russe est fragmentée et dysfonctionnelle. 
Nulle part ailleurs ce manque de coordination n’est aussi évident que dans le sensible marché des devises. 
En Russie, contrairement à la plupart des autres pays, la banque centrale ne dispose pas du droit exclusif d'intervenir. 
Lorsque le rouble a chuté en décembre, le ministère des Finances – qui détient près de la moitié des 169 milliards de dollars de réserves de change de la Russie, répartis dans deux fonds souverains de richesse – a jugé que l'intervention de la banque centrale était insuffisante. 
Il a donc annoncé qu'il allait vendre 7 milliards de dollars de ses réserves pour stimuler le rouble – une décision qui a provoqué une hausse excessive du taux de change. 
Lorsque le taux de change a chuté à nouveau, le Kremlin a exhorté les cinq plus grandes entreprises exportatrices publiques d'échanger une partie de leurs actifs en roubles, ce qui conduit à une autre hausse excessive, suivie par une autre forte baisse. 
De toute évidence, de telles interventions non coordonnées exacerbent les turbulences sur le marché des changes, provoquant des fluctuations de la valeur du rouble de 5% - et jusqu'à 10% - en une seule journée. 
La situation financière de la Russie, déterminée par la gestion du budget arbitraire de Poutine, n’est guère meilleure. 
Les priorités de Poutine sont claires : d’abord et avant tout l'armée, l'appareil de sécurité et l'administration de l'Etat ; ensuite viennent les grands projets d'infrastructure grâce auxquels lui et ses acolytes bâtissent leur fortune ; enfin, les dépenses sociales (principalement les pensions), qui sont nécessaires pour maintenir le soutien populaire. 
Soudain, les revenus pétroliers ne sont plus suffisants pour couvrir tous les trois. 
Aussi dur que le ministère des Finances puisse essayer d'équilibrer les dépenses et les recettes, il manque le poids politique nécessaire. 
L'année dernière, le gouvernement central a délégué plus de dépenses d'éducation et de soins de santé à des organismes régionaux, sans allouer plus de ressources – et il n'y avait rien que l'on pouvait faire à ce sujet. 
Si Poutine veut sauver l'économie de la Russie de la catastrophe, il doit changer ses priorités. 
Pour commencer, il doit suspendre certains grands projets d'infrastructure de long terme qu'il a promus énergiquement au cours des deux dernières années. 
Bien que la décision en décembre d’abandonner le projet de gazoduc South Stream est un pas dans la bonne direction, il est loin d'être suffisant. 
De même, Poutine devrait suivre la recommandation raisonnable du ministre des Finances Anton Silouanov de réduire les dépenses publiques de 10% cette année, y compris dans les programmes sociaux et l'armée. Mais l'expérience montre qu’il est peu probable que Poutine suive ce conseil. 
La Russie est confrontée à de graves problèmes financiers - qui ne font que s'intensifier. Mais son plus gros problème reste son leader, qui continue à nier la réalité, tout en poursuivant des politiques et des projets qui ne feront qu’empirer la situation. 


Les conséquences mondiales de l’isolement de la Russie 
PRINCETON – La crise qui affecte actuellement la Russie, et en particulier l’effondrement du rouble, révèlent toute la fragilité non seulement de l’économie russe, mais également de l’ordre international existant, ainsi que des fondations de la pensée contemporaine autour de la viabilité économique et politique. 
En effet, la crise russe n’était pas censée se produire – et l’isolement croissant du pays ôte à la Russie toute influence véritable sur les mécanismes actuels de gouvernance mondiale. 
Après la crise de la dette en Amérique latine dans les années 1980, et la crise financière asiatique de 1997-1998 (qui a également affecté la Russie), les économies émergentes se sont résolues à trouver le moyen d’éviter que l’expérience ne se reproduise. 
Elles ont ainsi identifié trois démarches clés permettant de gérer les risques associés à la mondialisation financière moderne : accumuler un épais matelas de réserves susceptible d’amortir d’éventuelles attaques spéculatives ; éviter que ne se creusent d’importants déficits de la balance courante (les excédents servant à accumuler des réserves) ; veiller à maintenir de faibles dettes publiques et privées extérieures. 
Les économies émergentes ont par ailleurs tiré certaines leçons de gouvernance, admettant une nécessité d’amélioration de la transparence et de lutte contre la corruption. Responsables politiques et institutions financières ont également axé considérablement leur attention sur la détermination d’indicateurs susceptibles de constituer des alertes. 
Jusqu’en 2014, la Russie se portait relativement bien à tous ces égards. 
Aucun signal d’alarme ne semblait retentir. 
En 2013, la dette extérieure du secteur publique s’élevait à seulement 3,8 %, la dette extérieure totale des secteurs public et privé atteignant un niveau raisonnable de 30,2 % du PIB. 
Au printemps dernier, les réserves de change du pays s’élevaient à un confortable montant de 472 milliards $, soutenues par un excédent de balance courante substantiel ; enfin, selon la Banque centrale de Russie, le total des actifs russes à l’étranger atteignait 1 400 milliards $, supérieur à un passif de 1 200 milliards $. 
Que s’est-il donc passé ? 
L’une des difficultés réside sans doute dans l’impossibilité de mobiliser facilement ces actifs en période de crise. 
Comme l’ont récemment souligné plusieurs économistes de la Banque des règlements internationaux, en premier lieu desquels Claudio Borio et Hyun Song Shin, les soldes d’actifs financiers reflètent bien souvent une utilisation du secteur étranger destinée à créer davantage d’intermédiation – système propice à une fuite des capitaux �� grande échelle. 
Ceci semble particulièrement se vérifier s’agissant de la Russie. 
En d’autres termes, les entreprises russes utilisent les capitaux qu’ils lèvent à l’étranger pour accumuler des actifs, qu’ils ne rapatrient ensuite pas nécessairement. 
Ce type de contexte favorise la survenance d’événements malheureux – même pour des États disposant de larges réserves et excédents de balance courante. 
Après tout, les entreprises sont susceptibles d’assécher rapidement les réserves, plutôt que d’accéder à leurs propres actifs à l’étranger, lorsqu’il leur faut procéder à des paiements. 
Les économistes connaissent bien le « trilemme » classique de la politique macroéconomique : les États ne peuvent dans le même temps disposer de taux de change fixes, de comptes de capitaux ouverts, et d’une politique monétaire indépendante. 
Une situation similaire est survenue au cours des années qui précédèrent l’explosion de la Première Guerre mondiale. 
À l’époque, la proximité des relations diplomatiques entre la France et l’Allemagne facilitait la circulation de montants de capitaux substantiels ; mais les périodes de tensions internationales, telles que la crise marocaine de 1911, suscitèrent des attaques spéculatives qui mirent en lumière l’isolement croissant de l’Allemagne. 
Dans l’entre-deux-guerres, et en particulier dans les années 1930, caractérisées par la désintégration de l’ordre sécuritaire mondial, ces attaques spéculatives devinrent un véritable outil de manipulation politique. 
En exerçant une pression financière sur la France, l’Allemagne nazie espéra notamment qu’elle induirait des crises budgétaires et de crédit, qui contraindraient le pays à réduire ses dépenses militaires. 
L’une des principales caractéristiques de l’ordre mondial instauré au lendemain de la Seconde Guerre mondiale réside dans l’interaction qui fut établie entre les systèmes de gouvernance économique et sécuritaires, les cinq mêmes puissances occupant les sièges permanents du Conseil de sécurité des Nations Unies et, au cours de la dernière génération, du comité exécutif du Fonds monétaire international. Ceci contribua à contrer les attaques spéculatives motivées par des raisons politiques, ainsi qu’à restaurer une stabilité financière et monétaire mondiale. 
L’URSS ne visera jamais l’adhésion au FMI. La Russie, elle, le fera en 1990 – obtenant un siège au comité exécutif. 
Elle sera par la suite intégrée au G8, ainsi qu’au dernièrement constitué G20. 
Voici désormais la Russie suspendue du G8, le pays ayant effectivement été rétrogradé au statut de pays observateur lors du dernier rassemblement du G20 à Brisbane. 
Autrement dit, l’ordre mondial est aujourd’hui refaçonné – dans lequel la Russie perd sa place. 
L’élite politique russe aspirait à l’émergence d’un nouveau mécanisme alternatif de gouvernance économique mondiale, sous-tendu par les principales économies émergentes – Brésil, Russie, Inde, Chine et Afrique du Sud. 
Ceux que l’on appelle les BRICS étaient censés contrebalancer un certain nombre d’institutions internationales dominées par l’Occident, en premier lieu desquelles le FMI, ainsi qu’un système monétaire centré sur le dollar. Dans une certaine mesure, ils y sont parvenus. 
À titre d’exemple, l’important accord gazier négocié par la Russie auprès de la Chine au mois de mai, selon des modalités favorables aux Chinois, fait intervenir des tarifs libellés en renminbi et en rouble, plutôt qu’en dollar. Or, avec l’effondrement du rouble, il faut s’attendre à ce que ces dispositions soient renégociées. 
De même, au mois de juillet, les BRICS ont convenu d’un « fonds de réserve d’urgence » censé « désamorcer les pressions sur la balance des paiements à court terme, conférer un soutien mutuel, et renforcer la stabilité financière. » Dans le contexte de la crise actuelle, il est toutefois peu probable que la Russie soit en mesure de faire usage de cette marge de crédit d’urgence. 
Plus récemment, le ministre chinois des Affaires étrangères Wang Yi a promis assistance à la Russie. Le flou de son discours semble toutefois trahir une plus large hésitation, qui persistera sans doute jusqu’à ce que la crise soit terminée. 
En somme, mécanismes de gouvernance à l’occidentale et jeunes institutions des BRICS ont tous désormais tourné le dos à la Russie. 
À ce stade, le seul espoir de la Russie est celui d’une crise qui générerait une telle instabilité et contagion qu’elle perturberait les investisseurs et les économies émergentes au point de faire en fin de compte exploser les deux pans du système de gouvernance mondiale. 

La guerre hybride de la Russie contre l’Occident 
BRUXELLES – Le FBI et la CIA des Etats-Unis ont tous deux conclu que la Russie a mené une campagne de piratage et de désinformation visant à influencer l'élection présidentielle américaine en faveur de Donald Trump. 
Nous ne saurons probablement jamais le degré exact de succès de la cyber-opération russe, mais ce que nous savons est que le Kremlin a obtenu le résultat qu'il voulait. 
Le magazine Time a eu tort de nommer Trump personne de l'année. De toute évidence, ce fut l'année du président russe Vladimir Poutine. 
L'attaque contre les Etats-Unis pourrait annoncer davantage d’ingérence dans les élections en Europe, où les fonctionnaires se sont lancés dans une course contre la montre destinée à contrer les cyber-opérations russes avant une série d'élections importantes en 2017, notamment aux Pays-Bas, en Allemagne et en France. 
Les cyber-attaques qui ont eu lieu par le passé en Europe présentent une étrange ressemblance avec le présumé piratage russe du Democratic National Committee des États-Unis. 
Au début 2015, un groupe ayant des liens avec le gouvernement russe a piraté le Bundestag allemand, a volé des dossiers confidentiels pour les donner à WikiLeaks, qui les a publiés. 
L’Office fédéral allemand pour la protection de la Constitution a accusé la Russie d'avoir orchestré des attaques similaires sur les systèmes informatiques du gouvernement allemand. 
Pendant ce temps, en novembre, la Commission européenne a également subi une cyber-attaque à grande échelle et, bien que le coupable reste inconnu, il existe très peu de personnes ou d'organisations capables d'effectuer une telle opération. 
Les cyber-attaques ne sont qu'un élément dans une guerre hybride plus large que la Russie mène contre l'Occident. 
La Russie a également aidé les organisations nationalistes d'extrême droite et les mouvements populistes d’Europe, par exemple en accordant des prêts au Front National de Marine Le Pen en France et en accordant aux politiciens du UK Independence Party des espaces d’expression aux heures de grande écoute sur la chaîne de télévision financée par l'Etat russe Russia Today. 
Le président américain Barack Obama a finalement promis de répondre à l'assaut de Poutine sur la démocratie américaine, mais il aurait dû faire plus – et agir beaucoup plus tôt. 
Les Européens seraient insensés de s’attendre à une aide de la nouvelle administration Trump. 
Le stratège en chef de Trump, Stephen Bannon – un ancien président exécutif du site américain de désinformation « alt-droite » Breitbart News – a ouvertement offert d'aider Le Pen à gagner l'élection présidentielle française au printemps prochain. 
Les sources russes officielles admettent avoir dépensé 1,2 milliards d’euros (1,25 milliards de dollars) en campagnes sur des médias étrangers rien que cette année. 
Dans l'UE, des milliers de faux sites Web d’information sont apparus, dont beaucoup d'entre eux présentent une propriété douteuse: le nombre de sites de désinformation en Hongrie a doublé en 2014; et en République tchèque et en Slovaquie, quelques 42 nouveaux sites polluent aujourd’hui l'écosystème informatif de l'UE. 
Et, moins subrepticement, le Kremlin a dépensé des centaines de millions de dollars pour financer des outils de propagande – comme l’agence de « presse » Spoutnik – alors même que l'économie russe est en train d’imploser. 
Les campagnes de désinformation de la Russie sont complexes et à multiples facettes, mais participent toutes à la même mission : saper la confiance dans les autorités démocratiques occidentales. 
L’activisme sur les médias sociaux est une méthode. 
De plus, les médias sociaux sont également un vecteur clé d’une stratégie russe qui repose sur le révisionnisme historique (l’affirmation que seule la Russie a remporté la Seconde Guerre mondiale est une des pierres angulaires de cette approche); sur des théories de conspiration, promues parmi les mouvements nationalistes européens et américains, qui accusent l'Occident, par exemple, d’inciter à la guerre en Ukraine; et sur le déni de la réalité, comme la présence de troupes russes en Crimée et en Ukraine. 
Pour se défendre contre cette attaque, l'Occident devrait promouvoir la liberté des médias, récompenser leur responsabilité, et fournir des moyens juridiques de fermer les canaux de désinformation systémiques. 
Il est de bon augure que l'UE ait récemment modifié son budget pour 2017 afin de renforcer l'équipe StratCom du Service européen pour l'action extérieure, qui avait été gravement sous-financée, en dépit de sa mission critique de découverte et de démystification de la désinformation. 
Cependant, l'UE et l'OTAN devraient également tirer la leçon de l'élection américaine : ils devraient renforcer les systèmes de cyber défense collectifs européens, et faire pression sur les Etats membres pour qu’ils développent leurs propres cyber-capacités. 
Sur le front politique, ils doivent signifier à Poutine que toute ingérence étrangère dans des élections nationales aura de graves conséquences négatives pour les intérêts économiques russes. 
Au-delà de l'action gouvernementale, les organisations du secteur privé et de la société civile devraient intensifier leurs efforts pour vérifier si les reportages en ligne sont exacts, équilibrés et crédibles. 
Les organisations qui travaillent ensemble peuvent faire une différence. 
Par exemple, la Russie a terminé son édition en langue suédoise de Sputnik, parce que les organisations de médias suédoises n'utilisaient pas ses produits. 
Mais, bien que Facebook ait indiqué qu'il améliorera le processus de vérification des contenus publiés sur ses pages, les mesures volontaires pourraient ne pas suffire: certains législateurs allemands ont suggéré qu’il pourrait être nécessaire de légiférer pour nettoyer les plates-formes de médias sociaux. 
La plus forte défense de l'Europe reste sa presse libre, complétée par les organisations non gouvernementales qui travaillent pour exposer les mensonges. 
Les Européens ne doivent pas faire preuve de complaisance à l’égard de l'état actuel de leur presse libre. 
Après tout, Breitbart Nouvelles est déjà en Grande-Bretagne et prévoit de s’étendre à travers l'UE. 
Quelques jours après l'élection de Trump, le New York Times a rapporté que « Marion Maréchal-Le Pen, la nièce de Marine Le Pen et une force montante du Front national, a tweeté ‘je réponds oui à l'invitation de Stephen Bannon ... à travailler ensemble’. » 
Les démocraties occidentales sont entrées dans une période de volatilité, et la Russie ne joue plus les règles du jeu qui ont prévalu même pendant les jours les plus sombres de la guerre froide. 
Poutine mène activement une guerre hybride contre l'Occident, guerre que nous commençons seulement à comprendre, sans parler de l’affronter. 
Il est temps de défendre nos valeurs. 
Cette année nous a rendus pleinement conscients de l'ampleur du défi que pose Poutine pour la démocratie occidentale. 
En 2017, nous devrons attaquer de front – et faire échouer – ses tactiques. 

La nouvelle orientation de la politique étrangère russe 
MOSCOU – Des soldats de l’Otan défilant lors des commémorations du 8 mai 1945 sur la Place rouge, Moscou acceptant une solution de compromis dans le conflit territorial l’opposant à la Norvège depuis 40 ans, le Premier ministre Vladimir Poutine s’agenouillant devant le mémorial de Katyn, lieu du massacre de milliers d'officiers polonais par la police politique de Staline : autant d’aperçus d’une Russie qu’un journal européen a qualifié de plus affable et accommodante. 
Mais trois questions viennent immédiatement à l’esprit : Ce changement est-il réel ? 
Pourquoi intervient-il ? Et comment répondre à la nouvelle politique étrangère de la Russie ? 
Dans le cas actuel, les apparences ne sont pas trompeuses. 
L’attitude de la Russie, en particulier à l’égard des Etats-Unis, a commencé à changer dans le courant de l’année dernière, mais c’est le soutien du Kremlin à une quatrième résolution du Conseil de sécurité des Nations unies sur des sanctions contre l’Iran qui a prouvé qu’aujourd’hui, la Russie entend donner une nouvelle orientation à sa politique étrangère. 
Les concessions territoriales faites par la Russie dans l’Arctique, l’enjeu du différent qui l’opposait à la Norvège, étaient également un geste significatif. 
La visite de Poutine à Katyn en avril en compagnie de son homologue polonais Donald Tusk était bien sûr avant tout symbolique. Mais des discussions sérieuses avaient été entamées par les deux dirigeants en septembre dernier lors de la visite de Poutine à Gdansk pour commémorer le 70e anniversaire du début de la Seconde guerre mondiale. 
Et trois jours après l’agenouillement symbolique de Poutine, les experts russes se sont empressés de déterminer les causes de l’accident d’avion dans lequel ont péri le président polonais Lech Kaczynski et de nombreux hauts responsables polonais, tandis que les autorités russes rendaient hommage aux victimes. 
Un document apparemment authentique du ministère des Affaires étrangères diffusé en mai démontre sans équivoque que le Kremlin donne aujourd’hui la priorité aux relations avec les Etats-Unis et l’Europe. 
Nous sommes loin de l’époque où la Place rouge servait de tribune pour comparer la politique de George W. Bush à celle du Troisième Reich, où les escadrons russes avaient repris leurs patrouilles le long des côtes norvégiennes et dans l’Atlantique nord et les Caraïbes et où Moscou menaçait la Pologne du déploiement de missiles Iskander à Kaliningrad. 
Quatre facteurs ont contribué à ce revirement positif : la guerre en Géorgie, la crise économique mondiale, le facteur Obama et l’irrésistible ascension de la Chine. 
La guerre en Géorgie a démontré à quel point les relations avec les Etats-Unis pouvaient se dégrader rapidement, jusqu’à rappeler la Guerre froide, et placer la Russie dans une position isolée et généralement affaiblie. 
La crise économique a elle détruit les illusions d’une croissance soutenue basée sur les ressources énergétiques, au moins jusqu’en 2020, et les prétentions démesurées qui les accompagnaient. 
L’administration Obama, en réorientant la politique étrangère des Etats-Unis, a fait disparaître les principales sources de tensions dans les relations entre la Russie et l’Occident, en abandonnant par exemple l’idée d’incorporer l’Ukraine et la Géorgie dans l’Otan, des relations privilégiées avec le président géorgien Saakashvili ou le projet de déploiement des missiles balistiques américains en Europe centrale. 
Le président américain a par ailleurs fait preuve d’une ouverture et d’un respect véritable envers la Russie. 
Enfin, plus la Chine gagne en confiance et en assurance, plus son ombre s’étend sur la Russie. 
Confronté à cette situation globale, le gouvernement russe doit prendre en compte à la fois les nouveaux dangers et les nouvelles occasions, souvent intrinsèquement liés. 
Le retard qu’accuse le pays non seulement par rapport aux pays occidentaux, mais également face à certaines puissances émergentes a souligné la nécessité de moderniser la base technologique de la Russie. Mais où trouver l’argent pour y parvenir ? 
La dégradation de la notation de la Russie et le durcissement des conditions de crédit sur les marchés internationaux obligent la Russie à se battre pour obtenir des capitaux. 
L’ouverture et le pragmatisme démontrés par Obama ont fait des Etats-Unis un partenaire, mais il reste à voir combien de temps il restera à la Maison blanche et quelle sera sa marge de manouvre à l’avenir. 
La Chine est à la fois un marché et un partenaire, mais dans des conditions qui semblent de jour en jour plus favorables à cette dernière. 
La Russie doit donc réajuster sa politique étrangère. 
La défense passionnée de son statut diminué cède le pas aux efforts concrets pour inverser son déclin et rétablir sa puissance réelle. 
Même si la multipolarité est un fait, la Russie n’est pas un pôle très attractif. 
Bien qu’elle participe toujours aux sommets des BRICs (Brésil, Russie, Inde et Chine), les véritables cibles de sa politique étrangère sont les pays de l’OCDE, qui disposent à la fois de capitaux et de technologie. 
La nouvelle priorité de sa politique étrangère est donc de faire en sorte que ces ressources contribuent aux efforts de modernisation de la Russie, pour laquelle l’amélioration des relations avec les Etats-Unis est indispensable. 
Il subsiste néanmoins des zones d’ombre importantes. 
Le concept qu’a le gouvernement russe de la modernisation est trop étroit pour être couronné de succès. 
À moins d’une amélioration substantielle des conditions dans lesquelles se font les affaires en Russie et d’une modernisation de l’État même, les transferts de technologie n’auront que peu d’effet. 
Poutine en a lui-même fourni la preuve. 
Lors d’un discours prononcé récemment devant l’Académie des Sciences russe, il a admis que l’économie soviétique était structurellement incapable d’utiliser les secrets technologiques obtenus grâce à l’espionnage industriel du KGB. 
Sans un appareil judiciaire indépendant, une garantie des droits de propriété et une limitation de la corruption, la modernisation de Poutine ne sera qu’une répétition de la modernisation de Brejnev. 
Le danger n’est pas tant de voir le Kremlin se désintéresser des transferts de technologie de l’Occident que son incapacité à créer un cadre légal, commercial et politique permettant au pays de tirer profit de ces transferts. 
Les pays occidentaux ont accueilli favorablement cette nouvelle orientation de la Russie. 
Obama a soumis au Congrès américain un projet d’accord de coopération sur l’énergie nucléaire avec la Russie, et l’Union européenne a de son côté proposé un « partenariat pour la modernisation ». 
Tant les Etats-Unis que l’UE souhaitent voir la Russie entrer à l’OMC. 
Ce dernier point est crucial. 
Il n’y a pas de meilleure base pour une modernisation qu’une accession à l’OMC. 
À partir de là, les prochaines étapes sont un statut commercial permanent normal pour la Russie avec les Etats-Unis et des mesures concrètes en vue d’un espace de libre-échange entre l’UE, la Russie, l’Ukraine et d’autres pays de la région. 
L’abrogation à terme des visas est sans doute l’instrument potentiellement le plus efficace que peuvent utiliser les Européens pour contribuer à la modernisation de la Russie. 
Le moment d’agir est venu. 
Dans quelques années, lorsque le gouvernement russe réalisera que la modernisation sur la seule base de l’innovation technologique est trop limitée pour réussir, des choix importants devront être faits. Soit l’ampleur de la modernisation sera revue à la hausse, soit elle avortera en faveur d’une pérennisation du régime. 
Les parties les plus progressistes en Russie devront disposer d’arguments convaincants pour obtenir gain de cause. 

Laissons la Russie être la Russie 
TEL AVIV – Dans son célèbre article publié en 1947 sous le pseudonyme « X », George F. Kennan décrit comme quasiment inexorable l’hostilité de l’Union soviétique à l’égard des États-Unis, considérant en effet cette agressivité comme ancrée non pas dans un conflit d’intérêt classique entre des grandes puissances, mais dans un profond sentiment d’insécurité et de nationalisme. 
Cette hypothèse peut encore aujourd’hui être avancée s’agissant du conflit actuel entre la Russie de Vladimir Poutine et l’Occident : il s’agit fondamentalement d’une collision entre les valeurs dites universelles du monde occidental et l’identité distincte que se cherche la Russie. 
Les difficultés d’un État à se forger une identité ont tendance à façonner son comportement stratégique. 
La philosophie missionnaire de la civilisation américaine contribue par exemple à expliquer sa démarche de puissance planétaire. 
La résurgence de l’islamisme consiste pour l’essentiel en une quête d’accomplissement identitaire poursuivie par une civilisation ancestrale aujourd’hui éprouvée par les défis de la modernité. 
Quant à l’accent que place Israël sur son identité juive, il fait considérablement obstacle à une paix avec les Palestiniens. 
Empreinte d’une tradition politique autoritariste, des tendances réactionnaires du christianisme orthodoxe, ainsi que de la fierté qu’associe la Russie à son importante richesse géographique et naturelle, la politique étrangère de défiance adoptée par Poutine est une réaction à la perte humiliante de tout un empire. 
Voyant dans la défaite de la guerre froide la nécessité de vanter les racines non occidentales de l’histoire et de la tradition russe, Poutine promeut ces mêmes valeurs conservatrices qui émergèrent en réponse à l’invasion napoléonienne de 1812, frustrant les efforts de modernisation de Pierre le Grand. 
« Poutine est la Russie, et la Russie est Poutine, » a expliqué le Premier secrétaire général adjoint de la présidence russe Vyacheslav Volodin lors d’une récente réunion du club de discussion Valdaï organisée à Sotchi, exprimant une profonde réalité russe. 
Aucun autre pays n’a vu la personnalité de son dirigeant – de Catherine la Grande à Ivan le Terrible, en passant par Lénine et Staline – graver à tel point sa marque sur le territoire national. 
Le poutinisme ne saurait pour autant être réduit à une simple soif de pouvoir. 
Poutine sait que la réapparition de la Russie sur la scène internationale devra reposer sur un contrepoids à l’exceptionnalisme américain, ainsi que sur une identité nationale constituée par une conception différente de l’histoire, et par des idéaux distincts. 
Poutine a confié l’an dernier que l’effondrement de l’Union soviétique avait porté un « coup dévastateur » aux « codes culturels et spirituels » de la Russie, ajoutant que « les emprunts grossiers et les tentatives destinées à civiliser la Russie depuis l’extérieur » n’avaient pas été acceptés par le peuple. 
Plutôt que d’attendre qu’une nouvelle idéologie nationale émerge d’elle-même, la Russie n’a d’autre choix que de promouvoir et de développer son identité unique – avec Poutine en tête de proue. 
La consolidation d’une telle identité exigera que la Russie se trouve une place au sein d’un ordre mondial nouveau. 
Dans cette perspective, Poutine a maximisé la valeur de politique étrangère que constituent les importantes réserves pétrolières et gazières de la Russie, permettant au Kremlin de conclure des partenariats avec les puissances asiatiques montantes, en premier lieu desquelles la Chine. 
Si, comme l’ont proposé plusieurs responsables politiques russes, la Russie entame un projet de définition identitaire à grande échelle, en exploitant l’immensité de son territoire à l’est des montages de l’Oural, notamment en Sibérie, et en se développant vers l’Extrême-Orient, elle bénéficiera d’une opportunité unique d’approfondissement de ces connexions. 
Plus largement, la défiance de Poutine à l’égard de l’hégémonie américaine pourrait bien susciter l’adhésion de la part d’États et de populations partout dans le monde réfractaires aux valeurs et aux règles imposées par l’Amérique. 
En effet, pour de nombreux acteurs internationaux, les notions occidentales de tolérance et de politiquement correct – acceptation par exemple des « modes de vie non traditionnels » tels que l’homosexualité – constituent, pour reprendre les termes de Poutine, un affront à la « diversité offerte par Dieu » au monde. 
Mais Poutine ne se contente pas de prêcher des valeurs. 
L’annexion de la Crimée et les démarches persistantes de déstabilisation de l’Ukraine font progresser son ambition plus large consistant à faire renaître la domination culturelle et politique de la Russie en Eurasie, ainsi que dans une majeure partie de l’ancien univers soviétique. 
Aux yeux de Poutine, l’Accord de Yalta de 1945, qui divisa l’Europe en sphères d’influence soviétique d’une part et occidentale d’autre part, demeure d’actualité ; ses frontières se sont tout simplement déplacées vers l’est. 
De manière tout à fait révélatrice, à l’issue d’une discussion autour de multiples défis mondiaux lors de la récente réunion Valdaï, le ministre des Affaires étrangères Sergeï Lavrov a décrit les manifestations des Russes ethniques de Chișinău (Kishinev), capitale de la Moldavie, comme « la plus importante question » qu’il s’agissait de résoudre. 
La Russie de Poutine est tout sauf hésitante lorsqu’il s’agit d’unité ethnique. 
Bien entendu, le monde occidental – et en particulier l’Amérique – a sa part de responsabilité dans l’impossibilité de trouver une solution diplomatique aux tensions actuelles avec la Russie. 
Avant que ne puisse être établie une paix durable, l’Amérique va devoir réfléchir aux erreurs qui ont caractérisé sa période d’hégémonie d’après-guerre froide, au cours de laquelle ses aventures militaires unilatérales et ambitions néo-impérialistes ont abouti à son épuisement, à son endettement extrême, et à son embourbement dans des guerres perpétuelles. 
À défaut d’une telle introspection, l’Amérique et ses alliés européens continueront probablement de se contenter de sanctions économiques pour dissuader l’agressivité russe. 
Or, bien que cette approche soit susceptible d’affaiblir la légitimité de Poutine en entravant sa capacité à délivrer des résultats de prospérité économique, elle pourrait bien également engendrer une réaction nationaliste anti-occidentale. 
Par ailleurs, comme l’a expliqué le vice-Premier ministre Igor Shuvalov, ces sanctions représentent en un sens un atout, dans la mesure où elles obligent le Kremlin à diversifier une économie russe jusqu’à présent principalement fondée sur les matières premières. 
La négociation ne saurait permettre d’évacuer les identités nationales. La diplomatie peut néanmoins contribuer à atténuer leurs manifestations agressives. 
L’heure est venue pour les dirigeants russes et occidentaux d’élaborer un grand projet de paix en Ukraine de l’Est, qui s’inscrive au-delà du protocole de Minsk, afin d’appréhender les problématiques de sécurité globale et de contrôle des armes, qui entravent la coopération autour de questions telles que la guerre civile syrienne et le programme nucléaire iranien. 
La nécessité ne saurait consister pour la Russie à renverser l’ordre mondial existant ; il lui faut simplement trouver sa place. 
Et il faudra que les États-Unis la laissent faire. 

La bataille pour la Russie 
PARIS – Lorsque j’ai appris la nouvelle de l’assassinat du politicien russe Boris Nemtsov à Moscou, une conversation que j’avais eue avec un dignitaire du régime soviétique avant la chute du Mur de Berlin m’est revenue à l’esprit. 
Nous marchions seuls dans le parc de Versailles, évoquant en termes généraux le XXe siècle et ses tragédies, lorsque mon interlocuteur a soudainement lâché une phrase qui est restée gravée dans ma mémoire. 
« Les Russes ont plus souffert durant ce siècle que tout autre peuple » dit-il. 
« Aucun autre pays n’a eu à déplorer autant de morts pendant la Première et la Seconde guerres mondiales. Mais c’est le pouvoir soviétique qui, par une combinaison de purges et de famines provoquées, a plus tué de citoyens russes que tous les ennemis de la Russie combinés ». 
La tragédie de la Russie est qu’elle est autant une menace pour elle-même qu’elle l’est pour ses voisins. 
Alors que l’Europe est engagée dans une confrontation avec le président russe Vladimir Poutine au sujet de l’Ukraine, une bataille plus vaste et en fin de compte plus importante se déroule en Russie même, une bataille qui oppose la riche culture séculaire du pays à la cruelle propension au mensonge politique du gouvernement. 
Compte tenu de la nature du régime de Poutine, il est peu probable que nous sachions un jour la vérité concernant le meurtre de Nemtsov. Mais il est impossible de ne pas envisager, en réfléchissant à cette affaire, que le Kremlin soit d’une manière ou d’une autre impliqué dans cet assassinat, directement ou indirectement. 
Poutine a habilement déployé un barrage incessant et hautement professionnel de propagande pour creuser le fossé entre les convictions d’une majorité de Russes et celles d’une majorité d’Occidentaux. 
En fait, la propagande officielle – qui exploite des tendances nationalistes profondément ancrées – est l’instrument qui permet au Kremlin d’entretenir un climat de chauvinisme et d’intolérance. 
L’influence de la propagande de Poutine se mesure à l’écho qu’elle rencontre bien au-delà des frontières de la Russie. 
Il était facile de comprendre, à l’époque soviétique, comment l’idéal communiste pouvait séduire les esprits généreux, même si sa promesse d’une société libre et équitable s’est en finale révélée être une fiction. 
Il est par contre plus difficile d’expliquer – au-delà des bas intérêts financiers et commerciaux de certains – pourquoi tant d’Occidentaux ressentent aujourd’hui une telle affinité avec la Russie. 
Elle pourrait pour certains représenter l’attrait de l’anti-américanisme, combiné à la défense des valeurs conservatrices et du rejet de la « décadence » libérale (dont l’exemple premier est l’acceptation croissante par les pays occidentaux du mariage homosexuel). 
D’autres pourraient la voir comme un allié face à une menace plus grave. 
Tout comme l’idée d’une coopération avec l’Allemagne nazie a été défendue par certains en Occident face à la menace soviétique, présumée plus sérieuse, d’aucuns soutiennent aujourd’hui Poutine comme partenaire contre le péril de l’extrémisme islamiste. 
Les alliés occidentaux de la Russie n’apprécient pas nécessairement le régime de Poutine – exactement comme des partisans de l’Allemagne abhorraient les nazis – mais, disent-ils, il n’y a pas d’alternative. 
En des temps difficiles, l’on ne peut choisir ses alliés. 
La conséquence de ce point de vue est illustrée par l’alliance parfaitement logique entre les partis populistes européens – pour qui la menace la plus sérieuse est souvent l’Union européenne – et l’impérialisme kitch de Poutine. 
Pour l’instant, dans la lutte pour l’âme russe, la politique vénale semble prévaloir. Mais si la Russie reste plongée dans la violence et la peur, des lueurs d’espoir se manifestent dans les ténèbres. 
Peu après l’effondrement de l’Union soviétique, j’ai eu la chance de rencontrer de jeunes Russes idéalistes comme Boris Nemtsov. 
Ils avaient foi en la démocratie et l’État de droit et ne pensaient pas que ces valeurs étaient incompatibles avec l’histoire et la culture russes. 
Par leur audace et leur enthousiasme, ils m’ont fait penser aux jeunes généraux de la Révolution française. Mais le champ de bataille sur lequel se battaient ces jeunes Russes était celui des idées et leur lutte visait à conquérir la liberté, pas des territoires. 
Ces jeunes idéalistes peuvent avoir perdu de nombreuses batailles, mais la guerre est loin d’être finie. 
Leurs étendards se sont à nouveau levés, peu après l’assassinat de Nemtsov, lorsque des dizaines de milliers de Russes sont descendus dans la rue pour protester. 
Les drapeaux russes à perte de vue étaient un symbole puissant, l’augure d’une autre Russie – qui peut encore voir le jour. 

La Russie en feu 
MOSCOU – Depuis plus d’un mois, Moscou étouffe sous un smog sombre et âcre, qui pique les yeux, avec des températures avoisinant les 40°. 
Les niveaux de monoxyde de carbone dépassent régulièrement le seuil d’alerte pour atteindre des concentrations six fois supérieures à la normale. 
Les autres particules toxiques dans l’air de Moscou atteignent, elles, jusqu’à neuf fois le niveau normal. 
Début août, un journaliste a appelé le bureau du maire de Moscou pour obtenir des commentaires sur la situation. 
« Le bureau est fermé » lui répondit une employée du bureau de presse, ajoutant que puisque le smog avait envahi la mairie, située à moins de trois kilomètres du Kremlin, tous les employés avaient été invités à rester chez eux. 
C’était un jour de semaine, peu après midi. 
« Est-il possible d’avoir le moindre commentaire du maire Iouri Loujkov ? » insista le journaliste. 
« Il n’est pas à Moscou » répliqua l’employée. 
Il semblerait en fait que l’attachée de presse du maire ait dit aux journalistes qu’il n’y avait aucune raison pour que le maire revienne à Moscou. 
« Pourquoi devrait-il revenir ? » a-t-elle demandé. 
« Y a-t-il une crise à Moscou ? 
Non, il n’y en a pas ». 
Au même moment, un médecin d’un hôpital de la ville écrivait sur son blog : « C’est un désastre. 
Il n’y a pas de climatisation à l’hôpital, plus aucun ventilateur ne fonctionne, le smog a pénétré partout, y compris dans la salle d’opération des urgences. 
Il y a 16, 17 décès chaque jour. 
La morgue est saturée et il n’y a pas assez de chambres froides pour les morts – ils sont juste empilés le long des murs ». 
Selon le département de la Santé de la ville de Moscou, le nombre de décès a doublé au cours des dernières semaines. 
Et pourtant, le maire de Moscou avait choisi de poursuivre ses vacances à l’étranger. 
Heureusement, les commentaires du bureau de presse de Loujkov ont provoqué un tel tollé qu’il a finalement coupé court à ses vacances pour rentrer à Moscou. 
L’on peut se demander ce qu’il se serait passé si Loujkov devait se présenter devant les électeurs (son mandat arrive à échéance en octobre 2011). 
Se serait-il permis de telles vacances alors que sa ville étouffait sous la chaleur et les fumées toxiques ? 
Bien sûr que non. 
Mais ni Loujkov, ni son futur remplaçant n’ont à s’inquiéter de l’approbation des électeurs, puisqu’au lieu d’autoriser la tenue d’élections libres et équitables, le Kremlin nomme le maire de Moscou– une pratique instituée il y a quelques années par l’ancien président Vladimir Poutine, pour tous les postes sensibles de la Fédération de Russie. 
Un autre exemple est celui de la région de Nijni Novgorod, à quelques 400 kilomètres à l’est de Moscou, durement touchée par la vague de chaleur et les incendies. 
Au moins 36 personnes, dont 7 enfants, ont perdu la vie dans cette région (au total, les feux de forêts ont fait 52 victimes dans la partie européenne de la Russie), et plus de 1000 personnes ont vu leur maison et leurs moyens de subsistance partir en fumée. 
De rares images saisies sur le vif du Premier ministre Poutine, diffusées par les chaînes de télévision publiques, le montrent en visite dans une ville de la région. 
Des gens ayant perdu leur maison et toutes leurs possessions se plaignent du fait que les gouvernements local et régional ne les ont pas averti de la progression des feux. 
Il n’y avait presque pas de camions de pompiers. 
Dans plusieurs villes et villages, l’électricité était coupée et les pompes à eau ne fonctionnaient plus. 
« Personne n’a fait le moindre geste pour tenter de nous sauver » se lamentent-ils devant Poutine, qui était accompagné du gouverneur de la région, Valeri Chantsev. 
Une semaine plus tard, une cérémonie d’inauguration entérinait officiellement le début du second mandat de Chantsev. 
Comme tous les autres gouverneurs de la fédération de Russie, il n’a pas été élu par les habitants de la région (il était maire adjoint de Moscou avant de devenir gouverneur). 
Il a été nommé par le président et n’a donc aucun compte à rendre à ceux qu’il est sensé servir. 
Les feux dans la partie européenne de la Russie ont détruit plus de 190.000 hectares de forêts. 
Les spécialistes de la sylviculture blâment une loi adoptée à la hâte en 2007 qui supprimait 90 pour cent des postes de garde forestier. 
Cette loi a été proposée par le gouvernement et votée à la va-vite par la Douma, où le parti de Poutine contrôle deux tiers des sièges. 
Peu avant le vote, le porte-parole de la Douma avait précisé que le Parlement n’était pas un lieu de délibération. 
C’est ainsi la loi fut adoptée sans discussion ou réflexion – et que les Russes en paient aujourd’hui les conséquences. 
L’été brûlant de la Russie de 2010 souligne un fait admis par tous les politologues. 
Les régimes autoritaires ont, en raison de leur manque de transparence et de responsabilité, la plus grande peine à faire face à des situations d’urgence. 
Parce qu’ils contrôlent les médias, les dirigeants de ces pays ne se donnent pas la peine d’envisager et de calculer les risques possibles. 
Malheureusement, il reste aux citoyens russes à comprendre la chaîne de causalité: la situation tragique dans laquelle ils se trouvent aujourd’hui découle directement de la manière dont ils ont voté hier. 
L’apathie politique dont souffre actuellement la Russie constitue une menace sérieuse pour la survie même du pays. 
Il semble toutefois que les Russes commencent à surmonter cette apathie. 
L’été 2010 pourrait amener les Russes à comprendre que leur existence même dépend de la capacité des autorités à leur fournir une assistance dans une situation d’urgence. 
Un régime qui ne peut pas répondre aux besoins fondamentaux de ses citoyens n’a aucune légitimité. 

La menace que fait peser le Brexit sur la sécurité britannique 
LONDRES – Certains moments, dans l’histoire, sont emplis de paradoxes. 
Pour l’entrevoir, nous n’avons pas à regarder bien loin : Le Royaume-Uni nous en fournit aujourd’hui un bon exemple. 
Tandis que les négociations avec l’Union européenne sur le Brexit approchent du seuil d’irréversibilité, – la réunion prévue ce mois-ci du Conseil européen –, le gouvernement britannique appelle à l’aide son partenaire européen, pourtant rejeté, dans le différend qui l’oppose à la Russie sur la tentative d’assassinat dont l’ancien agent double russe Sergueï Skripal et sa fille Ioulia ont été victimes en Angleterre, à Salisbury. 
Avant même ce sinistre attentat contre les Skripal – intoxiqués par un agent innervant autrefois mis au point par les Soviétiques, le Novitchok –, la Première ministre Theresa May s’était montrée plus directe en soulignant les valeurs et les intérêts communs partagés par le Royaume et l’Union, notamment pour ce qui concerne la sécurité et la défense. 
Ainsi le mois dernier, lors de la conférence de Munich sur la sécurité, avait-elle proposé en ces matières un « partenariat profond et spécial ». 
Dans le scénario qui aurait la préférence de May, le Royaume-Uni continuerait de participer pleinement aux agences de l’Union européenne comme EUROPOL, tout en conservant le mandat d’arrêt européen (MAE). 
En outre, les Britanniques continueraient de s’investir dans les missions en cours ou à venir de la Politique de sécurité et de défense commune (PSDC), et d’agir en coordination avec l’Union lorsque des sanctions sont imposées à tel ou tel régime par la politique étrangère et de sécurité commune (PESC). 
L’attentat dont les Skripal ont été victimes a certainement renforcé l’intérêt de May pour le maintien d’une coopération solide en matière de sécurité après le Brexit. 
Le type de menace extérieure que représente cet attentat est mieux maîtrisé lorsqu’on peut s’assurer de la coopération de ses alliés. 
Mais les alliés du Royaume-Uni peuvent-ils prendre May au sérieux ? 
Ceux « qui menacent notre sécurité – a-t-elle dit à Munich – n’aimeraient rien tant que de parvenir à nous diviser […] et de nous voir donner la priorité à des débats sur les mécanismes et les moyens d’action, plutôt que nous fassions ce qui est le plus rationnel et le plus efficace pour maintenir nos populations en sécurité ». 
Ensuite, après avoir réitéré sa conviction que le Royaume-Uni avait pris, en choisissant de quitter l’Union européenne, une décision légitime et démocratique, elle en avait conclu que la balle était dans le camp de l’Union. 
Selon ses termes, ne pas accepter l’offre généreuse d’une coopération renforcée en matière de sécurité reviendrait à faire prévaloir « l’idéologie et le dogmatisme politique ». 
Les paradoxes de la position défendue par May n’ont pas échappé aux 27 États membres de l’UE, que doivent abandonner les Britanniques. 
Car en semant le doute sur l’unité de l’Europe – et bien évidemment sur celle de tout l’Occident – le Brexit est en lui-même une grave atteinte à la sécurité européenne. Au nom de quoi, sinon de l’idéologie et du dogmatisme politique ? 
Certes, les partisans d’un Brexit « dur », comme Liam Fox, ministre du Commerce extérieur, affirment que les seules relations avec l’étranger dont le Royaume-Uni ait besoin pour garantir sa sécurité sont celles qu’il entretient au sein de l’OTAN, dirigée par les États-Unis. 
Si l’OTAN demeurera évidemment la clé de la sécurité de toute l’Europe, personne n’a pourtant envie de confier sa sécurité au président des États-Unis Donald Trump, qui semble marquer plus de dédain pour ses alliés que pour des adversaires comme la Russie de Vladimir Poutine. 
Comme les chefs des renseignements extérieurs britanniques, français et allemands en ont lancé l’avertissement à Munich, dans une déclaration conjointe pourtant peu remarquée, toute rupture de la coopération en matière de sécurité entre le Royaume-Uni et l’Union européenne serait lourde de conséquences. 
May n’ignore pourtant pas qu’elle ne peut espérer maintenir le niveau actuel de coopération avec l’UE, notamment dans le contexte du Brexit « dur » qu’elle envisage dans les autres domaines. 
Lorsque le Royaume-Uni se séparera de l’Europe, il perdra ses droits à peser sur les cadres institutionnels qui ont longtemps soutenu sa sécurité. 
Ce qui laisse May face à deux possibilités : elle peut, soit sortir de ces cadres – une option à haut risque – soit accepter, du moins pour l’essentiel, les conditions de l’UE. 
Ainsi le cadre légal pour les données relatives à la sécurité couvre aussi les données commerciales. 
Si le Royaume-Uni peut tolérer de donner compétence dans ce domaine à une haute cour européenne, comme May semble l’avoir laissé entendre dans son discours de Munich, pourquoi n’en irait-il pas de même dans d’autres domaines ? 
La Cour européenne de justice (CEJ) jouit d’une réputation sans tache d’organe judiciaire indépendant – qui, bien souvent, a défendu en toute équité les propres intérêts du Royaume-Uni. 
Une démarche de ce genre introduirait dans les négociations une certaine bonne volonté. Considérant l’expertise considérable du Royaume-Uni et ses atouts dans le domaine de la sécurité, cela ménagerait au pays un espace pour obtenir de l’UE des concessions particulières, un statut, par exemple, d’observateur permanent au très influent Comité politique et de sécurité (COPS). 
Que de telles formes de coopération – essentielles au maintien de la sécurité tant au Royaume-Uni que dans l’Union européenne – soient trouvées n’a toutefois rien d’acquis. 
Si May semble avoir aujourd’hui une vue plus réaliste des risques que fait courir le Brexit en matière de sécurité, d’autres, dans son parti, ne l’entendent pas de cette oreille. 
Ainsi Owen Paterson, ancien secrétaire d’État conservateur, a-t-il récemment laissé entendre qu’on pourrait passer par-dessus bord l’accord du Vendredi saint, qui a pourtant permis vingt années de paix en Irlande du Nord – une déclaration pour le moins dangereuse, étant donné la nervosité que le vote en faveur du Brexit a déclenché en Irlande. 
D’autres partisans du Brexit, comme le ministre de l’Environnement Michael Gove, font montre depuis longtemps de leur scepticisme à l’égard de l’accord du Vendredi saint. 
Ce qui laisse penser que les idéologues du Brexit, relégueraient la sécurité bien loin derrière leurs rêves nationalistes. 
L’attentat récent contre un ancien agent russe perpétré dans une tranquille bourgade d’Angleterre suffira peut-être, chez certains des partisans du Brexit, à lever un coin du voile idéologique qui les aveugle, en leur montrant que la « Grande-Bretagne toute seule » est une « Grande-Bretagne vulnérable ». 
Mais il est aussi possible qu’avant que les citoyens britanniques et leurs dirigeants ne puissent considérer le Brexit comme le voient leurs alliés – comme un acte de trahison, égoïste et destructeur – il ne soit trop tard. 


Le menace russe en panne de carburant 
BRUXELLES – Pour l’Europe, l’évènement décisif de l’année 2014 est l’annexion de la Crimée par la Russie et l’intervention militaire dans la région du Donbass, à l’est de l’Ukraine. 
Les actions du Kremlin viennent provoquer les principes essentiels qui ont guidé l’Europe depuis plus de six décennies, particulièrement la renonciation à l’usage de la force pour modifier les frontières nationales. 
Mais la Russie n’est pas en position de soutenir l’agressivité de sa politique étrangère. 
Il a souvent été dit que la Russie réagissait à ce qu’elle percevait comme une ingression de son « proche voisinage » par l’Union Européenne et l’OTAN. 
Mais une explication plus simple nous est suggérée par l’histoire : une décennie de hausse régulière des prix du pétrole a enhardi la Russie, lui offrant toutes les opportunités possibles de déployer sa force militaire. 
L’Union soviétique avait déjà connu un épisode similaire il y a quarante ans, lorsqu’une période prolongée de hausse des revenus pétroliers s’était traduite par une politique étrangère plus affirmée culminant avec l’invasion de l’Afghanistan en 1979. 
Le quadruplement du prix du pétrole suite au premier embargo de 1973 et la découverte d’importantes réserves dans les années soixante-dix sont à l’origine d’une hausse massive de la production soviétique. 
Donc, de 1965 à 1980, la valeur de la production pétrolière soviétique a presque été multipliée par 20. 
Cette richesse pétrolière bourgeonnante conférait une forme de crédibilisé au régime – ne serait-ce qu’en lui permettant d’augmenter ses dépenses militaires – et ce regain de forces économique et militaire avait donné à la vieille garde des dirigeants soviétiques un sens revigorant d’invulnérabilité. 
L’invasion de l’Afghanistan n’avait pas été une simple réponse à un développement local (un putsch militaire à Kaboul) ; elle découlait directement de cette tendance. 
La réaction de Poutine face aux manifestations des Euromaidan en Ukraine reprend ce même schéma. 
Dans les deux cas, une moindre opportunité a été envisagée comme promesse d’importants gains stratégiques ultérieurs – du moins à court terme. 
Car si les conséquences dramatiques de l’aventure soviétique en Afghanistan sont aujourd’hui bien connues, à l’époque, l’invasion avait été jugée comme une défaite majeure de l’Occident. 
La retraite de l’armée soviétique en 1988 est habituellement attribuée aux insurgés Afghans, menés par les moudjahidines entrainés au Pakistan avec le soutien des Etats-Unis. 
Mais la baisse des prix du pétrole dans les années 1980, qui a réduit d’un tiers la production soviétique, a indubitablement joué un rôle. 
Elle a en effet entraîné une faiblesse économique extrême – un facteur clé dans la dissolution de l’Union Soviétique à peine trois ans après son retrait d’Afghanistan. 
Dans les années 1990, la Russie était trop préoccupée par ses propres remous politiques post-soviétiques pour objecter à l’élargissement de l’Union Européenne et de l’OTAN vers l’est. 
Elle n’en avait pas non plus les moyens, dans la mesure où sa propre production et les prix du pétrole ont poursuivi leur dégringolade pour atteindre 10 dollars le baril en 1999-2000. 
La position de la Russie a progressivement évolué au début des années 2000 avec la reprise des prix pétroliers mondiaux – et celle de la production russe –, ce qui a permis de renforcer la base économique du pays à un moment où ses dirigeants adoptaient une attitude de plus en plus autocratique. 
Ce n’est qu’à cette époque que la Russie commença à prétendre que les Etats-Unis et leurs alliés européens avaient implicitement assuré qu’il n’y aurait pas d’élargissement de l’OTAN vers l’est. 
Avec la hausse régulière du prix du pétrole, la valeur de la production pétrolière russe atteignait un nouveau pic en 2008, environ dix fois les niveaux de 1999 ; la Russie envahissait la Géorgie cette même année. 
Si les prix se sont écroulés pendant la grande récession de 2009, ils ont vite repris une tendance haussière, et la valeur de la production russe atteignait un nouveau pic en 2012-2013 – précisément au moment où la position russe sur l’accord d’association entre l’Union Européenne et l’Ukraine se confirmait. 
Compte tenu du fait que l’Union Européenne et l’Ukraine négociaient déjà cet accord depuis plus de deux ans, sans réelle réaction de la part de la Russie, l’Union Européenne s’est étonnée des soudaines objections frontales du Kremlin. 
Clairement, l’attitude de la Russie vis-à-vis de son proche voisinage n’est pas aussi imprévisible qu’il n’en paraît. 
Lorsque les prix du pétrole augmentent, la Russie exprime son ressentiment de manière plus agressive, souvent en faisant usage de son armée. 
De plus, avec des prix plus élevés, l’industrie pétrolière fait de l’ombre à d’autres secteurs d’exportation qui soutiennent un marché libre et une politique étrangère moins agressive. 
La guerre soviétique en Afghanistan fut suivie d’un long déclin des prix pétroliers. 
La récente chute des prix – à 50-60 dollars le baril, diminuant la valeur de la production pétrolière russe – suggère que l’histoire est sur le point de se répéter. 
Et les prix pétroliers ne sont pas le seul problème de la Russie. 
Les sanctions occidentales, qui semblaient n’être rien de plus qu’une piqure d’aiguille il y a à peine quelques mois, semblent avoir infligé de profonds dommages, à commencer par le rouble qui a perdu près de la moitié de sa valeur par rapport au dollar l’année dernière. 
Mais si les marchés financiers devraient s’apaiser lorsque le taux de change du rouble retrouvera un nouvel équilibre, l’économie de la Russie restera affaiblie, obligeant le pays à faire des choix difficiles. 
Dans un tel contexte, une impasse dans le Donbass semble plus probable qu’une offensive directe destinée à occuper le reste de la région et à y établir un couloir terrestre vers la Crimée – justement ce que craignaient nombre d’Occidentaux. 
Le projet d’une nouvelle Novorossya du président Vladimir Poutine ne peut simplement pas progresser avec des prix pétroliers à leur niveau actuel. 
A l’évidence, la Russie continuera de provoquer l’Europe. 
Mais aucune posture ne pourra empêcher la désintégration de la base matérielle de l’économie entraînée par le nouvel équilibre du marché pétrolier. 
A ce propos, les Etats-Unis sont venus au secours de l’Europe d’une manière différente : leur production de gaz et de pétrole de schiste devrait jouer un rôle bien plus grand que les troupes de l’OTAN pour maintenir la Russie à distance des frontières de l’Europe. 

La réforme des retraites bâclée de Poutine 
MOSCOU — La Russie moderne n'a jamais eu un bon système de retraite. 
Elle a hérité de l'Union soviétique des âges de départ à la retraite très précoces (55 ans pour les femmes et 60 ans pour les hommes) - et de maigres ressources pour financer les retraites publiques. 
Mais la décision actuelle du président Vladimir Poutine et de la Douma (parlement) de retarder l'âge de la retraite ne permettra pas de résoudre le problème. En fait, cette mesure risque de créer des problèmes plus graves que ceux qu'elle entend résoudre. 
Depuis 1991, au moins six différentes réformes des retraites ont été mises en place, chacune venant contredire la précédente. 
Lorsque le gouvernement a tenté de faciliter l'émergence de régimes de retraite privés, les nouveaux véhicules n'ont pas tardé à faire faillite, en raison de fraudes massives. 
Tout compte fait, les réformes ont eu peu de résultats tangibles. 
Le fait d'avoir différé l'âge des départs à la retraite - à 60 ans pour les femmes et 65 ans pour les hommes - ressemble à un moyen simple d'aider à combler les insuffisances de financement. 
Mais cette mesure s'est avérée tout particulièrement impopulaire : la cote de popularité de Poutine a chuté d'au moins une douzaine de points de pourcentage depuis le printemps, un niveau jamais vu depuis 2014 avant l'annexion de la Crimée. 
L'opposition populaire en ce sens ne reflète ni une gêne face au changement, ni un refus de travailler. 
Avec une espérance de vie masculine russe de seulement 67 ans, l'augmentation de l'âge de la retraite à 65 ans, c'est un peu comme prononcer une peine de mort pour les hommes. 
(Les femmes russes vivent beaucoup plus longtemps - notamment parce qu'elles boivent beaucoup moins d'alcool - et s'en tireront raisonnablement bien, par rapport aux normes mondiales, dans le nouveau système.) 
Mais si l'on ne tient pas compte de l'opposition populaire, l'augmentation de l'âge de la retraite aborde la mauvaise question de la mauvaise manière. 
La réforme vise à alléger la pression sur le budget public, en permettant au gouvernement de réduire les subventions au régime de retraite. 
Mais alors que le régime de retraite de la Russie connaît une énorme insuffisance de financement, les subventions publiques dans ce domaine s'élèvent à moins de 10 % du total du budget consolidé - moins que la fluctuation causée par les changements des prix du pétrole chaque année. 
Pour un pays ayant très peu de dettes souveraines, un excédent budgétaire stable et des réserves de devises étrangères qui augmentent de 30 milliards de dollars chaque année, dépenser 30 milliards de dollars de plus pour subventionner les retraites ne devrait pas poser de problème majeur. 
Ce qui va poser un problème majeur, c'est l'effet sur le marché du travail d'un l'âge de la retraite plus tardif. 
Si les travailleurs plus âgés conservent leur emploi plus longtemps, les travailleurs plus jeunes auront plus de difficulté à trouver un emploi dans de nombreux secteurs. 
Pour les entreprises qui préfèrent des employés plus jeunes - par exemple parce qu'elles fonctionnent dans un secteur en évolution rapide ou - il y a peut-être même intérêt à corrompre les inspecteurs du travail, afin d'éviter des sanctions pour discrimination à l'égard des travailleurs plus âgés. 
Au lieu de cela, les dirigeants de la Russie devraient reconnaître que le vrai défi auquel leur pays doit faire face est le vieillissement de la population et que l'augmentation de l'âge de la retraite n'est donc qu'un cautère sur une jambe de bois. 
Après tout, si le régime de retraite doit rester viable en utilisant cette seule approche, l'âge de la retraite devrait augmenter de cinq ans en 2028. 
Si l'économie russe continue de stagner comme prévu, la fiscalité des retraites (déjà 22 % des revenus) devra également augmenter dans cinq ans, pour maintenir des niveaux de financement stables du régime de retraite. 
Une approche plus durable pour couvrir le déficit de financement pourrait se concentrer sur l'amélioration de la gestion des régimes de retraite russes, qui, avec plus de 100 000 employés et des milliers de bureaux dans tout le pays, est beaucoup trop coûteuse à gérer. 
En fait, une bonne partie de l'insuffisance du régime peut être éliminée simplement en rationalisant les opérations et les coûts associés. 
Des ressources pourraient également être trouvées en réaffectant des régimes de retraite des « catégories spéciales » de citoyens, tels que les membres des services de sécurité, qui ont actuellement la possibilité de prendre leur retraite à 45 ans. 
Des représentants de la fonction publique russe n'ont pas seulement le droit de prendre leur retraite plus tôt : ils sont en outre payés 2 à 3 fois plus que les autres citoyens. 
Une autre réforme qui pourrait réussir dans la résolution des problèmes des régimes de retraite russes - un système à cotisations définies – qui a été effectivement inaugurée en 2002. 
En 2009, un système de co-financement a été lancé, dans lequel l'État a fait correspondre les contributions volontaires des individus jusqu'à un certain niveau et pour une période limitée. 
Toutefois en 2013, l'expérience du système à cotisations définies a été brutalement interrompue. 
Bien que la réintroduction d'un tel régime exigerait aujourd'hui un soutien financier de l'État encore plus important, au moins dans un premier temps, à long terme, cela permettrait de créer un développement durable et autonome. 
La question évidente est de savoir pourquoi le gouvernement russe est en train de sacrifier l'approbation de l'opinion publique pour poursuivre une réforme inefficace visant simplement à réduire les dépenses de retraite, plutôt que de véritablement mettre le système en place sur une base financière solide. 
La réponse réside probablement dans l'approche russe de la gouvernance, qui accorde encore une grande place à un contrôle centralisé de style soviétique. 
L'élite dirigeante russe préfère couper les paiements à des millions de retraités plutôt que de permettre l'émergence d'un système privé permettant aux individus de faire leur propre choix. 
Le modèle économique russe du capitalisme de connivence nécessite la dépense d'un volume croissant de fonds dans des méga-projets somptueux qui génèrent d'énormes profits pour une douzaine de familles proches du Kremlin. 
Il semble que c'est à présent au tour des retraités de faire les sacrifices nécessaires pour financer les appétits de la nouvelle aristocratie. 
Et parce que l'augmentation de l'âge de la retraite ne sauvera pas les régimes de retraite, ce n'est plus qu'une question de temps avant que le gouvernement n'exige de nouvelles réductions pour continuer de faire plaisir aux amis de Poutine. 

Un voyage à travers le pays de Poutine 
VLADIVOSTOK – Il semble difficile de décrire la ligne de chemin de fer Baïkal Amour Magistral (BAM) en Russie comme une attraction touristique populaire, dit un site Internet de tourisme, en parlant de ce chemin de fer de près de 3 200 km qui traverse la Sibérie orientale et l'Extrême-Orient russe. 
« La plupart des gens n'en ont même [sic] jamais entendu parler. » 
Le vieux rival du BAM, le Transsibérien, est certainement plus populaire. 
Depuis son ouverture en 1916, il a attiré de nombreux grands noms, notamment des écrivains voyageurs tels que Peter Fleming, Paul Theroux et Colin Thubron. 
Mais c'est le BAM - ce poste avancé mal aimé du Nord, créé par Staline dans les années 1930 et achevé sous Leonid Brejnev en 1984 - qui offre la plus utile fenêtre sur le monde de l'humeur russe, en dehors des villes cosmopolites de Moscou et Saint-Pétersbourg. 
À présent, le territoire du BAM est en très grande partie celui de Poutine. 
C'est le livre de Dervla Murphy, Through Siberia by Accident qui m'a inspiré l'idée de prendre le BAM pour traverser la Sibérie, même si Murphy, une grand-mère irlandaise intrépide, s'est cassée une jambe en glissant dans les toilettes rudimentaires d'une voiture. 
J'ai été davantage motivé par le fait que mon grand-père avait construit la section située à l'extrémité Est du Transsibérien dans les années 1890. Pourtant je n'avais jamais été jusqu'à son terminus de Vladivostok, où mon père est né. 
Trois amis se sont donc joints à moi dans une improbable aventure ferroviaire de deux semaines à travers la Sibérie. 
Le BAM - comme la Statue de la Mère-Patrie à Volgograd, les flammes éternelles sur la Tombe du Soldat inconnu et le Parc de la victoire à Moscou et les centrales hydroélectriques qui bordent la voie ferrée - est un symbole de l'Union soviétique toute-puissante. 
Ce fut la dernière grande avancée du régime en Extrême-Orient. 
Comme l'a dit Brejnev, le BAM était « le projet de construction du siècle », qui a franchi, taillé et a creusé des tunnels pour trouver son chemin à travers des milliers de kilomètres de rivières, de forêts, de falaises habituellement couvertes de permafrost. 
Aujourd'hui, il perdure dans la mythologie de l'Union Soviétique surtout comme un monument à la gloire de l'effort collectif. 
Tynda est une ville typique du BAM. 
En face de la gare se dresse une statue d'une jeune femme héroïque enveloppée de machines ; dans le parc gît un ancien moteur ; au-delà, des rangées de blocs d'appartements mornes s'étirent dans le lointain. 
Une ancienne annonce de candidature sur un grand panneau mentionne : « Belle fille, douce sans mauvaises habitudes, souhaite vendre du ciment. » 
Le Musée du BAM à Severobaïkalsk contient une foule de mannequins et de photographies d'ouvriers du BAM, leurs médailles et les machines qu'ils utilisaient, notamment les samovars géants en métal dans lesquels ils faisaient chauffer du thé. 
La première place revient à Fédor Fiodorovitch, le héros commun méconnu dont la tâche consistait à éviter les accidents en frappant sur les rails et les aiguillages avec un marteau pour contrôler les pannes éventuelles. 
Selon Tatiana Nicolaevna Vetrova, la conservatrice du musée, le BAM était un symbole d'unité. 
Les gares de son itinéraire, certaines d'entre elles étant tout à fait saisissantes, ont été construites dans le style architectural des nations de l'Union soviétique qui se sont réunies pour achever ce grand projet. 
J'ai demandé à Tatiana si le musée avait une brochure pour les touristes. 
« Il existe de nombreux traités universitaires sur le sujet » répondit-elle. 
J'ai insisté, en lui demandant à nouveau un petit guide pour touristes, mais elle a également persisté, impassible, en précisant qu'il y avait trop de faits pour les faire tous tenir dans un volume aussi succinct. 
Enfin, Tatiana m'a vendu l'histoire du BAM, écrite en vers, pour 350 roubles (6 $). 
Le chemin de fer a été selon ce récit « l'appel de notre jeunesse. » 
Les BAMovstsy (le nom qui désignait les ouvriers ferroviaires de ce site), n'avaient pas beaucoup d'argent et ne s'attendaient pas non plus à en gagner énormément. 
Au lieu de cela, dans une critique évidente du capitalisme, ils travaillaient pour leur pays et les uns pour les autres. « Comment se faire des amis comme nous l'avons fait alors, voilà ce que nous inculquons à nos enfants. » 
Le ton est très largement élégiaque : à cette époque, des camarades se sont réunis pour construire un monde nouveau. 
Selon les mots de Tatiana, le BAM fut « un ouvrage d'amour et de sacrifice héroïque construit par des ouvriers dévoués, pour le bien de leurs enfants et de leurs petits-enfants. » 
Comme la Grande guerre patriotique de 1941-1945, les horreurs s'effacent, mais la flamme ne meurt jamais. 
Pourtant les horreurs n'étaient pas rares. 
Tatiana a insisté sur le fait que le chantier du BAM a débuté en 1974, la date politiquement correcte, après laquelle la « main d'œuvre propre » fut employée. 
Mais la première section du chemin de fer - lancée par Staline pour offrir une route vers l'Est au-delà de la frontière chinoise - a été construite grâce aux travaux forcés, notamment par des détenus russes et allemands et par des prisonniers de guerre japonais, regroupés dans ce que l'on appelle des BAMlags, qui sont à présent des villes fantômes. 
Même lorsque des bénévoles étaient employés, ils n'étaient pas aussi enthousiastes que le rapportent les comptes rendus officiels. 
À cause du manque de logements adéquats et d'électricité, peu de travailleurs se sont rengagés et un grand nombre d'entre eux ont déserté avant d'honorer leur contrat. 
Néanmoins, l'ère Brejnev de la construction du BAM a montré ce qu'un système soviétique mourant était encore capable d'accomplir. 
En effet, l'achèvement du chemin de fer est une note marginale à l'évaluation courante du degré de décrépitude réel de l'Union soviétique. 
La vérité est que la Russie sibérienne, qui compte encore 20 à 30 millions de Russes, a beaucoup plus profité du système soviétique que les populations européennes. 
Le cœur de la Russie, comme nous l'ont souvent raconté ceux que nous avons rencontrés au cours de notre voyage sur le BAM, est rural, pas urbain. 
En fait, l'État soviétique a soutenu la politique tsariste de subvention des migrations de Russes vers l'Est. 
Ils ne sont de retour en Europe que maintenant, remplacés en partie par l'afflux de Chinois et d'Ouzbeks. 
Notre voyage sur le BAM a suscité de poignants souvenirs de la prospérité passée de cette région. 
L'un de ceux qui reste gravé dans ma mémoire est un kolkhoz désaffecté (ferme collective), sur le lac Baïkal, qui avait autrefois prospéré par la pêche et la fourrure. 
Le village, encore habité et bien entretenu, se compose de quelques personnes qui vivent de la culture de légumes, de l'élevage de poulets et de bovins et de la vente de babioles aux quelques visiteurs dont je fais partie. 
Dans le même temps, des bateaux de pêche rouillés marquent le rivage comme autant de baleines échouées. 
Dans le village, alors que nous prenions un déjeuner maison composé de soupe et de crêpes, notre hôtesse a félicité Poutine pour avoir remis sur pied la Russie après la désintégration de l'Union soviétique. 
« Pourquoi l'Occident dénigre autant la Russie ? » nous a demandé l'un de nos compagnons de voyage. 
« Ces gens ne comprennent-ils pas qu'une Russie chaotique est une menace bien plus grande pour le monde qu'une Russie unie ? » 
Il est difficile d'obtenir une audience sur le droit international des territoires du BAM. 

Obama, la Russie et le désarmement nucléaire 
MOSCOU – Lors de son récent discours à Berlin, le président Obama a réaffirmé son engagement en faveur du désarmement et il a proposé un calendrier pour y parvenir. 
Mais la Russie a dit clairement qu'elle ne poursuivra pas de si tôt la réduction de son arsenal nucléaire. 
Presque de 50 ans après le président Kennedy qui dans la même ville alors divisée par le mur avait insisté sur l'intérêt d'une limitation de la course aux armements, Obama a annoncé que les USA sont disposés à réduire d'un tiers leur arsenal nucléaire. 
Il a également proposé une réduction importante du nombre d'armes nucléaires tactiques (ANT) déployées en Europe. 
Par ailleurs, il a appelé la communauté internationale à redoubler d'efforts pour empêcher l'Iran et la Corée du Nord d'acquérir l'arme nucléaire et à mettre en œuvre le Traité sur l'interdiction complète des essais nucléaires, ainsi que le traité envisagé sur l’interdiction de la production de matières fissiles (TIPMF). Il a également appelé à améliorer la sûreté de l'énergie nucléaire. 
Il y a trois ans, la Russie semblait aller dans le même sens qu'Obama : abandonner les postures nucléaires de la Guerre froide, les deux pays ayant convenu de limiter le nombre d'ogives nucléaires à 1550 dans le cadre du nouveau traité START sur la réduction des armes stratégiques. 
La Russie considère ce nouveau traité comme une règle d'or basée sur un certain nombre de principes fondamentaux (réduction modeste et équilibrée sur une longue durée de l'armement, des contrôles adéquats mais sans excès et la reconnaissance de la relation entre défense et attaque stratégique) qui devraient s'appliquer à tous les futurs traités en matière de contrôle de l'armement. 
Mais depuis, les dirigeants russes ont réaffirmé leur position dure en déclarant à diverses occasions - par exemple lors de la dernière conférence sur la sécurité en Europe qui s'est tenue à Moscou - que leur pays n'envisagera pas de réduction supplémentaire de son arsenal nucléaire tant que les USA ne prendront pas en compte certaines questions qui touchent aux intérêts russes. 
Mais l'administration Obama n'est manifestement pas en mesure de répondre à nombre de demandes du Kremlin 
L'une des principales préoccupations de la Russie concerne la politique américaine de construction d'un bouclier antimissile (BMD). 
Bien que des experts contestent la valeur du bouclier américain, les dirigeants russes restent persuadés qu'il pourrait porter un coup sérieux à la force de dissuasion nucléaire russe. 
Ils laissent entendre que les USA se servent de la menace d'une attaque nucléaire menée contre eux par la Corée du Nord ou l'Iran comme prétexte pour ériger des défenses contre la Russie (et probablement la Chine). 
Malgré les assurances données par Obama et ses prédécesseurs, la Russie fait valoir que le bouclier américain est destiné en réalité à accroître le rôle de l'OTAN en Europe, à compliquer la diplomatie russe et à faciliter les interventions militaires américaines. 
Le président Poutine a même averti qu'en l'absence d'une force de dissuasion nucléaire russe suffisante, les USA seraient tentés d'intervenir militairement dans d'autres pays, comme ils l'ont fait en ex-Yougoslavie, en Irak et en Libye. 
C'est pourquoi la Russie a proposé aux USA de signer un traité contraignant qui limite la vitesse, les lieux d'implantation et les capacités de son bouclier antimissile et qui inclut des dispositions imposant la transparence - alors que les responsables russes savent que le Sénat américain ne ratifiera jamais un tel traité. 
La Russie est aussi réticente à un désarmement nucléaire parce que ses forces conventionnelles ne font pas le poids devant celles des USA et de l'OTAN. 
Ainsi on craint en Russie qu'une attaque américaine conventionnelle (au moyen de missiles guidés que les USA ont en nombre croissant) contre la force de dissuasion nucléaire russe et les autres moyens de défense du pays soit aussi dévastatrice qu'une frappe nucléaire. 
Ces craintes sont exacerbées par la collaboration qu'Obama voudrait mener avec l'OTAN pour réduire de 5000 le nombre d'armes nucléaires tactiques (ANT) détenues par la Russie - un secteur dans lequel elle domine l'OTAN qui en possède environ 200 - et pour faire sortir les ogives restant hors des pays membres de l'OTAN. 
Au Kremlin, beaucoup estiment que la prédominance de la Russie dans ce domaine est essentielle pour contre-balancer son désavantage en matière d'armes conventionnelles. 
Aucun traité formel de réduction de l'armement ne couvre directement ces armes non stratégiques qui n'ont pas fait l'objet de négociations ciblées entre l'OTAN et la Russie. 
Aussi longtemps que des ANT américaines seront déployés à proximité des frontières de la Russie, cette dernière indique qu'elle ne s'engagera pas dans des négociations à ce sujet. 
Même si les USA parvenaient à amener la Russie à la table de négociation, la convaincre d'accepter une réduction notable de son arsenal d'ANT supposerait probablement qu'ils se plient à des exigences supplémentaires de la part de la Russie. Il pourrait s'agir de la limitation des forces et des équipements militaires de l'OTAN à proximité de la Russie et de la réactualisation du Traité sur les forces armées conventionnelles en Europe suivant les desiderata du Kremlin. 
La Russie veut remplacer le processus bilatéral de contrôle de l'armement nucléaire des 50 dernières années par des négociations multilatérales visant à limiter les capacités offensives des autres puissances nucléaires (le Royaume-Uni, la France, la Chine et d'autres). 
Mais il serait difficile de convaincre ces dernières de participer à des négociations sur la réduction de l'armement, et encore davantage de les amener à accepter de nouvelles limites à leur arsenal nucléaire relativement modeste. 
Comme l'administration Obama, elles pensent que les prochaines réductions de l'arsenal nucléaire devraient s'appliquer en priorité à la Russie et aux USA qui détiennent encore la presque totalité de l'armement nucléaire de la planète. 
Le principal problème tient à ce que les dirigeants russes ne partagent pas l'aversion d'Obama pour les armes nucléaires. 
Alors que la probabilité d'un conflit nucléaire a chuté drastiquement depuis la Guerre froide, ils sont convaincus que la dissuasion nucléaire joue un rôle plus important que jamais pour la Russie et les autres pays qui sont en position d'infériorité par rapport aux USA en terme de puissance militaire conventionnelle. 
Cela pourrait être un obstacle insurmontable sur la voie d'un monde débarrassé de l'arme nucléaire, tel que le voudrait Obama. 


Russie : le crash financier est pour demain 
WASHINGTON –Le monde entier est secoué par une terrible crise financière, mais pour la Russie c'est une véritable tempête. 
La Bourse russe est en chute libre, elle a dégringolé de 60% depuis le 19 mai, ce qui représente une perte de 900 milliards de dollars. Et la chute s'accélère. 
Aussi, le taux de croissance de l'économie russe va-t-il probablement chuter à son tour. 
L'une des raisons en est l'inconscience extraordinaire dont a fait preuve le gouvernement russe après une longue période de prudence budgétaire. 
La Russie bénéficie d'un taux de croissance moyen de 7% depuis 1999. 
Avec un énorme surplus des comptes courants et un budget largement excédentaire, en juillet ses réserves avaient atteint 600 milliards de dollars ; elle n'était pratiquement plus endettée. 
Mais l'ouverture économique sur laquelle repose son succès économique suppose une politique adaptée. 
Au début, la crise financière américaine ne l'a guère affectée, mais le ralentissement économique mondial a provoqué une baisse du prix du pétrole et d'autres matières premières de plus de 33% depuis juillet, un rude coup pour la Russie. 
Mais tous les autres coups durs, la Russie se les ait infligés elle-même. 
La crise financière russe est une tragédie, une tragédie en cinq actes. 
Le 24 juillet, le Premier ministre Poutine a ouvert le premier acte en accusant brutalement et sans preuve le discret propriétaire de Mechel, un géant du charbon et de la sidérurgie, de vente à prix gonflé et de fraude fiscale. 
En trois jours, les actions de l'entreprise ont dégringolé de 50%, entraînant à sa suite l'ensemble de la Bourse russe. 
Poutine a ouvert le deuxième acte le 8 août avec son agression planifiée de longue date contre la Géorgie. 
Argument choquant, la Russie a prétendu qu'elle avait le droit d'attaquer un pays où résident des gens auxquels elle venait de délivrer des passeports, ce qui inquiète tous les pays où se trouvent des minorités russes. 
En reconnaissant "l'indépendance" des deux territoires qu'elle occupe, l'Abkhazie et l'Ossétie du Sud, la Russie a recueilli l'opprobre international. 
Les dirigeants russes ont la réputation d'être peu crédible, changeants et imprévisible, alors que les marchés recherchent la crédibilité, la stabilité et la prévisibilité. 
Aussi, la Russie de Poutine a-t-elle perdu la faveur des investisseurs. 
Une semaine après l'agression contre la Géorgie, la Russie a enregistré une fuite des capitaux à hauteur de 16 milliards de dollars et ce montant atteint maintenant 30 milliards. 
Ce n'est pas grand chose comparé aux réserves en devises du pays, mais c'est une grosse somme pour son système bancaire encore peu développé qui a connu une grosse restriction du crédit. 
Poutine continue à nier que la guerre en Géorgie est à l'origine des problèmes financiers de la Russie et il a fallu plus d'un mois à la Banque centrale russe pour injecter un volume de liquidité conséquent. Mais c'était déjà trop tard et la question des liquidités s'était déjà transformé en question de solidité. 
Les valeurs russes semblent attractives, mais exploitant parfois les étrangers jusqu'à la corde, Poutine leur fait peur et ils se détournent de la Russie, tandis que de leur coté les investisseurs russes n'ont plus d'argent à portée de main. 
Chaque déclaration de Poutine érode le profil du pays aux yeux des investisseurs. 
Comme à l'accoutumé, beaucoup d'hommes d'affaires russes ont donné leurs parts en gage pour emprunter de l'argent à fin d'achats en Bourse. 
Comme cette dernière plonge, ils reçoivent des appels de couverture qui les obligent à vendre leurs parts à des prix toujours plus bas, ce qui accélère la spirale descendante de la Bourse. 
Le plongeon de la Bourse étant trop rapide, à la manière soviétique, la Bourse de Moscou a fermé pendant quatre jours dans la semaine du 15 septembre. 
En niant le problème, les autorités ont aggravé le manque de confiance. 
Au niveau des marchés financiers internationaux, la guerre en Géorgie a transformé a dette et les obligations russes en objets empoisonnées. 
Les taux d'intérêts des obligations russes ont augmenté de 2 ou 3 points et beaucoup de créanciers russes n'ont plus accès aux marchés internationaux des capitaux. 
Le troisième acte de la tragédie russe est sur le point de s'ouvrir : une crise bancaire. 
De nombreuses banques de taille moyenne et certains grands établissements bancaires vont plonger avec la tourmente boursière. 
Un très grand nombre d'investisseurs importants ne peuvent plus faire face aux appels de couverture et le coût des emprunts a monté en flèche. 
La récente appréciation du dollar n'a fait qu'ajouter à leurs difficultés. 
Le quatrième acte, c'est l'éclatement de la bulle immobilière. 
Les prix astronomiques de l'immobilier à Moscou vont sans doute baisser de plus de 65%. Cela ne fera qu'exacerber la crise bancaire. 
Enfin dans le cinquième acte les investissements vont se tarir. 
Pourquoi continuer à construire lorsqu'on ne peut ni financer un investissement ni vendre un bien immobilier ? 
Les consommateurs russes sont déjà plus ou moins paniqués et ils vont réduire leur consommation, ce qui provoquera une baisse de la demande globale. 
Finalement, la croissance de l'économie réelle va chuter brutalement, peut-être dès le début de l'année prochaine. 
D'autres facteurs vont sans doute aggraver la situation. 
La corruption est telle que la Russie semble incapable de mener à bien la construction d'infrastructures publiques d'importance. 
Le prix du pétrole et des autres matières premières va probablement encore baisser, tandis que la production de pétrole et de gaz stagne déjà. 
Poutine a tourné le dos à l'Organisation mondiale du commerce et défend le protectionnisme qui va nuire également à la croissance. 
Curieusement, les éléments les plus résistants du système financier russe sont le budget de l'Etat et les réserves en devises ; mais il est trop tard pour qu'ils empêchent la catastrophe. 
Ni l'intervention arbitraire de l'Etat ni la brutalité ne rétabliront la confiance des investisseurs. 
Le vilain de la pièce, c'est Poutine qui a présidé à huit ans de croissance rapide due à la réforme des marchés de son prédécesseur, Eltsine. 
Il est tout à fait possible que la Russie échappe à la crise financière internationale, mais avec sa brutalité et ses erreurs, Poutine a fait de son malheureux pays une victime de choix. 
Combien de temps encore la Russie pourra-t-elle se payer un Premier ministre aussi coûteux ? 



L’Éternelle inflation russe 
Fidèle à sa tradition, la Russie ne change pas quand il est question de gestion monétaire. 
Année après année, la Banque centrale russe (BCR) accuse le climat, les mauvaises récoltes ou d’autres facteurs monétaires d’être responsables de ses pauvres résultats dans la lutte pour réduire le taux d’inflation. 
Contrairement à de nombreux marchés émergeants et aux économies en transition des années 1990, la Russie n’a pas abandonné son système de parité fixe au profit d’un régime ciblant l’inflation comme axe directionnel de sa politique monétaire. 
Ainsi, depuis la crise financière de 1998, de sérieux problèmes monétaires et de politiques de taux de change se sont posés. 
Avec son excédent de la balance des paiements – principalement grâce à la flambée des prix du pétrole – le Programme monétaire 2005 de la BCR se dérobe : la réduction de l’inflation est une priorité, mais il en va de même avec le ciblage des taux de change pour soutenir la croissance. 
Cette approche « ric-rac » fonctionne à merveille aux États-Unis, par exemple, où la Réserve fédérale jouit d’une réputation anti-inflationniste bien ancrée. Mais, la tradition en vogue à la BCR depuis 1992 n’a pas vraiment permis de stabiliser l’inflation, ni de persuader les hommes d’affaires, les investisseurs, les représentants du gouvernement et le citoyen ordinaire russes qu’elle s’attachait véritablement à la maîtrise de la croissance des prix. 
Durant les premières années de la transition, le manque d’encadrement efficace de la politique monétaire reflétait la difficulté d’établir de nouvelles institutions et régulations, ainsi que la difficulté de dépasser l’héritage de la planification centralisée sous l’égide de laquelle le budget et le financement des crédits ne se distinguaient pas l’un de l’autre. 
Parfois, la BCR a agi comme banquier gouvernemental, fournissant les liquidités sans considération des marchés financiers, à d’autres moments, elle s’est concentrée sur les marchés financiers en offrant des liquidités aux banques. 
Dans tous les cas, il n’y a aucun lien entre l’inflation et les taux d’intérêt. 
Bien sûr, l’impact voilé de l’inflation sur les taux d’intérêt n’est pas surprenant dans les économies de transition, où les mécanismes de transmission de politiques monétaires et de médiation financière se mettent en place dans la durée et doivent de plus être réformés et régulés. 
C’est indubitablement un long chemin à parcourir depuis le point de départ des crédits dirigés vers les entreprises d’État via des banques publiques vers un environnement économique où les taux d’intérêt sont un indicateur approprié des politiques monétaires. 
De plus, les ratées de la Russie et sa dévaluation de 1998 ont sapé les progrès accomplis depuis 1996 dans le secteur bancaire et les marchés des capitaux en général. 
Cette excuse a cependant vécu. 
Ces dernières années, le ralentissement du rythme de l’appréciation des taux de change réels pour abriter les producteurs intérieurs et l’emploi de la concurrence étrangère semble avoir pris clairement le pas sur la désinflation. 
Début juin, le gouverneur de la BCR, Sergei Ignatiev, a non seulement admis que l’objectif de l’inflation de cette année ne serait pas atteint, mais également que la BCR n’est pas prête à poursuivre les objectifs de l’inflation au détriment d’un taux de change concurrentiel. 
Cela explique pourquoi le taux d’inflation, mesuré par la croissance de l’indice des prix à la consommation annuel, est resté définitivement élevé. 
En effet, pour la première fois depuis 1998, le taux d’inflation annuel est en augmentation cette année, transformant ainsi les objectifs officiels – 7,5 % à 8,5 % en 2005, 6 % à 7,5 % en 2006 et 5 % à 6,5 % en 2007—en vœu pieu. 
Bien sûr, de nombreuses banques centrales de par le monde recherchent la stabilité des prix et la croissance. Mais en Russie, il n’existe aucune compensation entre les deux, du moins sans utiliser le taux de change. 
Comme le montre le dernier rapport du FMI sur l’économie russe, si la BCR continue de restreindre l’appréciation du rouble au nom de la croissance, il n’en résultera qu’une inflation encore plus élevée, ce qui implique que le rouble continuera de se renforcer en termes réels, faisant ainsi tort à la croissance. 
Les performances macroéconomiques russes se sont grandement améliorées depuis la crise financière de 1998 et ce succès peut être attribué en partie à l’amélioration de la politique monétaire. Mais le manque de détermination de la BCR vis-à-vis de l’adoption d’une ligne où une faible inflation prend clairement le pas comme la priorité menace aujourd’hui de saper ce qui a déjà été accompli. 
La BCR devrait prendre la responsabilité de la projection de l’inflation, comme point de départ, formuler des politiques pour stabiliser les prix, puis les mettre en place ou expliquer pourquoi elle ne peut les appliquer et qui devrait le faire. 
La réponse appropriée à ce dernier point – comme le suggère le FMI – pourrait bien être le ministre des finances : la seule manière pour que la Russie réduise assurément son taux d’inflation et soutienne sa croissance est de mettre en place une politique fiscale raisonnable. 
La réalité démontre le contraire. 
Plutôt que d’utiliser l’avantage procuré par la montée des prix du pétrole pour financer les réformes du système de santé, de l’éducation et des services publics, attendues depuis si longtemps – permettant ainsi d’assurer la stabilité macroéconomique nécessaire à la défense d’une croissance rapide à long terme, le président Vladimir Poutine a choisi de grosses augmentation des dépenses pour les salaires des fonctionnaires et les retraites. 
De ce fait, la Russie de M. Poutine semble se diriger vers le modèle latino-américain de la stagflation autoinfligée. 

L’occupation européenne de la Russie 
Lorsque que Gazprom, le monopole russe du gaz naturel, a cessé d’approvisionner l’Ukraine et la Géorgie en janvier 2006, la manœuvre a aussitôt été considérée comme un avertissement sans équivoque de la volonté du Kremlin d’utiliser ses ressources énergétiques pour exercer une influence politique sur l’Europe. 
Douze mois plus tard, la Russie a réussi à faire comprendre le sens de cet acte en interrompant l’approvisionnement vers le Belarus durant trois jours – non sans répercussions sur les cargaisons vers l’Europe de l’Ouest. 
Malgré ces menaces, une politique européenne efficace visant à réduire la dépendance à l’égard de l’énergie russe semblerait voir le jour. 
Mais si les propositions annoncées en janvier par la Commission européenne sont un pas dans la bonne direction, elles n’auront que peu d’effet direct sur les relations énergétiques entre l’Europe et la Russie, car elles ne contraignent pas cette dernière à adopter des politiques de transport de l’énergie et d’investissement plus concurrentielles et transparentes. 
Au contraire, les pays européens continuent de conclure des accords bilatéraux avec la Russie, sans trop de considération pour les intérêts communs de l’UE. 
L’Europe occidentale semble peu se soucier des pressions de la Russie sur les nouveaux membres d’Europe centrale et orientale, ce qui met en doute la solidarité de l’UE lorsque les ressources énergétiques sont en jeu. 
Depuis que le Kremlin a interrompu l’approvisionnement des États baltes en 1990, dans une vaine tentative d’étouffer les mouvements d’indépendance, il utilise sa politique gazière à l’encontre de nouveaux États membres de l’UE, comme la Pologne, la Lettonie et la Lituanie. 
Pour ces pays et pour les nouvelles démocraties telles que l’Ukraine, la Géorgie et la Moldova, le monopole énergétique russe et ses répercussions politiques demeurent une grave menace. 
La Russie a profité de la confusion en Europe pour la rendre plus dépendante à long terme de son énergie, en particulier de son gaz naturel, en poursuivant la stratégie consistant à diviser les gouvernements européens pour mieux régner. 
Depuis janvier 2006, Moscou négocie des marchés séparés avec les entreprises énergétiques d’Allemagne, de France, d’Italie, de Hongrie, de Serbie, de Slovaquie et du Danemark, qui risqueraient de saper les efforts européens pour construire des gazoducs cherchant à contourner le proche monopole russe des ressources d’Asie centrale. 
Il est d’abord apparu que l’Allemagne de la Chancelière Angela Merkel serait plus sensible à la sécurité énergétique d’Europe centrale et orientale. 
Toutefois, Mme Merkel a approuvé le coûteux Gazoduc nord-européen sous la mer Baltique, négocié par son prédécesseur, Gerhard Schroeder, et le Président Vladimir Poutine, et fortement rejeté par la Pologne, membre de l’UE, qui sera contournée par le gazoduc. 
Ce projet coûtera au moins huit fois plus que l’autre pipeline Yamal II, qui serait passé par la Pologne. 
En dépit des bonnes intentions de la Commission européenne, les grands membres de l’UE continuent à résister à la politique énergétique commune. 
A la mi-novembre, les ministres européens des Affaires étrangères n’ont pas pu s’accorder sur une même démarche concernant l’énergie russe – juste au moment où réapparaissent des rapports indiquant que la Russie chercherait à mettre en place un cartel du gaz naturel, du type de l’OPEP. 
La volonté politique de l’UE pour remédier dans un futur proche à sa dépendance croissante vis‑à‑vis de la Russie est donc sérieusement mise en doute. 
En fait, durant les cinq prochaines années, la Russie pourra honorer ses contrats gaziers avec l’Europe uniquement en monopolisant les exportations depuis le Kazakhstan, le Turkménistan et l’Ouzbékistan. 
Jusqu’ici, l’UE a choisi d’ignorer que le monopole de Gazprom est une violation manifeste des politiques antitrust et de concurrence de la version révisée du Traité de Rome et des obligations de l’OMC. 
La Russie pense manifestement que la rigueur actuelle du marché énergétique et les prix élevés sont des moyens de pression suffisants pour lui permettre de maintenir sa stratégie actuelle à l’égard de l’Occident. 
Elle refuse constamment aux entreprises d’énergie occidentales le même accès à ses équipements que celui dont ses propres entreprises publiques profitent en Europe et aux États-Unis. 
Cette situation durera tant que l’Ouest n’aura pas adopté de stratégie énergétique faisant changer d’avis le Kremlin. 
Poutine nie le fait que la Russie utilise ses ressources énergétiques pour exercer des pressions sur les gouvernements européens et soutient que la chute de l’approvisionnement vers l’Europe occidentale en janvier 2006 était due à un « vol » de gaz commis par l’Ukraine. 
Lors du conflit avec le Belarus en janvier 2007, la Russie a adressé une accusation similaire concernant le pipeline qui traverse le pays. 
Elle prétend également avoir pris à sa charge le coût de l’énergie de la Communauté des États indépendants, alors qu’en réalité, c’est l’Asie centrale qui subventionne la Russie dans une large mesure. 
Même si la Commission européenne veut construire un marché énergétique européen plus ouvert et concurrentiel, les mesures contre les pratiques de la Russie se sont effacées derrière les différends internes liés aux conflits de pouvoir des « champions » nationaux de l’énergie, qui mêlent les entreprises d’États membres. 
Il importe que la Russie soit convaincue que ses ressources auront bien plus de valeur si elles sont ouvertes à l’investissement international et administrées en toute transparence, conformément aux règles juridiques et commerciales du système international. 
Mais il faudrait pour cela que l’Europe prenne des mesures solides et cohérentes. 

La tentation fasciste de la Russie 
Le Kremlin d'aujourd'hui estime que la démocratie s'est construite trop rapidement en Russie. 
Le gouvernement ne dit pas qu'il est contre la démocratie, mais seulement qu'elle n'est pas arrivée au bon moment et qu'elle doit être retardée, logique manifeste dans la plupart des décisions officielles. 
Ainsi, au début de la décennie actuelle, le système démocratique d'équilibres et de surveillances créé dans les années 1990 a commencé à être démantelé. 
Avant 2000, il existait une presse influente et indépendante, et un parlement loyal au président mais indépendant tout de même. 
Le Conseil de la Fédération (la chambre haute de la Douma) était aussi généralement loyale envers le président, tout comme les gouverneurs régionaux, qui pour autant conservaient leur indépendance. 
On comptait des entrepreneurs influents et des organisations commerciales activement impliquées dans le processus de prise de décision. 
Conséquence de la disparition de ces systèmes d'équilibres et de surveillances, la qualité des décisions du gouvernement a baissé de façon brutale. 
La célèbre loi de monétisation des avantages sociaux, qui transforme en argent les allocations en nature, est un exemple typique. 
Malgré la justesse fondamentale de la démarche, elle a été mal préparée et mise en œuvre, et le gouvernement a sérieusement mal calculé ses effets sur le budget national. 
En outre, elle a provoqué des protestations sociales massives, ce que le gouvernement n'avait de toute évidence pas prévu. 
La loi sous sa forme actuelle n'aurait jamais passé la barrière de l'ancienne Douma d'État. 
Les députés l'auraient lue et analysée attentivement, auraient posé de nombreuses questions aux ministres, et, si nécessaire, auraient insisté sur la réécriture de plusieurs listes présentées dans le projet. 
Ils auraient compris que les calculs fournis étaient complètement décalés par rapport à la réalité et auraient examiné les solutions possibles. 
S'il n'existe pas de presse indépendante capable de mettre en garde contre les erreurs ni de parlement qui puisse faire de même, alors les erreurs finiront par se manifester dans les rues. 
La démocratie n'a pas été inventée par des idiots. 
L'expérience nous montre que si l'on ne laisse pas la vapeur s'échapper de la marmite, elle finit par exploser. Mais lorsque l'on étouffe, pas à pas, tout ce qui reste d'une presse libre, quand même de petites chaînes de télévision fournissant des informations non censurées apparaissent dangereuses, on garde le couvercle bien fermé sur la marmite. 
Je dirais que c'est pire qu'un crime. 
C'est une erreur. 
Mon expérience de la politique me permet de comprendre la stratégie du gouvernement actuel : créer une menace extrême, avant tout par le biais d'obscures associations avec des organisations fascistes, puis dire aux citoyens : “vous ne pouvez pas gérer cette menace seuls, faites-nous confiance pour nous en charger.” 
Ce message est alors constamment renforcé par la vision du monde composée par les médias. 
Je comprends la réalité de la menace fasciste, mais je comprends aussi ce que le gouvernement veux que nous en prenions. 
Je crois fermement que nous ne devrions pas nous prêter à ces jeux, ni que nous devrions croire que les organisations fascistes russes n'ont rien à voir avec le gouvernement. 
Je pense que les autorités conçoivent de telles stratégies en croyant que l'issue sera gérable. 
Ce n'est pas toujours le cas en réalité. 
Lorsqu'on ouvre une boîte de Pandore, personne ne peut prédire ce qui va se passer. 
Il est très risqué de créer une situation dangereuse à des fins politiques, car il arrive trop souvent que cette situation devienne incontrôlable. 
Certes, la menace du fascisme est réelle. Mais plus les gens qui refusent l'alternative fasciste se mobilisent politiquement, moins cette menace prend d'importance. 
La question la plus cruciale n'est pas la perspective du gouvernement, c'est-à-dire son désir d'instiller la peur et d'éliminer les équilibres et les contrôles de son pouvoir. 
Ce qui importe, ce sont les actes de ceux qui refusent le fascisme en Russie et à la place veulent simplement une Russie libre. 
Il existe des dizaines de millions de gens comme ça, mais ils ne sont pas toujours engagés ni unis politiquement. 
La bonne nouvelle est que ceux qui veulent sérieusement voir un régime fasciste en Russie sont bien moins nombreux que ce que prétend le gouvernement. 
Il ne faut pas nous décourager, mais nous devons être actifs et unis politiquement. 
Après tout, l'Union soviétique était un État totalitaire qui pouvait s'appuyer sur une police secrète puissante et omniprésente. Et regardez comment elle a fini. 

Le pouvoir fragile de la Russie 
Cette année, la Russie a envoyé une importante délégation au Forum économique de Davos. 
Alors qu’elle était bien représentée du temps de la présidence d’Eltsine, le nombre de participants russes au forum n’avait cessé de décliner depuis l’arrivée au pouvoir de Vladimir Poutine. 
La fédération de Russie a toutefois envoyé cette année une délégation de haut niveau et organisé une session portant sur « une politique étrangère plus musclée pour la Russie » qui a attiré un bon nombre de participants. 
Grâce à la hausse du prix des matières premières énergétiques, de nombreux hauts responsables russes profitent de leur renouveau d’influence. 
Lors d’un dîner avec des représentants du gouvernement et de Gazprom, le géant pétrolier, j’ai été invité à me prononcer sur les relations entre les Etats-Unis et la Russie. 
J’ai indiqué que l’Amérique et l’Europe avaient entretenu trop d’illusions sur la démocratie en Russie dans les années 90 et étaient aujourd’hui dans une phase de désillusion. 
La situation de la Russie est préoccupante, et des questions se posent sur la manière dont elle usera de son pouvoir retrouvé et comment l’Occident y répondra. 
L’un des points de vue est que la politique russe fonctionne comme un pendule. 
Il avait oscillé trop loin vers le chaos sous Eltsine, et aujourd’hui il est allé trop loin vers l’ordre et le contrôle étatique sous Poutine. 
Il n’est pas allé en direction du stalinisme ; le tsarisme serait une meilleure métaphore historique. 
Les observateurs se demandent si ce pendule atteindra un jour un point d’équilibre. 
Le point de vue des optimistes est que les droits de propriété sont aujourd’hui mieux enracinés qu’ils ne l’étaient autrefois et que l’avenir de la Russie dépend de la rapidité avec laquelle émergera une classe moyenne avec des intérêts dans un gouvernement de droit. D’autres réfutent cette opinion. 
Les pendules peuvent parfois osciller sans cesse tant qu’il n’y a pas de point de friction pour les ralentir, ou inversement, rester bloqués. 
Les pessimistes prédisent qu’au lieu d’un équilibre libéral, on assistera à une disparition progressive des libertés. 
Confrontés à cette incertitude concernant l’avenir de la démocratie en Russie, quelle attitude les nations occidentales doivent-elles adopter ? 
Cette question se pose avec une acuité particulière pour l’administration Bush, déchirée entre la caution initiale apportée par le président américain à Poutine et son ordre du jour en faveur de la démocratie. 
La secrétaire d’État américaine Condoleezza Rice a déclaré en 2005 « que la nature fondamentale des régimes a plus d’importance aujourd’hui que la distribution internationale du pouvoir », et le sénateur John McCain, un candidat à la présidentielle américaine, a appelé à l’annulation de la participation de la Russie au G-8. 
Toutefois, l’Occident a aussi, au-delà de son programme démocratique, un ordre du jour réaliste fondé sur des intérêts bien concrets. 
Les pays occidentaux ont besoin de la coopération de la Russie sur des questions telles que la prolifération nucléaire en Iran et en Corée du Nord, le contrôle des matériels et des armes nucléaires, la lutte contre le terrorisme islamique, la production d’énergie et la sécurité. 
La Russie recèle par ailleurs des hommes de talent, des technologies et des ressources qui pourraient contribuer à relever de nouveaux défis comme le réchauffement climatique ou la propagation de pandémies. 
Ces deux ordres du jour ne sont pas aussi opposés qu’il le semble à première vue. 
Si l’Occident décidait de tourner le dos à la Russie, son isolement ne ferait que renforcer les tendances étatistes et xénophobes inhérentes à la culture politique russe et compliquer la cause libérale. 
Une meilleure approche serait d’envisager le long terme, utiliser le pouvoir de convaincre, élargir les échanges et les contacts avec la nouvelle génération russe, soutenir la participation de la Russie à l’Organisation mondiale du commerce et à d’autres institutions axées sur les marchés, et aborder les manquements par des critiques spécifiques plutôt que par des sermons généraux et l’isolement. 
Dans tous les cas, le changement politique trouvera sa source en Russie même et l’influence des pays occidentaux ne peut être que limitée. 
Mais favoriser l’engagement à l’isolement n’empêche pas les critiques amicales, et à Davos, j’ai donné quatre raisons pour lesquelles la Russie ne sera plus une grande puissance en 2020 à moins de modifier son attitude et ses politiques actuelles. 
Premièrement, la Russie ne diversifie pas assez rapidement son économie. 
Le pétrole est une manne à double tranchant. 
Caracolant sur une hausse record du prix et des exportations des matières premières énergétiques, la Russie est devenue la dixième économie mondiale en janvier 2007. Mais ces exportations financent 30 pour cent d’un budget gouvernemental basé sur des prévisions où le prix du baril se maintient à 61 dollars. 
L’armement constitue l’essentiel des exportations industrielles russes, et l’aéronautique de pointe représente plus de la moitié de ces ventes. 
Cette faible diversification rend la Russie vulnérable. 
Deuxièmement, un problème annexe est qu’un état de droit, qui protège et encourage les entrepreneurs, fait défaut à la Russie. 
C’est précisément ces entrepreneurs qui sont nécessaires à l’émergence d’une classe moyenne active, qui est à son tour le socle d’une économie de marché démocratique et stable. 
En lieu et place, la corruption règne en maître. 
Ensuite, la crise démographique de la Russie perdure, en raison de soins de santé publics déficients et d’investissements insuffisants dans une sécurité sociale digne de ce nom. 
La plupart des démographes tablent sur une baisse notable de la population au cours des prochaines décennies. 
La mortalité masculine est bien plus élevée que dans le reste de l’Europe, et il n’y a aucun signe d’une amélioration. 
Enfin, bien qu’on puisse comprendre la tentation qu’aurait une ancienne super puissance de saisir l’occasion pour renouer avec une politique étrangère plus musclée, les récentes intimidations exercées par la Russie dans le domaine énergétique érodent la confiance et le pouvoir de convaincre accordés à la Russie par d’autres nations. 
Tant les pays voisins que les pays d’Europe occidentale deviennent de plus en plus réticents à devoir dépendre de la Russie pour leurs besoins énergétiques. 
La plupart des participants à ce dîner de Davos semblait ignorer ces critiques. Il était toutefois intéressant d’entendre un haut responsable admettre que les réformes iraient plus vite si le prix de l’or noir baissait un peu, et un autre préciser que les critiques étaient bienvenues tant qu’elles étaient formulées dans une intention amicale. 
Le simple fait que des hauts responsables russes soient à nouveau présents à Davos pour défendre leur position est un signe encourageant en soi. 

La Russie et l'Occident 
Voulant retrouver le statut de grande puissance, la Russie cherche à impressionner. 
Après le discours agressif de Poutine à Munich en février dernier, les signes de changement de la politique étrangère russe se sont multipliés. 
Depuis, la Russie a planté son drapeau au fond de la mer sous le pole Nord pour appuyer sa revendication relative à l'Arctique et à ses ressources naturelles, elle a annoncé son intention de construire sons propre système de missiles de défense et a réitéré des menaces contre l'Europe à cause du projet de déploiement d'un petit système de défense américain, elle a fait exploser un missile "égaré" en Géorgie à titre d'avertissement au gouvernement de Tbilissi et de ses amis occidentaux, elle a fait survoler ses appareils de surveillance au-dessus de la base militaire américaine de Guam dans l'océan Pacifique, elle a bloqué une décision sur le statut final du Kosovo au Conseil de sécurité et lancé via Internet une attaque contre le système informatique de l'Estonie. 
Par ailleurs, chaque hiver, l'Europe risque d'être confronté à des problèmes liés aux livraisons de pétrole et de gaz russes. 
Le prix élevé du pétrole et du gaz, l'affaiblissement auto-infligé de l'Amérique avec la mésaventure irakienne et la montée en puissance de la Chine et de l'Inde ont manifestement encouragé Moscou à changer de politique étrangère. 
Aucun des faits mentionnés ne constitue cependant un revirement stratégique, car la Russie continue à adhérer à sa décision première du début des années 1990 de s'ouvrir à l'Occident. 
Néanmoins, la politique étrangère russe est passée de la coopération à la confrontation. 
Et comme l'Histoire l'a montré, un changement de style en politique étrangère peut rapidement déboucher sur un changement stratégique. 
Actuellement, la Russie entreprend une restauration. 
Une telle période suit toujours les révolutions et les ruptures. 
Le pouvoir central est en restauration après sa désintégration partielle à la fin de l'ère soviétique. 
Mais c'est depuis le 16° siècle que le centre joue le rôle principal pour façonner l'Histoire russe et la situation actuelle n'est pas une première. 
La restauration du pouvoir central est en cours depuis quelques temps. 
Aujourd'hui, c'est le centre qui dicte presque entièrement la politique intérieure russe et dirige son économie, même si ce n'est pas dans un cadre totalitaire ou autocratique, mais d'une manière démocratique, en s'appuyant sur le marché. 
Certes, la démocratie a dégénéré dans ce que l'on appelle parfois une "démocratie gérée". 
En théorie il reste le multipartisme, les élections, une société pluraliste, une Justice indépendante et une économie de marché. 
Mais en pratique le président contrôle tout le système. 
On laisse la population voter pour le président, mais la véritable décision a eu lieu antérieurement. 
Même si son PIB est proche de celui de l'Italie, la Russie reste une grande puissance, elle est trop importante pour qu'on puisse se permettre de l'isoler ou même de l'oublier. 
Son poids stratégique est énorme. 
Son avenir dépend de son aptitude à moderniser complètement son économie qui dépend largement des exportations de pétrole, de gaz et d'autres ressources naturelles. 
Si elle reste dépendante de ses ressources naturelles, elle redeviendra un colosse aux pieds d'argile. 
Elle sera loin de retrouver la puissance de l'ancienne Union soviétique. 
Elle ne réussira une modernisation durable que si elle parvient à réinvestir utilement les bénéfices de son économie pétrolière. 
Mais cela suppose une modernisation de la vie politique, ce qui passe par une réduction du pouvoir central, le plus important étant de garantir l'indépendance de la Justice. 
La Russie a aussi besoin d'un système d'équilibre des pouvoirs qui soit compatible avec sa culture et ses traditions, car avec l'état de droit, c'est une condition préalable indispensable au fonctionnement d'une démocratie. 
Enfin, concernant les partis politiques, la Russie doit construire une structure permettant à la démocratie russe de fonctionner correctement. 
Etant donné la taille du pays, un système à deux partis semble le plus approprié. 
Ces transformations prendront du temps, seront difficiles à mettre en oeuvre et engendreront des conflits. 
Aussi, dans le futur prévisible, l'Occident devra traiter avec une Russie avide de retrouver son pouvoir impérial et qui conçoit sa politique étrangère dans ce but. 
En politique internationale, la force d'un bord reflète souvent la faiblesse de l'autre bord. 
La faiblesse actuelle des USA et de l'Europe est une invitation pour la Russie à revenir à son ancienne politique impériale. 
Cette évolution est dangereuse, notamment pour l'Europe. 
L'Europe a donc un intérêt stratégique à la réussite de la modernisation en Russie et à de bonnes relations bilatérales. 
Avant tout, l’Union européenne et ses Etats membres ne doivent pas laisser la Russie retrouver sa zone d'influence impériale sans risques pour ses intérêts centraux. 
C'est pourquoi il est important d'assurer l'indépendance de l'Ukraine et l'orientation européenne de la Turquie. 
Si la modernisation et la démocratisation de la Russie sont dans l'intérêt de l'Europe, son retour à une politique étrangère impériale et un autoritarisme à peine voilé sur le plan intérieur ne l'est pas. 
La plupart des Russes ont le regard tourné vers l'Occident. 
Au cours des prochaines années, l'Europe aura de nombreuses possibilités de coopération avec la Russie, mais cela posera un risque d'intrusion supplémentaire de la Russie dans les affaires européennes. 
Profiter de ces possibilités sans trop de risques suppose une Europe forte et unie qui favorisera une modernisation réussie de la Russie. 
Par contre, une Europe faible et divisée pourrait inciter la Russie à s'engager sur un chemin dangereux. 


Intolérance de « l’empire libéral » russe 
L’occident se demande si la Russie va continuer d’utiliser le gaz naturel comme moyen de pression économique et politique sur l’Ukraine, la Géorgie et d’autres pays de ce que le Kremlin considère comme son “étranger proche.” 
L’utilisation de “l’arme énergétique” n’est pas seulement une tactique : elle est au cœur de la doctrine prévalente qui guide la politique étrangère de la Russie. 
La politique russe envers les pays post-soviétiques se base sur la doctrine d’un “empire libéral,” selon lequel les grandes entreprises russes publiques et privées doivent prendre le contrôle des principales entités économiques du territoire de l’ancienne Union soviétique en acquérant leurs actifs. 
Dans ce contexte, le mot “libéral” doit être compris dans le sens qu’il suggère que l’empire du “nouveau rêve russe” doit se bâtir avec des moyens exclusivement économiques, à l’exclusion de toute action forcée contre d’autres nations. 
Naturellement, le rôle-clé de ce projet revient à la fourniture d’énergie aux pays post-soviétiques. 
Le géant russe du service public Gazprom, en particulier, utilise des augmentations de prix du gaz pour sanctionner les voisins “désobéissants.” 
Ainsi, l’Ukraine a été punie pour sa précipitation à s’intégrer à l’occident après la Révolution orange. 
Cependant, après le retour du prorusse Victor Ianoukovitch au poste de Premier ministre ukrainien, l’orientation pro-occidentale du pays a été fort affaiblie. 
Il n’est donc pas surprenant que l’Ukraine de Ianoukovitch n’ait rencontré aucun problème d’approvisionnement en gaz russe. 
Mais la Géorgie reste une des principales cibles du Kremlin et de Gazprom. 
La tentative de la Russie d’attirer la Géorgie dans son filet impérial date de l’été 2003, à l’époque où le monopole russe de l’énergie (United Energy System ) a pris le contrôle de 75 % du réseau électrique de la Géorgie. 
Après la Révolution rose de novembre 2003, les entreprises russes se sont avérées être les acheteurs les plus gourmandes d’entreprises géorgiennes et de leurs actifs. 
Le premier obstacle de taille contrariant les plans géorgiens de la Russie a été l’intervention des États-Unis, qui ont exigé que le gouvernement géorgien abandonne les négociations avec Gazprom et ont interdit à la Géorgie de vendre le gazoduc reliant la Russie et l’Arménie en passant par la Géorgie. 
La Russie a puni la Géorgie presque immédiatement, en interdisant l’importation de vins et d’eaux minérales géorgiens – qui sont deux produits d’exportation majeurs. 
À mesure que semblaient augmenter les probabilités d’adhésion de la Géorgie à l’Otan, les actions russes sont devenues plus intolérantes. 
Les Géorgiens vivant en Russie, y compris ceux qui étaient citoyens russes, sont devenues victimes de harcèlements. 
Les actes de la Russie ont pour objectif de fomenter une réaction anti-gouvernement en Géorgie, préparant ainsi le chemin du pouvoir aux forces politiques prorusses. 
Mais l’intolérance inhérente à l’impérialisme russe ne se limite pas à son comportement récent, et, ce qui est plus ennuyeux, elle s’étend à la question de l’intégrité territoriale de la Géorgie, puisque des soldats russes continuent à y soutenir les régions sécessionnistes. 
En provoquant des conflits ethniques dans les territoires des anciennes républiques soviétiques, Moscou espère les garder sous sa coupe. 
Il est assez ironique que les soldats déployés dans les régions géorgiennes rebelles d’Abkhazie et d’Ossétie du Sud se soient vu accorder le statut de “soldats de la paix.” En réalité, ce sont des occupants illégaux, comme l’atteste la décision de la Russie d’accorder des passeports russes aux habitants de ces régions. 
Aujourd’hui, la Russie menace de reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud si l’Occident reconnaît celle de la province serbe du Kosovo. 
Dans la mesure où la plupart des résidents d’Abkhazie et d’Ossétie du Sud ont déjà reçu la nationalité russe, la reconnaissance de la souveraineté de ces deux régions serait entièrement fictive, et, en fait, une mesure provisoire en attendant leur annexion totale par la Russie. 
Afin de renforcer l’influence politique de la Russie sur les régions séparatistes de Géorgie, Gazprom, sans se donner la peine de demander l’autorisation aux dirigeants démocratiquement élus de Géorgie, a commencé à construire un gazoduc reliant directement la Russie et l’Ossétie du Sud. 
Bien qu’il n’y ait pas d’interruption de l’approvisionnement en gaz de Tbilissi jusqu’en Ossétie du Sud, cette démarche est nécessaire pour que le Kremlin assure une intégration encore plus grande de cette région géorgienne au système économique russe. 
Gazprom a déjà doublé les tarifs du gaz pour la Géorgie ; l’étau énergique se resserre. 
Mais la Géorgie n’a pas encore été écrasée grâce à aux approvisionnements en gaz de l’Azerbaïdjan voisin. 
La renaissance d’un empire russe, qu’il se construise par la force ou par la contrainte économique, n’est dans l’intérêt de personne. 
La question cruciale de la sécurité européenne est aujourd’hui au cœur de l’intolérant “empire libéral” russe. 

La guerre incompétente menée par la Russie contre la terreur 
En réponse à la récente vague d'attaques terroristes, Vladimir Putin a demandé que des pouvoirs supplémentaires lui soient accordés. 
De l'avis de l'expert militaire russe Alexander Golts, le problème en Russie ne vient pas d'un manque de pouvoir central, mais d'un pouvoir exercé de manière incompétente et sans initiative individuelle. 
Le massacre de centaines d'enfants russes à Beslan par des terroristes a constitué la preuve finale, après tant d'autres, de la totale incompétence des services militaires et de sécurité de la Russie. 
A Beslan, des hommes camouflés représentant quatre ministères se sont agités inutilement, sans chef ni objectif clairs, perdant de précieuses minutes lorsque la violence a éclaté. 
Entre-temps, Nikolai Patrushev, le directeur du Service de sécurité fédérale (FSB, l'ex-KGB), et Rashid Nurgaliev, le directeur du ministère des Affaires intérieures (MVD), tous deux envoyés à Beslan par le président Vladimir Putin, sont demeurés invisibles tout au long de la tragédie. 
Ainsi, une fois encore, les Russes sont confrontés à l'extrême inefficacité de leur armée. 
En effet, aucune des structures de pouvoir de la Russie, y compris l'armée, le FSB et le MVD, n'est capable de mener des opérations anti-terroristes efficaces. 
La majorité des Russes sont parvenus à cette conclusion bien avant l'attaque de Beslan. 
En 2002, après que des terroristes aient pris 800 amateurs de théâtre en otage, Putin a ordonné qu'un composant anti-terroriste soit ajouté au plan stratégique militaire de la Russie. 
Certains analystes militaires ont vu dans cette décision le début, plus qu'attendu, de sérieuses réformes, l'armée étant seulement capable de mener des opérations militaires selon la méthode traditionnelle russe, à savoir en recourant à la force écrasante, comme lors de la Deuxième Guerre Mondiale. 
L'armée traditionnelle de la Russie ne peut pas combattre les terroristes de manière efficace car elle dédaigne la capacité des soldats à fonctionner en petits groupes et n'encourage pas l'initiative individuelle de la part des officiers. 
On attend d'eux qu'ils exécutent les ordres à la lettre, et guère plus. 
Mais c'est la formation individuelle et la capacité à prendre des décisions instantanées dans une situation indécise qui sont essentielles lors d'opérations antiterroristes. 
A ce propos, lorsqu'une telle opération antiterroriste a été suggérée dans la gorge de Pankisi en Géorgie, Putin s'est prononcé contre, comprenant qu'au lieu d'éliminer des terroristes, cette opération se transformerait probablement en une guerre traditionnelle totale. 
Depuis le début, le ministère de la Défense s'est montré sceptique quant à l'ordre de Putin d'inclure l'antiterrorisme au programme militaire. 
Il a plutôt suggéré de donner un rôle secondaire à l'armée lors d'opérations antiterroristes. 
L'hostilité de l'Armée envers la réforme est profondément enracinée. 
A ce jour, l'armée russe ne dispose d'aucune institution professionnelle pour la formation des officiers non commandant. 
Le ministère de la Défense se contente de nommer les sergents parmi les conscrits supérieurs, ce qui implique que les sergents ne sont pas très différents de leurs subalternes tant par leur âge que par leur formation. 
Les conditions internes des ministères " du pouvoir ", à savoir le FSB et le MVD qui sont chargés des opérations antiterroristes, sont pareillement sinistres. 
Le Kremlin souhaite désormais fusionner le FSB et le MVD en un seul ministère de la Sécurité d'Etat, créant ainsi un centre antiterroriste unique. 
Putin a déjà décidé d'établir un centre opérationnel de 13 groupes dans la région du Caucase du Nord afin de coordonner les actions des ministères de la Défense et des Situations d'urgence. 
Mais il y a peu de raisons de croire que ce monstre bureaucratique apportera une sécurité plus grande que les forces existantes du FSB et du MVD. 
Le seul résultat positif pouvant émerger d'un tel changement structurel pourrait concerner l'augmentation du nombre de formations antiterroristes. 
Mais même ce résultat demeure incertain : avant Beslan, la réponse aux attaques terroristes à Ingushetia et à Chechnya consistait à essayer de former des divisions militaires traditionnelles supplémentaires. 
Il est désormais évident que le nombre écrasant ne constitue pas un avantage dans la lutte contre le terrorisme car ce sont les terroristes qui détiennent l'initiative. Ils planifient quand et où frapper. 
Si la Russie souhaite lutter efficacement contre les terroristes, elle doit instaurer un changement radical afin de pousser les officiers chargés de la sécurité en Russie à prendre des initiatives. 
Par exemple, les structures de sécurité russes ne détiennent aucune information quant au travail clandestin des organisations terroristes, qui sont disséminées dans toute la Fédération russe. 
Les services de renseignements n'ont fait aucune percée crédible dans ces organisations. 
Cette situation doit changer si la Russie veut éviter de futurs Beslan. 
Mais la lutte contre le terrorisme exige un type d'espionnage entièrement différent : il ne s'agit plus de " démasquer " des " espions " traditionnels ou de neutraliser des oligarches impopulaires comme Mikhail Khodorkovsky. 
Pour répondre efficacement aux menaces actuelles, les troupes doivent être en mesure de prendre des responsabilités et des initiatives individuelles, et elles doivent être formées pour pouvoir réagir de manière ingénieuse et sur-le-champ. 
Ces qualités n'existent tout simplement pas dans les organisations militaires soviétisées de la Russie, avec leurs hiérarchies rigides et leur culture de la conformité aveugle. 
La philosophie militaire russe toute entière doit être changée. Mais ni le président de la Russie ni ses ministères du pouvoir ne semblent prêts pour un tel changement. 
Au lieu de combattre le nouvel ennemi extrêmement réel du monde d'aujourd'hui, ils affronteraient plutôt l'ancien ennemi traditionnel, à savoir l'Occident. 
Après la tragédie de Beslan, Putin a donné une explication exotique du terrorisme : les terroristes, a-t-il affirmé, sont des instruments dans les mains de ceux qui craignent encore la Russie en tant que puissance nucléaire. 
Il s'agit là d'un fatras de bêtises, qui semble toutefois plaire aux généraux des ministères du pouvoir car la seule guerre qu'ils savent mener concerne " l'impérialisme mondial ". 
Ils sont incapables de combattre le nouvel ennemi terroriste d'aujourd'hui. 
Sans réforme majeure de toutes les forces de sécurité et militaires, des réformes qui inciteraient les officiers individuels à prendre des initiatives et des responsabilités, la guerre de la Russie contre la terreur demeure unilatérale : ce sont les terroristes qui mènent toutes les attaques. 

L’inévitable démocratisation de la Russie 
MOSCOU – Il y a vingt ans, Mikhaïl Gorbatchev démissionnait de son poste de président, l’Union Soviétique disparaissait, et une transition imparfaite vers le capitalisme démocratique débutait en Russie – une transition qui s’est avérée bien plus délicate que prévu. 
Et pourtant, les manifestations récentes – assez similaires à celles qui avaient précédé la fin de l’Union Soviétique – permettent d’envisager l’avenir avec un optimisme prudent. 
Quelles leçons peut-on donc tirer des succès et des échecs de la Russie durant ces vingt dernières années de transition post-soviétique ? 
Et quel sera son avenir ? 
La première leçon est que, globalement, la concurrence des marchés, une politique macroéconomique responsable, et l’entreprenariat privé fonctionnent. 
Les réformes des marchés sont parvenues à produire des taux de croissance historiquement élevés. 
Les prix forts des matières premières ont joué leur rôle, mais ce sont les entreprises, tant nouvelles que privatisées, qui ont connu le plus fort développement dans l’économie de la Russie post-soviétique ; et le gouvernement a aussi joué un rôle important en assurant la stabilité macroéconomique, l’équilibre budgétaire, et en utilisant les revenus du pétrole pour créer des réserves de devises étrangères importantes. 
Ensuite, une économie de marché requiert des institutions politiques et juridiques fortes pour protéger les droits de propriété et la concurrence. 
De telles institutions sont difficiles à bâtir à partir de rien, et ne se limitent pas qu’à un simple exercice technocratique ; il faut aussi un réel changement politique. 
Contrairement à l’avis général, les réformateurs russes avaient tout de suite compris ce que constituait ce défi. 
Ils ont créé des systèmes judiciaire et fiscal totalement nouveaux, ont mis en place un fédéralisme budgétaire et établi une banque centrale indépendante, une agence antitrust, et de nombreuses autres institutions. 
Mais ils savaient aussi que ces institutions ne fonctionneraient efficacement que si elles étaient soutenues par une réelle demande politique – et ce soutien ne pouvait provenir que des propriétaires privés, dont il fallait multiplier le nombre le plus rapidement possible. 
C’est pourquoi les réformateurs ont rapidement procédé à des privatisations. 
Mais, parce que les privatisations ont été effectuées avant que ne soit totalement éliminée la corruption, elles ont entrainé de très nombreux abus, détournant ainsi le soutien populaire pour la propriété privée. 
Les arguments des réformateurs l’ont finalement emporté : la plupart des réformes de Vladimir Poutine durant son premier mandat présidentiel ont été promues, et même conçues, par les nouveaux capitalistes. 
La propriété foncière a été introduite, le système fiscal simplifié, l’environnement des affaires dérégulé, un fond de stabilisation créé, une assurance dépôt mise en place et des bureaux de dossiers de crédit établis. 
Mais l’impopularité des privatisations a aussi créé un soutien au modèle de capitalisme d’état de Poutine. 
Suite aux nationalisations (soit déclarées, soit par le biais d’acquisitions réalisées par des entreprises publiques), le gouvernement russe a regagné le contrôle des principaux secteurs de l’économie. 
Le capitalisme d’état de la Russie diffère d’une économie planifiée, parce que les entreprises régies par l’état sont supposées entrer en concurrence sur les marchés et agir de la même manière que les entreprises privées. 
Les critiques du capitalisme d’état ont toujours pointé du doigt le risque de captation du gouvernement par les gestionnaires de telles sociétés, et c’est précisément ce qui s’est passé en Russie, où les entreprises publiques se sont tellement développées qu’il est difficile de les distinguer de l’état lui-même. 
Il n’est pas étonnant que la politique gouvernementale ait soutenu ces sociétés par de la régulation et des subventions, les protégeant ainsi de la concurrence. 
Il n’est pas non plus étonnant que ces sociétés ne soient pas parvenues à éliminer les inefficacités et à améliorer la productivité. 
Cela explique en grande partie pourquoi la croissance économique annuelle ait ralenti passant de 7% en 1998-2008 à 4% en 2010-2011. 
De plus, l’expansion des sociétés d’état a considérablement réduit les pressions en faveur d’institutions commerciales, éliminant la corruption et améliorant le climat des affaires. 
Dans la seconde moitié des années 2000, alors que le capitalisme d’état russe s’imposait, les gains anti-corruption précédemment acquis ont été inversés, et le climat des affaires s’est détérioré au point que la fuite des capitaux représente aujourd’hui environ 4% du PIB. 
C’est un chiffre étonnant, compte tenu du prix du pétrole, d’abondantes opportunités d’investissements et de la situation presque moribonde des économies américaine et européenne – les principaux bénéficiaires des fuites de capitaux russes. 
En résumé, la troisième principale leçon de la transition en Russie est que le capitalisme d’état ne fonctionne pas (du moins pas sans un parti politique méritocratique fort, comme en Chine). 
En effet, les récents évènements ont démontré que le système est intrinsèquement instable. 
Les réformes des marchés ont produit une forte prospérité (le PIB annuel moyen par habitant, à parité de pouvoir d’achat, est aujourd’hui de $17 000), une importante classe moyenne, basée principalement dans des petites et moyennes entreprises et les services, développée hors d’atteinte des monstres régis par l’état. 
La majorité de la classe moyenne vit aussi dans les grandes villes – où se joue aujourd’hui la bataille pour l’avenir de la Russie. 
Les demandes de cette classe moyenne sont devenues essentielles. 
Ses représentants savent qu’ils doivent gagner la lutte contre la corruption ou quitter le pays, puisqu’ils n’auraient sinon aucun avenir en Russie. 
C’est pourquoi ils se sont ralliés au jeune blogueur Alexeï Navalny, dont la campagne anti-corruption de style WikiLeaks a apporté les preuves du vol de milliards de dollars dans la gestion des entreprises publiques, de l’achat de limousines de luxe par les dirigeants, et des spectaculaires carrières dans les affaires des fils et filles « Wunderkinder » de l’élite au pouvoir. 
La révélation de l’ampleur de la corruption apportée par Navalny, et le surnom qu’il a donné au parti politique de Poutine, Russie Unie (le « parti des escrocs et des voleurs, ») a peut-être été le principal facteur dans la perte de la majorité parlementaire de Russie Unie lors des élections législatives de décembre dernier. 
En outre, les fraudes électorales massives ont galvanisé les griefs de la classe moyenne, conduisant des dizaines de milliers de manifestants dans les rues. 
Ironiquement, la vague de protestations qui s’est depuis soulevée est cohérente avec « l’hypothèse de modernisation » que le gouvernement de Poutine a toujours utilisé pour justifier la marche arrière de la démocratie en Russie : la démocratie n’est viable que si la société est suffisamment aisée et dotée d’une solide classe moyenne ; avant cela, un régime centralisé est nécessaire. 
Le pays connaît aujourd’hui, semble-t-il, une prospérité suffisante, suscitant une classe moyenne suffisamment solide pour exiger du gouvernement le sens des responsabilités, l’autorité de la loi, et une lutte sincère contre la corruption. 
Quelle que soit l’issue des élections présidentielles de mars 2012, la mobilisation politique de la classe moyenne entrainera à terme la démocratisation. 

Medvedev et le nihilisme juridique en Russie 
MOSCOU – Le colonel Iouri Boudanov a été condamné pour le viol et le meurtre d'une Tchétchène de 18 ans, Elsa Kungayeva. 
Après avoir passé la moitié de sa peine de prison, il a été libéré en décembre dernier. 
Svetlana Bakhmina était une avocate de Yukos, la compagnie pétrolière qui appartenait à Mikhail Khodorkovsky. 
Elle a été arrêtée en 2004 et condamnée en 2006 à six ans et demi de prison pour escroquerie et fraude fiscale. 
Comme Boudanov, elle a fait une demande de libération anticipée en 2008. 
Sa demande a été rejetée, de même que sa requête de surseoir à sa peine jusqu'à ce que ses deux jeunes fils atteignent l'âge de 14 ans – une requête parfaitement conforme à la législation russe. 
Vasily Aleksanyan était vice-président exécutif de Yukos, mais également avocat. A ce titre il a assuré la défense de Khodorkovsky et de son partenaire Platon Lebedev après leur arrestation en 2003. 
Par la suite, il a été rayé du barreau et lui-même arrêté en avril 2006. 
Il était gravement atteint du sida et n'a pu continuer à se soigner. 
En décembre 2008, le tribunal municipal de Moscou a accepté sa mise en liberté sous caution pour un montant de 50 millions de roubles (ce qui représentait 1,775 millions de dollars à ce moment là). 
Enfin, considérons le cas de Khodorkovsky et de Lebedev. 
Arrêtés en 2003, ils ont été condamnés en 2005 à huit ans de prison pour fraude fiscale. 
Ils purgent leur peine à Chita, à la frontière chinoise. Pourtant, selon la loi russe, du fait de la nature des crimes qui leur étaient reprochés, ils avaient droit d'être incarcérés à proximité de leur domicile, autrement dit à Moscou ou aux environs. 
Il y a un peu plus d'un an, quand Dmitri Medvedev a été élu président de la Russie, il a promis d'en finir avec le "nihilisme juridique" dans ce pays. 
Bien qu'il soit un intime de Poutine et qu'il doive son poste uniquement à cela, beaucoup d'observateurs ont espéré qu'il mettrait terme à la vendetta contre Khodorkovsky et tous ceux qui furent proches de lui. 
La désillusion a été totale seulement un an après l'élection de Medvedev, lorsqu'une nouvelle accusation a été formulée à l'encontre de Khodorkovsky et Lebedev, cette fois-ci pour détournement de fonds à hauteurs de milliards de roubles et blanchiment d'argent. 
Un observateur cynique a noté lors de l'audience préliminaire que les autorités russes n'arrivaient pas à se décider : soit les anciens dirigeants de Yukos ne payaient pas d'impôt, soit ils ont détourné de l'argent. 
Depuis quand paye-t-on des impôts sur de l'argent détourné ? 
La salle du tribunal où se déroule le nouveau procès contre Khodorkovsky et Lebedev est à peine plus grande qu'une salle de classe spacieuse et elle est remplie de gardes en arme. 
Malgré cela, les deux accusés doivent se tenir assis à l'intérieur d'une petite cage dont la vitre sur la face avant comporte seulement deux petits trous pour communiquer avec leurs avocats. 
Chaque jour ils arrivent au tribunal menottés comme de dangereux criminels. 
Il est impossible de ne pas faire la comparaison avec Budanov, le violeur et assassin qui peut maintenant de se déplacer en Russie en toute liberté. 
Le juge a refusé sans commentaire la demande de la défense de ne pas maintenir les accusés enfermés dans une cage et de remplacer l'un des procureurs qui avait déjà siégé lors du premier procès. 
Le but des autorités semble clair : mettre Khodorkovsky et Lebedev à l'ombre le plus longtemps possible – plus de 20 ans s'ils sont condamnés – et il n'y a guère de doute qu'ils vont l'être. 
Néanmoins, ce nouveau procès est aussi un test pour la présidence de Medvedev. 
Jusqu'à présent il n'a rien fait contre le nihilisme juridique qu'il avait lui-même évoqué. 
Mais peut-être va-t-il agir au cours de ce procès qui ressemble encore davantage à une vendetta personnelle que le celui qui l'a précédé. 
Khodorkovsky n'est sûrement pas un saint. 
Comme beaucoup d'autres Russes qui peuvent maintenant jouir en toute tranquillité de leur fortune (ou se lamentent peut-être de la voir fondre en raison de la crise financière), il l'a acquise de manière obscure durant les premières années post-soviétiques. 
Mais au lieu d'acheter des villas, des yachts ou des clubs de foot à l'étranger, il l'a investi en Russie même. 
Certes, il s'est avant tout rempli les poches – et ses activités sociales et politiques n'étaient certainement pas uniquement altruistes. 
Mais son désir de pousser la Russie dans une direction qui lui semblait politiquement souhaitable a fait de lui l'ennemi public numéro un aux yeux de Poutine. 
Il avait l'ambition de réformer en profondeur le pays, tant sur le plan social que politique ; c'est ce qui a scellé sa chute et conduit à ce nouveau procès destiné sans doute à le réduire définitivement au silence. 
La présidence de Medvedev va inévitablement être jugée à l'aune de cette affaire. 
Va-t-il tolérer et adopter les aversions personnelles de son Premier ministre ou a-t-il la volonté de mettre fin au spectacle ignoble d'une procédure judiciaire manipulée et inéquitable du début à la fin ? 
Il y a peu d'espoir que ce dernier scénario l'emporte - mais la Russie a toujours été un pays dans lequel la flamme de l'espoir tient jusqu'au bout. 


La cible mouvante des élections russes 
Il n’y a pas longtemps, un petit événement a causé de grands remous dans la sphère politique russe. 
Un aide du président Vladimir Poutine, Igor Chouvalov, a dit qu’il était réaliste de s’attendre à l’apparition d’une nouvelle personnalité que Poutine considérerait comme un successeur potentiel. 
L’annonce a fait l’effet d’une bombe, et a produit une explosion de commentaires. 
Il n’y a rien d’étrange à cela. 
La politique quelque peu archaïque de la Russie personnifie excessivement le pouvoir. 
Les perceptions et les estimations de l’avenir du pays dépendent souvent beaucoup de la personnalité de son chef d’État, de sa détermination, et de ses qualités intellectuelles et morales. 
En outre, Poutine lui-même trouve un intérêt à entretenir aussi longtemps que possible l’incertitude quant à celui qui lui succédera. 
En agissant ainsi, il évite les brèches à son autorité qui adviendraient en attendant que soit investi son successeur, étant donné la servilité de la bureaucratie de la Russie, son manque d’institutions fiables et de traditions de passation de pouvoirs en douceur. 
Enfin, différents clans de l’entourage du président ont longtemps essayé de mettre en avant leur propre candidat à la succession. 
Des annonces similaires à celle de Chouvalov ont déjà été faites, et on peut s’attendre à en entendre d’autres. 
La discussion actuelle sur les mérites et défauts des différents candidats rappelle la manière dont les avions se défendent des attaques de missiles en lançant une fausse cible. 
L’intérêt du public est le missile, et la cible est la “puissance régnante”, qui se protège en fournissant un leurre sous la forme de gloses. 
Il existe une question plus fondamentale, et elle consiste à savoir pourquoi les politiciens, les journalistes et les analystes russes (et parfois occidentaux) se prêtent volontiers à ce stratagème. 
En ce moment, savoir qui succédera à Poutine n’importe pas : ce qui compte, c’est le processus duquel résultera le choix du troisième président russe. 
La réelle signification historique du choix auquel la Russie sera confrontée en 2008 sera déterminée non pas par les qualités personnelles du prochain président, mais par ses loyautés – c’est-à-dire, à qui il devra son poste. 
Le successeur de Poutine, quel qu’il soit, parviendra au pouvoir au moyen d’un accord à l’intérieur d’un petit cercle élitiste. 
Cela signifie qu’il devra rendre des comptes et sera dépendant de ceux qui l’auront fait accéder au pouvoir, non pas dans un sens symbolique, mais dans le sens très concret qu’il aura à tenir ses promesses et risquera des sanctions s’il ne le fait pas. 
Ce cercle étroit comprend non seulement des gens très riches et influents, mais aussi des membres d’organisations informelles mais très efficaces (auxquelles on se réfère souvent, peut-être pas tout à fait justement, sous le terme de “mafia”). 
Ainsi, la mise en place d’Opération Successeur (qui pourrait bien impliquer la prorogation du mandat du président actuel) copie la manière dont Poutine est lui-même parvenu au pouvoir, et laisse la Russie sur le même chemin sur lequel Eltsine l’avait mis dans les dernières années de sa présidence – un chemin qui, au choix, ruinera le pays ou le mettra dans un cul-de-sac. 
Les politiciens qui parviennent au pouvoir en remportant une élection libre et juste doivent d’abord rendre des comptes aux électeurs. 
Cela ne les conduit pas nécessairement à travailler uniquement pour le bien public. 
Même les vainqueurs d’élections compétitives ont des engagements à tenir à l’égard de leurs équipes de campagne et de leurs sponsors. 
Cependant, l’existence d’une vraie opposition politique crée une ambiance très différente, qui continue au-delà des élections. 
Les élections libres ne déterminent pas le comportement des politiciens, et ne garantissent pas que les plus hautes fonctions seront remplies par des gens de bonne moralité, énergiques et intelligents. 
Mais la liberté et la démocratie restreignent l’arbitraire et le vol, et encouragent les politiciens, quelles que soient leurs qualités morales, à prendre en compte l’intérêt général. 
Si le prochain président accède au pouvoir par une élection libre et juste, la Russie aura une vraie chance de connaître un avenir correct. 
En revanche, si le successeur de Poutine, ou si Poutine lui-même, est imposé au pays sans qu’il y ait de compétition, la Russie restera sur la même voie sans issue. 
La Russie vit un moment critique. 
Malheureusement, ce qu’il importe le plus de comprendre en ce moment est à peine reconnu, encore moins débattu. 

L'Espace public russe à nu 
À la fin des années 1990, les habitants de Moscou rencontraient fréquemment des panneaux publicitaires étranges - et surtout incompréhensibles. 
Le premier de ces panneaux publicitaires montrait le visage d'une jeune femme, mais pas de savonnette ni aucun flacon de parfum. 
Aucune marque non plus. 
Une courte accroche annonçait simplement: " Je vous aime ". 
Qui aimait cette femme et pourquoi voulait-il que tout le monde connaisse sa passion ? 
Selon la rumeur, un des hommes les plus riches de Russie voulait impressionner sa petite amie. 
Puis vint le panneau publicitaire montrant le visage d'un homme baigné de pièces de monnaie étrangères qui lui tombaient dessus. 
L'accroche disait : " Roma prend soin de la Famille, la Famille prend soin de Roma. 
Félicitations ! 
Roma s'est trouvé un endroit classieux ". 
Aucune explication publique ne fut jamais publiée au sujet de ce message non plus, et la rumeur prit le pas : " Roma " était Roman Abramovich (cela se passait bien avant que le magnat n'achète l'équipe de football de Chelsea, devenant une célébrité mondiale), et il avait des liens étroits avec les cercles proches du Président Boris Ieltsine, connu sous le nom de la " Famille ". 
Même ceux qui prétendaient connaître Roma n'étaient pas certains de savoir qui avait commandé le panneau. 
On s'accordait simplement à dire que ce qui est censé être un espace public - les rues de Moscou - avait été investi par un message personnel vaguement menaçant. 
De tels panneaux publicitaires " privés " continuèrent à faire leur apparition pendant un an avec des thèmes divers. 
Les implications de ce jeu, cependant, sont plus profondes que les messages réellement envoyés et reçus. 
Les panneaux publicitaires avec leur message privé purent occuper l'espace public si facilement parce qu'en Russie l'espace public est virtuellement vide : il n'y a que peu de communication entre l'État et la société, pour ne pas dire aucune, et quasiment aucun débat public. 
Avec le communisme, le débat public était confiné aux cuisines privées. 
Hors de l'espace privé, tout espace devenait territoire d'État. 
Ceux qui empiétaient sur ce territoire étaient punis. 
La Perestroïka a transformé le pays en un grand espace public. 
Les rues et les squares, les journaux et les magazines littéraires devinrent le lieu d'une expression publique libre. 
Les journaux atteignaient une distribution record. 
Le peuple russe voulait faire une différence et de manière surprenante, il y parvint : son énergie et sa cohésion mirent fin au règne du communisme. 
Bien sûr, ce que vivait la Russie à la fin des années 1980 et au début des années 1990 n'était pas une démocratie institutionnalisée mais une excitation révolutionnaire. 
On s'attendait à ce que de nouvelles institutions politiques émergent de l'océan d'émotions démocratiques. 
Au lieu de cela, la vie politique ici fut réduite à une simple formalité. 
Bien qu'il n'existe rien de comparable à l'oppression soviétique, l'aliénation entre État et société ressemble à celle de l'époque soviétique. 
Contrairement au régime communiste, le nouvel État russe ne traite pas ses citoyens comme un troupeau de moutons. 
Plutôt, l'État ignore généralement ses citoyens, n'étant en aucune manière responsable envers le public, et ne prenant jamais la peine d'expliquer ce qui en fait se passe à l'intérieur du Kremlin. 
Les partis politiques étant acculés à être inaptes, le parlement s'est transformé en bureau des approbations automatiques, et les chaînes de la télévision nationale étant prises sous l'aile du gouvernement, le discours public n'a pu que disparaître. 
On émet encore des idées, mais il n'y a presque plus de public, et ces émissions de parole ne résonnent même pas, elles meurent sans aucune implication ni conséquence. 
La société russe est atomisée, sans aucun sens de la cohésion ou de la solidarité, sans aucun élan collectif pour aucun groupe d'intérêts, professionnel ou social, petit ou grand. 
Les figures importantes du monde des affaires ne veulent pas défendre le magnat du pétrole, Mikhaïl Khodorkovsky, montré du doigt par le Kremlin comme l'ennemi politique et emprisonné depuis l'an dernier. 
Au lieu de cela, chaque homme d'affaires passe des accords privés avec le Kremlin pour s'assurer une sécurité relative. 
Le même manque de cohésion se retrouve chez les journalistes. 
Ils ne firent preuve d'aucune solidarité professionnelle en 2001, quand la chaîne de télévision nationale privée NTV passa sous contrôle gouvernemental. 
Il reste un degré considérable de liberté mais une société soumise lâche souvent du terrain face à l'État. 
Sept ou huit quotidiens libéraux publient des opinions critiques et même des preuves incriminant les responsables gouvernementaux, mais leur impression se fait entre 20 et 100 mille copies et leur diffusion se limite principalement à Moscou. 
Avec un lectorat si faible, ils sont totalement dépourvus de pertinence. 
Pire, le public en général n'est pas attiré par la connaissance de la manière dont les décisions gouvernementales sont prises. 
Les états d'esprit anciens de l'époque des soviets persistent : ceux qui sont là-haut prendre leurs décisions sans aucune considération pour nous en bas. 
Dans cette atmosphère de silence public, l'espace public quasi vacant se remplit d'étranges voix qui ne sont pas destinées à la consommation publique. 
Les panneaux publicitaires, c'était " eux " communiquant dans notre espace commun, échangeant des messages, en l'occurrence par-dessus nos têtes . 
En mars, un quotidien moscovite d'excellente qualité du monde des affaires, Vedomosti, publia une lettre de Mikhaïl Khodorkovsky. 
Le mystère du passage de cette lettre à travers les mailles de la prison reste entier. 
Khodorkovsky a-t-il écrit la lettre ou l'a-t-il simplement signée ? 
S'il en est l'auteur, s'agit-il de son manifeste politique ou d'un acte de repentir ? 
Dans l'atmosphère glauque qui entoure le cas de Khodorkovsky, on ne peut savoir quelle hypothèse est vraie. 
Mais la question la plus appropriée reste de savoir à qui s'adresse la lettre de Khodorkovsky. 
Les lecteurs de Vedomosti éprouvent peut-être de la sympathie pour le sort de Khodorkovsky mais ils ne représentent que 60 mille personnes. 
Le public en général n'est pas au courant de la lettre de Khodorkovsky, parce que les chaînes de télévision d'État ne l'ont pas mentionnée. 
Sa missive était probablement un élément des négociations secrètes en cours entre Khodorkovsky et les différentes factions du Kremlin. 
Bien que la lettre de Khodorkovsky ait été publiée dans l'espace public, elle n'était pas destinée à la consommation publique et ressemble plutôt au panneau publicitaire affichant " Je vous aime ". 
Pour le moment, l'amour de Khodorkovsky reste sans réciproque. 

La Russie, envahisseur névrosé 
PARIS – Au moment même où les Chinois obtenaient une « médaille d'or » de la diplomatie pour la cérémonie d'ouverture réussie à Pékin, la Russie recevait un « carton rouge » pour la violence extrême et disproportionnée de son intervention militaire en Géorgie. 
Tandis que la Chine entend séduire et impressionner le monde par le nombre de ses médailles olympiques, la Russie veut faire de même mais en montrant sa supériorité militaire. 
S oft power chinois contre hard power russe : le choix des deux pays révèle des niveaux fort différents de confiance en leurs possibilités. 
La Chine aura beau jouer les victimes face à l'Occident, ses leaders savent pertinemment qu’elle est de retour sur la scène internationale, à un niveau qui leur semble approprié et légitime. 
Comme on peut s'y attendre, chez eux, les dirigeants chinois manquent de confiance ; et cela se ressent dans leur comportement à l'égard de leurs citoyens. 
Mais si la Chine fait un pas de fourmi en avant, de son côté, la Russie recule d’un pas de géant. 
Depuis maintenant de nombreuses années, la Géorgie et la Russie jouent avec le feu. La guerre au Caucase semblait prévue d’avance. 
Chaque camp attendait une fausse manoeuvre de l'autre camp pour abattre ses cartes. 
Il est plus que probable que Mikhaïl Saakashvili, jeune et impulsif président géorgien, tombe dans le piège qu’il a lui-même en partie tendu. 
Il a voulu montrer à ses partenaires occidentaux que la Géorgie avait besoin de la protection de l'OTAN contre la Russie, et que son adhésion était donc urgente. 
Sans se soucier de savoir si d'aucuns aux États-Unis l’encourageaient, Saakashvili ne s'attendaient pas – pourtant, il aurait dû – à la réaction « très tendue » des Russes. 
Il est plus évident que jamais que Vladimir Poutine manœuvre toujours. 
Saakashvili lui a donné une occasion bien trop tentante de dire au monde que la Russie ne pouvait plus être humiliée. 
Conscient de l'entrée en scène de la Russie comme superpuissance énergétique, de l'affaiblissement relatif de l’influence et de la détermination des États-Unis, de profondes divisions en Europe entre pro-Russes (notamment l’Allemagne, voire même l’Italie) et anti-Russes (pour la plupart nouveaux États membres d'Europe de l'Est), et de la paralysie de l'ONU compte tenu du droit de veto de la Russie, le Kremlin envoie un message ferme à la communauté internationale : « le temps des concessions est révolu ». 
Pour le Kremlin, l'Ossétie du Sud et l'Abkhazie ne resteront sous la souveraineté officielle de Géorgie que si le pays ne rejoint pas l'OTAN. 
Cependant, tout comme Saakashvili, la Russie tente le diable : sa stratégie consistant à encourager les forces séparatistes dans les deux provinces géorgiennes risque d'embraser les factions séparatistes dans d'autres parties de la Fédération de Russie (vous vous souvenez de la Tchétchénie ?). 
Qui plus est, la Russie s'isole inutilement du reste du monde. 
Par-dessus tout, la crise confirme la nouvelle hiérarchie des grandes puissances. 
Dans ce nouvel ordre mondial, la Chine et la Russie sont de retour et les Etats-Unis déclinent, même s’ils sont toujours au sommet. 
Quant à l'Union européenne, en jouant les médiatrices, elle révèle aussi les limites de son influence. 
L’Union européenne n’est véritablement « convaincante » que lorsqu'elle utilise le pouvoir de séduction de sa « carte de membre », qui n’intéresse pourtant pas la Russie – en tout cas, pas selon les conditions européennes. 
Les Russes ont conscience que les Américains ont besoin de leur aide au Proche-Orient ; pour d'autres questions, ils écoutent l'Europe et l'Amérique et adoptent une position oscillant entre indifférence et brutalité. 
Au Caucase, tout le monde est perdant ; certains le sont même plus que d'autres, surtout les civils qui ont perdu leur vie ou leur maison. 
Puis, il y a le gouvernement géorgien, qui a fait preuve d'immaturité, si ce n'est d'irresponsabilité. 
Après tout, l’agneau ne provoque pas l'ours. 
De son côté, la Russie n’avait pas besoin de ternir son image internationale. 
A quoi bon une démonstration de force si brutale et chaotique pour donner raison au Kremlin ? 
En comparaison, la Chine fait désormais figure de partenaire respectable. 
Quant à l'Occident, il est confronté à un dilemme. 
Peut-il récompenser l’irresponsabilité des dirigeants géorgiens en intégrant d'urgence le pays dans l'OTAN ? 
Par ailleurs, peut-il accorder à la Russie le droit de fait de contrôler, directement ou indirectement, des pays comme la Géorgie aujourd'hui et l'Ukraine demain ? 
La crise actuelle au Caucase ne marque pas un retour à la Guerre froide ni probablement le début d’une guerre ouverte entre la Russie et l’Occident. Plus simplement, elle nous renvoie à l’impérialisme traditionnel pratiqué par l’Empire russe il y a plus d’un siècle. 
Excepté pour ce qui est du Tibet, la Chine est un empire stable, à la fois confiant et satisfait. 
En revanche, la Russie est une puissance impérialiste révisionniste dont le manque d’assurance revient hanter le monde. 

La Guerre contre les nouveaux oligarques de Russie 
L'été politique de Moscou, ensommeillé, vient d'être réveillé par une attaque du Kremlin, menée par les aides les plus proches du président Vladimir Poutine, contre le leader des oligarques russes et l'homme le plus riche du pays, Mikhaïl Khodorkovski, le principal actionnaire de la compagnie pétrolière Ioukos. 
Bien sûr, il n'y a là rien de nouveau. 
Certains éléments de la structure du pouvoir politique russe font la guerre à l'élite du monde des affaires, pour maîtriser les ambitions politiques des oligarques ou pour s'arroger certaines richesses, depuis l'effondrement de l'empire soviétique. 
Ce qui est différent ici est que cette guerre, un événement qui définissait l'ère Eltsine, est censée avoir été réglée par le président Poutine dès le début de son mandat, quand il offrit un marché aux oligarques : ils gardaient leurs biens sans qu'aucune enquête ne soit faite sur l'origine de ces biens, tant qu'ils ne se mêlaient pas de politique. 
Pourquoi ce marché n'est-il apparemment pas respecté ? 
De même, il n'est pas facile de déterminer pourquoi Khodorkovski, l'oligarque qui a poussé la modernisation et la transparence de ses affaires le plus loin, se voit la cible de telles attaques ? 
Pendant le premier mandat de Poutine, les « structures du pouvoir » du Kremlin (aujourd'hui dominées par les anciens copains de Poutine du KGB de Saint-Pétersbourg) ont échoué à prendre le contrôle des institutions économiques et financières clé du pays. 
Aucune des vraies richesses de la Russie ne leur est revenue. 
Pourtant, cela n'explique pas qu'ils s'en prennent à Khodorkovski plutôt qu'à tout autre homme d'affaires au passé louche. 
Une des raisons pour laquelle ils s'en prennent à l'homme le plus riche de Russie vient du fait que Khodorkovski est le premier oligarque à aider les partis libéraux de son pays au lieu du parti au pouvoir, à soutenir les médias indépendants et à financer les avocats et les conseillers juridiques. 
De plus, ils ont également craint que Khodorkovski ne se prépare à entrer en politique. 
Il soutenait depuis peu l'idée que la Russie devienne une démocratie parlementaire plutôt qu'une république présidentielle, et commençait à gagner une certaine influence à l'approche des élections à la Douma. 
Une telle activité dépasse les limites dessinées par Poutine. 
La logique du régime présidentiel russe implique que seul le président soit autorisé à contrôler les institutions politiques. 
Toutes les autres tentatives de façonner l'atmosphère politique et d'influencer les événements, particulièrement de la part des oligarques puissants, va à l'encontre de cette logique. 
Poutine craignait que le retour de l'influence politique des oligarques ramènerait le chaos de l'époque Eltsine. 
Ainsi Khodorkovski est devenu une cible. 
Poutine est certainement enclin à se comporter en conciliateur. 
Il ne s'intéresse pas au renforcement du pouvoir de ses aides du Kremlin. 
Il comprend aussi que le monde des affaires est essentiel pour la modernisation de la Russie. 
Il veut simplement que les oligarques se cantonnent à leur domaine d'activité et le laisse s'occuper des affaires politiques. 
Impossible cependant de se débarrasser du problème. 
La guerre actuelle contre les oligarques expose au grand jour l'échec de Poutine à mettre en place la « dictature de la loi » qu'il promettait en arrivant au pouvoir. 
Les attaques contre Khodorkovski démontrent clairement que les procureurs et les tribunaux peuvent facilement être manipulés par les hommes puissants du monde politique. 
Cette révélation a ébranlé bien des réalisations positives que Poutine a réussi à mener à bien lors de son mandat parce que cela inquiète une fois de plus les investisseurs étrangers qui craignent de faire affaire avec la Russie. 
Les investisseurs étrangers ne sont pas les seuls à s'inquiéter. 
Effrayés par les attaques contre Khodorkovski, les hommes d'affaires russes se demandent si leur succès leur vaudra de se faire harceler par le Kremlin. 
Certains dégagent leurs biens du pays. 
Roman Abromovictch, par exemple, vient d'acquérir le club de foot londonien du Chelsea, façon très spirituelle d'entrer dans la société anglaise sans aucun doute, mais un investissement qui offrira probablement moins de retours que ce qu'il pourrait réaliser en Russie si sa confiance en son pays n'était pas ébranlée. 
Cette guerre « anti-oligarques » n'a pas entamé la popularité de Poutine parce que la plupart des Russes perçoivent les oligarques comme étrangers et corrompus. 
Ils s'opposent aux grandes différences de revenus et pensent qu'une grande accumulation de biens ne peut être que le résultat d'un vol et non pas d'un travail ou d'une prise de risque. 
La génération actuelle du monde des grandes affaires en Russie ne récupérera pas sa crédibilité avant longtemps. 
Les oligarques aideraient leur cause en agissant sur le plan social et en participant à des oeuvres philanthropiques. 
En fait, la plupart des oligarques a créé des oeuvres caritatives et des fondations. Mais leurs activités sont insignifiantes, principalement parce que la classe la plus favorisée de Russie se préoccupe apparemment plus de sa réputation en Occident que dans son propre pays. 
Pire encore, la bureaucratie russe pourrait considérer de telles activités comme une menace et ainsi ne pas ménager ses efforts pour empêcher les hommes d'affaires russes de faire amende honorable. 
Tôt ou tard, Poutine devra choisir entre la bureaucratie ou les affaires. 
Il ne voudra certainement pas dépendre de ses siloviki (ceux qui gravitent dans les structures du pouvoir au Kremlin). 
Il comprend très bien la vision du monde des anciens du KGB au Kremlin et n'approuvera certainement pas de réexaminer la division entre pauvres et riches en Russie. 
Après tout, une nouvelle division des richesses ne pourrait se produire que dans le sillon d'une révolution qui dérangerait son emprise sur le pouvoir. 
Pourtant Poutine sait qu'il doit entraver les ambitions politiques des oligarques si le monde des affaires russes doit être modernisé. 
Sinon, ils continueront à utiliser l'État pour générer des revenus énormes pour eux-mêmes au coût d'une distorsion du reste de l'économie. 
Mais ni l'élite au pouvoir au Kremlin, la bureaucratie, ni les oligarques ne semblent capables de changer par eux-mêmes. 
Chacun veut donner transformer l'État pour qu'il serve leurs intérêts propres uniquement. 
Ainsi les attaques estivales contre les oligarques russes pourraient bien être une mise à l'épreuve qui révèle non seulement l'incapacité de Poutine à contrôler les oligarques mais aussi les intérêts passéistes de ses assistants les plus proches. 
Tristement, dans ce clash des titans, les principales valeurs de la Russie postcommuniste, la liberté et la propriété privée, sont rarement mentionnées. 

Le pacte de non-participation de la Russie 
MOSCOU – Le gouvernement russe, avec sa solide mainmise sur le pouvoir, s’en est invariablement sorti malgré ses piètres performances - inefficience, corruption et violations généralisées des droits politiques et des libertés civiles. 
Les sondages attestent de manière répétée que le peuple russe n’est pas dupe : ils répondent régulièrement aux enquêtes que les responsables du gouvernement sont corrompus et cupides. 
Selon un sondage datant de l’été dernier, plus de 80% des Russes pensent que « de nombreux fonctionnaires ne respectent pas la loi. » 
Et pourtant, le Premier ministre Vladimir Poutine, qui demeure la personne la plus puissante de Russie malgré qu’il n’en soit plus le président, connait une cote de popularité élevée et constante depuis des années. 
Une très légère baisse début 2011 est probablement le reflet de frustrations par rapport à l’injustice sociale et d’un sentiment croissant d’insécurité et d’incertitude quant à l’avenir. 
Malgré tout, environ 70% des personnes interrogées dans une enquête réalisée en février ont déclaré approuver la performance de Poutine. 
La cote de popularité du président Dmitri Medvedev est à peine plus faible. 
La bonne cote des dirigeants russes n’est pourtant pas le signe d’une préférence rationnelle pour les sortants sur d’éventuels adversaires ; dans la mesure où la concurrence politique a été complètement anéantie en Russie, la comparaison et le choix ne font pas partie de la gauche politique. 
Les résultats de ces sondages montreraient plutôt un « vote » en faveur du statu quo ; ils expriment le sentiment largement partagé d’un non désir de changement politique, un sentiment qui résiste aux attaques terroristes, aux catastrophes technologiques, à une police qui ne respecte pas la loi, ou au trucage des élections. 
Au cours des années Poutine, et avec une grande constance, le Kremlin a écarté les citoyens toujours plus loin du processus de décision en démantelant les institutions représentatives. 
L’élection des gouverneurs a été abolie il y a six ans, et même les maires des villes élus ont progressivement été remplacés par des responsables nommés. 
Les sondages expriment régulièrement que plus de 80% des Russes pensent qu’ils ne sont pas en mesure d’influer sur les affaires nationales ni même régionales. 
Ce système d’aliénation politique est accepté par une écrasante majorité des Russes. 
Les « masses » tout comme « les meilleurs et les plus brillants » ne montrent aucun intérêt pour la politique participative. 
Les groupes d’opposition politique attirent peu de soutien de l’opinion publique, ce qui facilite la tâche du gouvernement qui veut les supprimer. 
En effet, en l’absence de participation politique, le gouvernement jouit d’une domination facile sur la société. 
Le fameux ordre russe – l’état dominant et une société fragmentée, sans pouvoirs – se maintient très largement. 
L’état russe omnipotent a été à deux reprises gravement affaibli au cours du vingtième siècle : au début, lorsque l’empire russe s’est effondré, et à la fin, lorsque l’URSS a cessé d’exister. 
En ces deux occasions, cependant, le modèle traditionnel de domination de l’état a rapidement été rétabli. 
Bien que les relations entre l’état et la société en Russie suivent un modèle traditionnel, les différents gouvernements l’ont modelé de différentes manières. 
Le régime de Staline pourrait être comparé à un père cruel et sadique qui maintient ses enfants en état de peur et de soumission. 
Le modèle Brejnev ressemblait à un mauvais mariage, sans amour ni respect, dans lequel les épouses trichent constamment, tirent la couverture à elles et s’approprient les biens de l’autre, mais dont le puissant mari, rappelant occasionnellement à sa femme qu’il est le patron, exige au minimum un engagement formel de loyauté – ou sinon. 
Comparé à ces deux modèles, le modèle de relations état-société de Poutine ressemble à un divorce, ou du moins à une séparation : chaque partie s’occupe de ses propres affaires et n’interfère pas dans la sphère de l’autre. 
C’est un modèle que l’on pourrait mieux qualifier de pacte de non-participation. 
Le Kremlin monopolise peut-être le processus décisionnaire, mais d’une manière très discrète et tout en permettant aux citoyens de vivre leur propre vie et de poursuivre leur propres intérêts – aussi longtemps qu’ils n’empiètent pas sur le terrain du gouvernement. 
Contrairement à l’URSS, qui ne respectait absolument pas l’espace privé des citoyens, les Russes d’aujourd’hui profitent de libertés individuelles presque sans limites. 
Les gens apprécient la nature non intrusive du gouvernement : ils se consacrent avec enthousiasme à leurs affaires personnelles – accordant peu d’intérêt à la sphère politique qu’ils ont volontairement abandonnée. 
Néanmoins, les vingt dernières années de liberté individuelle élargie et de libertés civiles restreintes ont entrainé des évolutions dans la société russe – si ce n’est dans son ensemble, du moins dans certains groupes. 
Les Russes ont en particulier acquis certaines compétences organisationnelles et de développement communautaire. 
L’utilisation des réseaux sociaux en ligne, par exemple, s’est développée plus rapidement que dans n’importe quel autre pays en Europe, et a permis de créer un semblant de sphère publique dans laquelle la blogosphère russe se fait l’écho d’une expression publique en colère vis-à-vis des injustices sociales, des privilèges mal acquis, du non respect de la loi et de l’impunité de la police. 
Les manifestations d’ordre socioéconomique sont aussi devenues une caractéristique de la vie russe, surtout au cours de la crise économique. 
Contrairement aux groupes politiques, qui attirent peu de soutien public, les exigences d’ordre socioéconomique rassemblent régulièrement des milliers de personnes un peu partout dans le pays. 
Les grandes villes voient en outre l’émergence d’une nouvelle classe urbaine – des Russes avancés et modernes avec de bonnes compétences professionnelles qui se sentent à l’aise dans le monde globalisé. 
C’est principalement à ce groupe que l’on doit le développement d’une charité privée ces dernières années. 
Mais malgré les opportunités de libre expression, l’activisme et le développement communautaire restent marginaux et la domination de l’état sur la société n’en est ni altérée ni affaiblie. 
Malgré la récente progression du mécontentement de l’opinion publique, le mouvement protestataire reste fragmenté et invariablement local, tant en envergure qu’en exigences. 
Les Russes de province et la nouvelle classe urbaine ont, pour l’instant du moins, accepté le pacte de non participation de Poutine. 
En fait, si les évènements devaient prendre une mauvaise tournure, les esprits informés et critiques qui réussissent en milieu urbain adopteraient très certainement la forme ultime de non participation : l’émigration. 
Dans le climat politique actuel, les Russes les plus éclairés préfèreraient certainement utiliser leurs compétence et leurs talents pour l’épanouissement à l’étranger plutôt que d’être la force motrice de la modernisation de la Russie. 

La Nostalgie des généraux russes 
Partout on se moque des généraux pour vouloir combattre les guerre modernes de la même façon qu'ils se battaient lors de la dernière guerre. 
Les leaders militaires russes ainsi que la plupart des élites en matière de politique étrangère sont enlisés dans la même routine. 
Les généraux tout autant que les diplomates trouvent difficile de dépasser les modes de pensée hérités de la Guerre froide. 
Cette position rétrograde handicape les efforts du président Poutine pour pousser le pays dans une nouvelle direction. 
Le monde entier perçoit Vladimir Poutine comme l'homme fort dont la parole est sacrée. 
Mais c'est loin d'être le cas. 
Lors de la crise irakienne, les ministères des affaires étrangères et de la défense ont fait entendre des opinions carrément opposées à celles de Poutine. 
De telles divisions se présentent régulièrement. 
Les observateurs du Kremlin, eux aussi enlisés dans la rhétorique de la Guerre froide, préfèrent croire que le président Poutine et ses ministres jouent au jeu du gentil flic et du méchant flic, où, dès que l'Ouest est concerné, M. Poutine est le gentil et tous les autres sont les méchants. 
Si tel est le cas, c'est un jeu étrange avec bien des effets pervers. Parce que toute politique étrangère a besoin d'objectifs précis. 
Cependant, ce qui s'est produit pendant la guerre d'Irak a fait la preuve qu'aucun objectif précis (tel que l'obtention du remboursement de la dette irakienne ou la protection des intérêts russes dans le pétrole irakien) ne guidait la politique étrangère russe. 
Au lieu de cela, le Kremlin a mis en danger les relations amicales si difficilement développées avec les États-Unis sans aucune raison valable. 
Tout le monde sait que les diplomates et les leaders militaires russes étaient insatisfaits de la tendance à s'aligner sur l'Ouest que Poutine montrait après le lancement de la guerre contre le terrorisme. 
Les ministères des affaires étrangères et de la défense voulaient une bataille à couteaux tirés à propos du retrait des États-Unis de l'accord de limitation des armes anti-balistiques et de l'élargissement de l'OTAN. 
Ils furent fortement déçus quand Poutine déclara qu'il ne voulait déclencher aucune « hystérie » à propos de ces questions. 
Mais sans le soutien de ces deux ministères, Poutine ne peut officialiser sa nouvelle politique étrangère. 
En d'autres termes, ses efforts pour réorienter la sphère militaire russe vers des menaces bien plus concrètes du 21ème siècle sont court-circuités au plus haut niveau. 
Le ministre de la défense, Sergeï Ivanov, ne s'efforce même plus de cacher ses doutes sur la nécessité d'une telle réorientation. « À mon avis », déclare-t-il, « il est encore prématuré de parler du contenu précis des changements des priorités de défense russes et des fonctions et tâches de ses forces armées en relation avec la menace du terrorisme internationale ». 
Minimisant ses propres priorités, il ajoute que « aucune révision radicale des principes fondamentaux gouvernant les opérations des forces armées n'est nécessaire ». 
Pourtant il est facile de dire que l'opposition à la nouvelle voie que Poutine veut ouvrir dérive simplement de l'adhésion aux vieux stéréotypes de la Guerre froide. 
Évidemment, les généraux russes sont prêts à croire les explications les plus paranoïaques possibles quant aux motivations des Américains (particulièrement maintenant que la politique étrangère américaine semble si arrogante). 
Mais les stéréotypes ne peuvent durer et garder tant d'influence que s'ils servent les intérêts quotidiens des personnes et des institutions. 
Les intérêts que l'élite militaire et diplomatique russe défend est ce que j'appelle « le paradigme de la confrontation » au sein duquel le rôle (et le budget !) des ministères des affaires étrangères et de la défense sont prioritaires par rapport au budget de l'État. 
Aujourd'hui, cependant, le président Poutine reconnaît que la situation économique détermine l'avenir russe de sorte que le « pouvoir » des ministères doit céder la place à la modernisation et au développement de la Russie. 
Pour défendre leur position, les généraux russes et les diplomates défendent toujours l'idée que le pays est assiégé par ses ennemis, les États-Unis et l'OTAN principalement. 
Les diplomates de haut rang comprennent que leur façon de penser implique un certain genre de diplomatie assez différent des besoins d'une politique étrangère centrée sur la réalisation du potentiel économique de la Russie. 
Ainsi, la confrontation avec l'Ouest (même si elle reste rhétorique) est une forme de protection de leur emploi par des moyens différents. 
Les huiles militaires agissent de la sorte pour des raisons essentiellement semblables. 
Ils croient fermement que la Russie a besoin d'une grande armée toujours prête de sorte à défendre le pays si une guerre venait à éclater avec les États-Unis. 
En fait, le rassemblement annuel de l'Académie des sciences militaires a vu défiler des commandants et des penseurs de l'armée essayant de prouver que le désir américain de contrôler les régions riches en pétrole est une source potentielle de conflit. 
Le lieutenant général Alexandre Rukshin, chef de l'État-major et directeur principal des opérations, évoquait le besoin de moderniser les systèmes de commande et de contrôle en préparation à une telle guerre. 
Il se plaignait que le système existant ait des capacités limitées contre les armes de précisions américaines. 
L'amiral Victor Kravchenko, le chef de l'État-major de la marine, déclarait pour sa part que la menace la plus pressante contre la Russie reste la marine américaine. 
En fait, seule une menace globale à grande échelle qui perdure peut justifier l'existence des forces armées russes dans leur forme actuelle avec 1,2 millions de membres de même que le système de service militaire actuel (profondément détesté par les populations) et une armée de réservistes de plusieurs millions de membres. 
Les généraux russes insistent pour maintenir le service militaire de sorte qu'au besoin une guerre à grande échelle peut-être lancée. 
Tout comme les Bourbons post-soviétiques, les généraux russes et les diplomates n'ont rien appris et rien oublié. 
Ils continuent de croire comme ils l'ont toujours fait, parce que c'est dans la lignée de la défense de leurs intérêts directs de tout faire pour préserver un État militaire en pleine décadence. 

Les deux visages politiques de la Russie 
LONDRES – La Russie présente aujourd’hui au monde deux visages opposés : l’un menaçant, l’autre plus aimable. 
De manière quelque peu inattendue, ces deux facettes n’ont récemment fait qu’une dans la rupture d’un engrenage qui s’apprêtait à conduire les États-Unis, et sans doute d’autres puissances occidentales, vers une intervention militaire désastreuse en Syrie. 
Le contexte intérieur russe demeure à l’heure actuelle déplorable. 
À la suite de l’effondrement de son économie planifiée, en 1991, la Russie ne s’est pas tant révélée un pays développé qu’un État au développement inapproprié, incapable de vendre la plupart de ses produits sur les marchés de libre concurrence. 
La Russie a par conséquent régressé vers le statut d’économie reposant sur les matières premières, et principalement la vente de ressources énergétiques, ses scientifiques et techniciens les plus talentueux ayant entrepris de trouver un emploi à l’étranger, tandis que sa richesse intellectuelle s’est érodée. 
Le pays est par ailleurs, comme nul ne l’ignore, rongé par une corruption qui décourage les investissements étrangers et coûte chaque année à la Russie plusieurs milliards de dollars. 
Ces faiblesses sous-jacentes sont néanmoins occultées par le niveau élevé des prix de l’énergie, qui, en 14 ans de règne du président Vladimir Poutine, ont permis à la Russie d’allier à la fois les caractéristiques d’une kleptocratie et une croissance du revenu par habitant suffisante pour atténuer le mécontentement populaire et faire apparaître une classe moyenne véritablement accro à la consommation. 
L’accumulation des réserves issues des industries pétrolière et gazière pourrait tout à fait être exploitée aux fins du développement d’une infrastructure plus que nécessaire. 
Pourtant, malgré la prétendue diversification à laquelle procéderait le Kremlin, la Russie présente bien davantage les caractéristiques d’une économie latino-américaine qu’un profil d’État occidental. 
Les politiques mises en œuvre par la Russie se révèlent tout aussi désespérantes. 
Si l’on doit citer un seul et unique principe guide de la politique étrangère occidentale, il s’agit bien de la préservation des droits de l’homme. 
Or, cette approche n’a pas le moins du monde influencé les politiques adoptées par le gouvernement russe, que ce soit sur le plan intérieur ou à l’échelle internationale. 
Selon le prétendu credo d’une « démocratie dirigée, » Poutine a préféré mettre en place une dictature version allégée, au sein de laquelle la loi est de manière flagrante exploitée à des fins politiques ; et où, lorsque les outils juridiques s’avèrent insuffisants, l’État recourt alors aux assassinats. 
Quant à la question des droits de l’homme faisant l’objet d’un attachement particulier dans le monde occidental actuel – à savoir les droits des dissidents et des groupes minoritaires, parmi lesquels les minorités sexuelles – la Russie semble sur une longueur d’onde totalement différente. 
Les ONG indépendantes sont fréquemment harcelées, et qualifiées d’ « agents étrangers. » 
Poutine a récemment fait appel aux forces les plus réactionnaires du pays, en restreignant les droits des homosexuels à travers l’application d’une législation abandonnée par les pays occidentaux depuis des années. 
La décision ayant consisté à permettre au leader de l’opposition Alexeï Navalny de concourir aux récentes élections municipales de Moscou a été saluée comme un geste positif en direction d’un système plus ouvert. Le calcul politique justifiant cette démarche, de même que les probables fraudes susceptibles d’être mises en œuvre afin d’éviter un scrutin de ballotage contre son opposant, sont pour autant loin de laisser espérer une conversion de Poutine à la démocratie. 
Le régime de Poutine occupe un espace situé entre la dictature et la démocratie, que la science politique occidentale n’a à ce jour pas trouvé de mot pour définir. 
En un sens, l’indifférence de la Russie à l’égard des droits humains se révèle une source de force plus que de faiblesse. 
La défense des droits de l’homme dessert en effet d’une certaine manière ses partisans, dans la mesure où ces défenseurs ont tendance à faire preuve d’une forme de va-t-en-guerrisme, là où la diplomatie étrangère russe peut se vanter de promouvoir les vertus d’une prudence conservatrice. 
L’attitude en quelque sorte réaliste de la Russie, partagée par le Chine, constitue ainsi un important contrepoids face à la tentation effrénée de l’Occident consistant à se mêler des affaires intérieures des États qui ne satisfont pas au respect des conceptions qu’il a lui seul proclamées. 
Le cas syrien en constitue une excellente illustration. 
Il ne fait désormais plus aucun doute que des armes chimiques ont bel et bien été utilisées le 21 août pour mettre à mort des centaines de civils dans la banlieue de Damas. 
La plénitude des faits reste certes à établir – et peut-être ne le sera-t-elle jamais. 
Il est très probable, mais pas certain, que du gaz sarin ait été utilisé par le président Bachar el-Assad. 
Or, dans un récent commentaire formulé dans la presse, Poutine soulève une interrogation certainement apparue dans l’esprit d’autres observateurs : Quels auraient-été les motifs du régime dans l’utilisation d’armes chimiques au vu et au su de la communauté internationale ? 
Poutine suggère en effet la possibilité selon laquelle ces attaques auraient consisté en une « provocation » de la part des opposants d’Assad. 
Je ne prétends pas détenir la réponse à cette question ; mais, comme dans toute investigation criminelle, le mobile des suspects éventuels constitue bel et bien le meilleur point de départ vers la vérité. 
Quel intérêt en effet pour le régime à faire usage d’armes chimiques ? 
Les Russes présentent certes une propension particulière à soulever la théorie du complot, un trait commun à tous les pays caractérisés par un régime opaque. 
D’un autre côté, nul ne saurait nier la nature d’un État syrien peu centralisé entre les mains du président, comme dans le cas de l’Égypte de l’ancien dirigeant Hosni Moubarak. 
Bien que la thèse de la « provocation » suggérée par Poutine ait été rejetée, il n’est dans l’absolu pas impossible que les attaques chimiques aient été lancées par des éléments incontrôlés de l’armée syrienne, dont Assad aurait eu à nier la culpabilité afin de préserver sa propre position. 
Peut-être Poutine sait-il d’ailleurs de quoi il parle. 
De nombreux Russes affirment en effet que les bombardements lancés en Russie sur plusieurs appartements en septembre 1999, qui avaient coûté la vie à près de 300 personnes, auraient été fomentés par des agents des services de sécurité russes dans le but de justifier des représailles contre les Tchéchènes, et de propulser Poutine à la présidence grâce au tremplin d’un combat faisant consensus au sein de l’opinion du pays. 
À ce jour, nul ne peut en effet prouver avec certitude l’origine de ces attaques. 
Le fait est que dans tout système politique aussi obscur que celui de la Syrie – et de la Russie – nul ne sait réellement qui contrôle quoi. 
Ceci peut nous amener à nous interroger sur la perspective de voir les successeurs politiques des dirigeants qui avaient en toute confiance décidé de l’invasion de l’Irak, sur la base de preuves erronées selon lesquelles Saddam Hussein aurait détenu des armes de destruction massive, se précipiter avec tant d’impatience vers un nouveau tourbillon sanglant. 
Cette folie leur a été épargnée, de moins provisoirement, par la proposition de Poutine en faveur du placement des armes chimiques syriennes sous contrôle international, en vue de leur destruction en totalité. 
Une telle démarche implique certes d’importantes difficultés pratiques, la proposition russe, acceptée pour le moment par le président américain Barack Obama, ne satisfaisant pas par ailleurs aux souhaits de sanction régnant du côté de l’Occident. 
Cette proposition a néanmoins le mérite d’avoir interrompu l’élan en direction d’une intervention militaire. 
Les divers calculs géopolitiques ont naturellement joué un rôle dans ces manœuvres. 
La Russie soutient en effet les gouvernements chiites d’Iran et de Syrie afin d’asseoir sa propre position au Moyen-Orient face à des dirigeants sunnites appuyés par les États-Unis en Arabie Saoudite et dans les États du Golfe, dirigeants qui représentent une menace moindre pour Israël. 
Quoi qu’il en soit, à l’heure actuelle, on peut considérer que Poutine a empêché Obama de commettre une erreur qui aurait pu lui coûter la présidence. 
Sans doute en espérera-t-il une forme de gratitude politique. 
Certainement alors sera-t-il déçu. 

Un gazoduc pour renforcer l’Empire de la Russie 
Gerhard Schröder qui, il y a moins d’un mois, était encore chancelier allemand a accepté de devenir Président de la compagnie chargée de la construction d‘un gazoduc reliant la Russie à l’Allemagne à travers la mer Baltique et l’Europe occidentale. 
Dans de nombreux pays, Schröder serait facilement accusé du délit de conflit d’intérêt. 
Son apparente défaillance morale est amplifiée par le fait qu’au même moment, la Russie menace de stopper l’approvisionnement en gaz de l’Ukraine si celle-ci ne cède pas aux exigences tarifaires de Gazprom, le géant gazier propriété d’État du Kremlin. 
L’objectif stratégique de la Russie est évident. Actuellement, ne plus distribuer de gaz à l’Ukraine signifie également qu’une bonne partie de l’Europe ne sera plus approvisionnée, car la plupart des grands gazoducs traversent l’Ukraine. 
En contournant l’Ukraine, la Pologne et, bien sûr, les États baltes, le nouveau gazoduc renforcera l’influence du Kremlin qui cherche de nouveau à s’imposer dans la région. 
Le Président Vladimir Poutine et son gouvernement de clones de l’ex-KGB n’auront plus à se soucier des réactions de l’Europe occidentale quand ils décideront avec quelle fermeté faire pression sur les voisins post-communistes de la Russie. 
L’Europe devrait-elle réellement doter Poutine d’une telle arme impérialiste ? 
Pire encore, la Russie doit-elle utiliser cette arme pour mettre l’UE à sa botte énergétique ? 
Qu’un ancien chancelier allemand prenne la direction de l’entreprise qui fournira à la Russie le moyen de manipuler l’économie européenne témoigne de la dangereuse suffisance de l’Europe face aux ambitions néo-impérialistes de Poutine. 
Bien sûr, les médias russes sont conscients de la dépendance grandissante de l’Europe par rapports aux ressources énergétiques de la Russie. 
Ils vont jusqu’à s’en délecter. Des éditorialistes russes ont écrit « Quand nous aurons intégré et amplifié notre commerce énergétique avec l’Europe, elle devra garder le silence sur la question des droits de l’homme. » 
Poutine exprime cette position de manière plus oblique en s’engageant à poursuivre ce qu’il appelle une « politique d’indépendance. » 
Ainsi, veut-il simplement dire que la Russie doit rester « indépendante » des préoccupations des démocraties occidentales concernant l’éthique et les droits de l’homme. 
Il se peut que quelques leaders européens croient réellement que le maintien de la douce prospérité de l’UE justifie que l’on se taise au sujet des droits de l’homme et des autres thèmes qui fâchent le Kremlin. 
Bien sûr, nous devons brièvement nous exprimer sur les questions « commerciales », comme l’expropriation de Yukos. Or, si le Kremlin venait à monnayer nos valeurs ou notre esprit critique à son égard – comme au sujet de la Tchétchénie ensanglantée – il semblerait que les Européens préfèreraient se taire que d’affronter une potentielle hausse des prix énergétiques ou même un blocus, comme celui auquel l’Ukraine est actuellement confrontée. 
Alors même que Poutine réorganise sa cour, en soumettant la Douma à sa volonté, les espoirs de l’UE de voir la Russie devenir de plus en plus « européenne » devraient être abandonnés. 
La Russie que Poutine est en train de bâtir s’est peu à peu transformée. Elle a délaissé ses espoirs de liberté post-soviétiques pour devenir un rempart pétrolier et gazier favorable à la nouvelle élite de l’ex-KGB. 
En effet, Matthias Warnig, le directeur du consortium du gazoduc présidé par Schröder, est un ami de longue date de Poutine. 
Un peu plus tôt dans l’année, le Wall Street Journal a révélé que Warnig, le directeur du bras russe de la Dresdner Bank, est un ex-officier de la Stasi, l’ancienne police secrète de l’Allemagne de l’Est, et qu’il a rencontré Poutine à la fin des années 1980 alors que le Président russe était espion du KGB en RDA. 
Que les Russes acceptent un gouvernement formé d’anciens hommes du KGB, pour lesquels le manque de compassion et le refus de la dissidence sont la règle, reflète leur épuisement envers le tumulte des vingt dernières années. 
Maintenant, le Kremlin estime que ce qui est bon pour les Russes de base l’est aussi pour les citoyens des nations indépendantes. Aucune pitié ne sera accordée aux petits pays faibles une fois que la Russie détiendra les moyens de les intimider, de les isoler et de les menacer de blocus énergétique. 
En tant qu’ancien chef d’État de la nouvelle Lituanie indépendante, j’ai souvent été confronté à de telles menaces. 
L’Union européenne a signé de nombreux accords avec la Russie, y compris concernant un « espace commun » de liberté et de justice. 
Le Kremlin est très fort pour feindre un tel idéalisme. 
Son contrôle sur l’Europe orientale a toujours été imposé sur la base de « traités d’amitié » et les invasions soviétiques de la Hongrie en 1956 et de la Tchécoslovaquie en 1968 étaient des missions « fraternelles ». 
Mais, regardez comment Poutine bafoue cet espace « commun » : un traitement barbare des Tchétchènes, l’emprisonnement de l’homme d’affaires Mikhail Khodorkovsky, le harcèlement des ONG étrangères et l’accusation de Yuliya Tymoshenko, l’une des égéries de la Révolution orange, par les juges militaires russes sur des charges complètement inventées. 
Si les Européens croient sincèrement en leur espace commun des droits de l’homme et des libertés, ils doivent néanmoins reconnaître que ces valeurs ne sont pas partagées par les hommes de main calculateurs de Poutine. 
Il en est de même pour ce qui est de considérer la Russie comme un allié dans la lutte contre le terrorisme. 
Est-il réellement concevable que la patrie de la « Terreur rouge », des innombrables crimes impunis de l’ère soviétique et des mains encore sales du sang des Lituaniens aux Caucasiens puisse réellement aider à combattre la menace mondiale brandie par l’Iran et la Corée du Nord ? 
Il semble plus probable que les esprits froids du Kremlin se contenteront d’exploiter chaque crise pour accroître leur pouvoir de destruction et leur influence. 
Pendant des décennies, la région d’Europe d’où je viens a été laissée à la merci du mal. 
C’est pourquoi je ne peux rester silencieux quand l’Europe trébuche aveuglément dans un nouvel apaisement. 
Nous, les nouvelles démocraties d’Europe orientale, avons appris de notre histoire que derrière chaque acte diplomatique de la Russie se cache une ambition impérialiste. 
Les Européens de l’Ouest, qui ont oublié cette histoire, devraient tenir compte de nos mises en garde. 
La dépendance par rapport à la Russie – même si elle prend le visage du soi-disant « charismatique » Gerhard Schröder – ne peut que nous conduire droit dans le mur. 

L'implosion de la population russe 
Il y a bien des années, Alexandre Soljenitsyne inventa l'expression “préservation du peuple,” par laquelle il évoquait la survie culturelle du peuple russe. 
Cette expression s'applique aujourd'hui à la Russie d'une manière bien plus littérale. 
J'ai beau être physicien, j'ai commencé à étudier la démographie il y a 15 ans environ, persuadé que le problème principal de l'humanité n'était pas tant la menace d'une annihilation nucléaire que la dynamique de croissance des populations. 
Le fait que la Russie soit confrontée au problème inverse, un déclin rapide de sa population menaçant tous les aspects de la vie russe, fut une sombre découverte. 
En fait, au cours des dix dernières années, la population russe a diminué de 9,5 millions, en dépit des plusieurs milliers de Russes de retour des anciennes républiques soviétiques. 
Le taux de natalité a un peu augmenté depuis 2000, et tourne aujourd'hui autour de 1,5 million par an, mais il reste à 700 000-800 000 naissances en-deçà du taux de remplacement. 
De nombreux observateurs estiment que les Russes ne font pas assez d'enfants parce que leur vie est très dure. 
Mais le problème n'est pas si simple. 
Les États-Unis, l'Europe, le Japon, l'Australie et le Canada connaissent tous des taux de natalité sur le déclin. 
En Espagne, le taux de natalité de 1,07 par femme est encore plus bas qu'en Russie. 
La particularité de la Russie trouve ses racines dans le taux élevé de décès précoces dans la population masculine, directement imputable à un mauvais régime alimentaire et à une consommation excessive d'alcool et de tabac, et, indirectement, au stress causé par les changements économiques et politiques déchirants initiés avec la perestroïka de Gorbatchev il y a 20 ans. 
Le démographe soviétique Boris Urlanis a écrit un article célèbre intitulé “Prenez soin des hommes,” qui a fait sensation lors de sa publication il y a environ 25 ans. 
La thèse d'Urlanis, qui défend que les hommes, et non les femmes, sont les créatures les plus fragiles, s'applique encore davantage aujourd'hui, avec le déclin de la vie de famille, la moitié des mariages qui se soldent par un divorce et le niveau record du nombre d'enfants sans pères. 
C'est là qu'intervient la nouvelle signification de la “préservation du peuple” de Soljenitsyne. Soljenitsyne lui-même a récemment suggéré que l'idéologie nationale russe devrait se baser sur la proposition faite par Ivan Petrovich Shuvalov à l'impératrice Elizabeth il y a 250 ans. 
“Chaque geste, chaque loi devraient être évalués pour savoir s'ils contribuent à préserver le peuple,” rapporte Soljenitsyne. 
“Si ce n'est pas le cas, que la loi disparaisse.” 
La suggestion de Soljenitsyne est brute, mais fondamentalement juste. 
Notre pensée publique est fragmentée, et l'intelligentsia du pays, en partie responsable des valeurs et des objectifs de notre société, a des comportements souvent destructeurs. 
La recherche de satisfaction immédiate, l'hédonisme et l'avidité que prônent ses membres sont incarnés par les casinos de Moscou, plus nombreux que dans le reste de l'Europe, plus nombreux même qu'à Las Vegas. 
Ces valeurs, reflétées par la façon de ces gens de se vêtir, de se comporter en public, et par leur façon de parler, ne sont pas celles de la vie humaine. 
Une sous-culture du crime s'étend en Russie, pour atteindre le statut de culture officielle. 
Lorsque l'intelligentsia n'est pas directement complice, ses membres, par leur silence, refusent d'accepter la responsabilité qui accompagne la liberté. 
En revanche, Soljenitsyne, Tolstoï, et d'autres écrivains de la grande tradition littéraire russe ont complètement compris cette responsabilité. 
L'interprétation russe actuelle de la liberté est caractérisée à la place par une permissivité étroite et individualiste incompatible avec les tâches collectives. 
En d'autres mots, la crise de la population russe est l'une des manifestations d'une crise idéologique. 
Ceci, bien sûr, pose la question plus vaste de savoir si le déclin de la natalité, en Russie et ailleurs, implique une crise de la notion libérale de liberté, et de son emphase sur les droits individuels. 
Clairement, le libéralisme peut y jouer un rôle, lorsqu'il est d'abord compris comme n'entraînant pour l'individu aucune obligation compensatoire envers la société. 
L'idée que le libéralisme est responsable du déclin de la natalité et du dysfonctionnement des familles a de toute évidence gagné du terrain en Occident, ce qui a pour conséquence aujourd'hui la parution de livres comme The Death of the West [La mort de l'Occident], de Pat Buchanan. 
Je pense néanmoins que la crise est plus profonde, et qu'elle reflète un manque de prise de conscience des chemins et des objectifs du développement humain – une ignorance qui ne peut être réduite à la démocratie de type occidental ou aux idées libérales. 
Pour la Russie, le problème est simple car la crise, qui a privé de foyer davantage d'enfants que la guerre civile ou la seconde Guerre mondiale, est absolue. 
La “préservation du peuple” ne nécessite rien de moins que nos hommes prennent soin d'eux-mêmes, afin de pouvoir prendre correctement soin de nos enfants. 


La marionnette rebelle de Moscou 
MOSCOU – Ramzan Kadyrov, le président de la Tchétchénie, a récemment proposé à Akhmed Zakaïev, le leader de l’opposition nationaliste tchétchène, relativement modérée, de revenir en Tchétchénie. 
Kadyrov a promis l’amnistie à Zakaïev et divers postes allant de directeur du théâtre de Grozny à ministre de la Culture. 
Zakaïev semblait prêt à accepter cette proposition. 
Sa position au sein de l’opposition nationaliste était faible. 
Il semblait n’y avoir que peu, ou pas, de combattants en Tchétchénie qui le reconnaissent comme commandant et sa récente tentative de créer une unité de combattants placée sous son commandement direct s’est soldée par un échec. 
En même temps, Zakaïev a maintenu des relations relativement amicales avec Kadyrov, dont il reconnaît implicitement les réalisations, et notamment d’avoir fait de la Tchétchénie un pays pratiquement indépendant. 
Le Kremlin n’aurait pas été opposé à cet arrangement. 
Mais bien que Zakaïev soit l’un des membres les plus modérés de la résistance tchétchène, son amnistie devait être avalisée par le Kremlin qui, semble-t-il, la lui a refusée, raison probable de son refus de l’offre de Kadyrov. 
Il est toutefois vraisemblable que le Kremlin n’ait pas refusé d’amnistier Zakaïev pour des raisons qui lui soient liées, mais plutôt pour des raisons liées à Kadyrov. 
Le retour en Tchétchénie d’un Zakaïev amnistié contribuerait à renforcer le prestige de Kadyrov, ce que Moscou veut à tout prix éviter, en raison du pouvoir croissant de ce dernier et de l’inquiétude du gouvernement à propos d’une élite musulmane russe, qui tout en ayant reconnu formellement la suzeraineté russe, demande de plus en plus ouvertement une redistribution du pouvoir au sein de la Fédération de Russie. 
Au cours des deux dernières décennies, les jihadistes du Caucase et d’Asie centrale ont été une source de préoccupation pour Moscou. 
La crainte d’une « talibanisation » du Caucase a conduit le Kremlin à annoncer récemment que les musulmans russes devaient être protégés de la propagande extrémiste de l’étranger et que leur éducation religieuse et leur vie spirituelle devaient être contrôlées pour éviter qu’ils soient exposés à l’extrémisme. 
C’est cette crainte de l’extrémisme religieux, et d’une recrudescence de la violence, qui a entraîné l’émergence du clan Kadyrov en 2004, lorsque le Kremlin a décidé de « tchétchèniser » le conflit. 
Cette stratégie prévoyait que le Kremlin octroie aux Kadyrov – d’abord à Akhmed Kadyrov, et après sa mort, à son fils Ramzan – une large autonomie (une indépendance de fait) et de vastes sommes d’argent. 
Le Kremlin a ignoré l’amnistie d’anciens combattants par Kadyrov et leur inclusion dans ses unités paramilitaires. 
En échange, Kadyrov était tenu de liquider les dernières poches de résistance islamistes, évitant ainsi à Moscou d’avoir à verser à nouveau le sang de soldats russes ou du moins lui permettant de limiter le coût de pertes russes. 
Dans un premier temps, cette stratégie a fonctionné. 
Kadyrov a pu mettre sur pied des forces armées importantes pour combattre les séparatistes et mettre fin aux attentats terroristes sur le territoire russe, comme ceux perpétrés à Moscou en 2002 et à Beslan en 2004. 
Kadyrov semblait être l’antidote tout trouvé aux jihadistes. 
Il n’en reste pas moins que la politique du gouvernement russe semble avoir provoqué précisément ce qu’il cherchait à éviter quand il s’est lancé dans la première guerre tchétchène il y a près d’une génération, à savoir l’indépendance de la Tchétchénie. 
Après que le Kremlin lui ait donné pour ainsi dire carte blanche pour faire ce qu’il voulait en Tchétchénie, Kadyrov s’est efforcé de se rendre populaire. 
Il est clair qu’il n’a pas réussi à réduire le chômage et qu’il n’a aucune intention de mettre fin à la corruption. 
On peut toutefois lui attribuer quelques résultats tangibles dans ses efforts pour ramener un semblant de normalité en Tchétchénie. 
La rénovation de Grozny est l’une de ses réussites. 
La capitale fut totalement détruite au cours de la première guerre de Tchétchénie, au point que les observateurs russes et étrangers la comparaient avec Stalingrad pendant la Seconde guerre mondiale, estimant qu’elle ne pouvait être reconstruite. 
Il a été proposé de construire ailleurs une nouvelle capitale. 
Mais grâce aux subsides de Moscou, Kadyrov a pu reconstruire Grozny et assurer une certaine sécurité. 
Kadyrov a aussi répondu aux attentes religieuses de la majorité des Tchétchènes. 
Il s’est clairement opposé au wahhabisme – l’obédience des jihadistes – tout en affirmant que l’islam était partie intégrante de la tradition tchétchène, se positionnant comme un dirigeant qui comprend les aspirations de la population. 
Il encouragea les codes vestimentaires islamiques et fit construire une énorme mosquée, une des plus grandes, si ce n’est la plus grande, mosquées d’Europe. 
Ces mesures ont permis à Kadyrov d’être soutenu par une majorité des Tchétchènes. 
Même ceux qui ne l’aiment pas estiment qu’il est peut-être la meilleure des options possibles. Il a consolidé sa position en éliminant systématiquement toutes les forces armées tchétchènes qui n’étaient pas sous son commandement direct. 
Sa dernière manœuvre a été l’élimination du bataillon spécial « Vostok », pourtant dépendant du ministère de la Défense russe. 
Il était probablement inévitable que le pouvoir croissant de Kadyrov inquiète le Kremlin, en particulier depuis qu’il a lui-même créé un précédent en reconnaissant l’indépendance de l’Abkhazie et de l’Ossétie du Sud après la guerre avec la Géorgie en 2008. 
Permettre le retour de Zakaïev aurait aggravé la situation en rehaussant le prestige de Kadyrov en Tchétchénie, tout en renforçant son statut et sa légitimité au plan international. 
Kadyrov se serait ainsi affranchi davantage encore du contrôle de Moscou, à un moment où le gouvernement russe parvient de moins en moins, ou hésite, à acheter sa loyauté. 

La Russie sur le chemin de l’isolement 
L’autoritarisme croissant en Russie et la Révolution orange en Ukraine semblent avoir mis fin à la lune de miel dont bénéficiaient les deux hommes. Sergeï Karaganov, président du Conseil de défense et de politique étrangère russe, évalue ici les problèmes grandissants de la politique étrangère russe. 
Il y a deux ans, les Russes pouvaient contempler le monde avec satisfaction. 
Notre influence sur la scène internationale allait bien au-delà de ce que permettait notre seule puissance économique et militaire. 
L’année dernière la Russie a connu un certain nombre de succès, le principal étant le remboursement de la plus grande partie de sa dette extérieure qui limitait l’indépendance financière du pays. 
Si notre puissance objective est restée la même, notre rôle sur la scène internationale a décliné. 
Du Moyen-Orient à la lutte contre le terrorisme et aux efforts pour limiter la prolifération des armes de destruction massive, la Russie devrait être un partenaire apprécié. 
Mais sur toutes ces questions, on ne discerne pas facilement sa marque. 
Même le fossé qui se creuse entre l’Europe et l’Amérique n’a pas enrayé sa perte d’influence. 
La tournure qu’on pris les événements est déroutante. 
Le président Poutine reste un bon communiquant à l’égard du monde extérieur, mais la Russie a essuyé de manière évidente plusieurs défaites qui ont terni son image et porté atteinte à son influence dans le monde. 
Dans notre voisinage immédiat, en Biélorussie, le président Alexandre Loukachenko n’a pas tenu compte des avertissements de la Russie et a organisé un référendum qui lui permet de rester président à vie. 
La Russie a ensuite consacré l’essentiel de sa politique étrangère à l’Ukraine et là aussi elle a perdu. 
Du coté de l’Extrême-Orient, des promesses non tenues semblent avoir contraint la Russie à se soumettre aux conditions posées par la Chine pour résoudre un conflit frontalier. 
Arriver finalement à un accord qui met fin à cette dispute de longue date est sans doute une bonne chose, mais le prix à payer, la cession d’un territoire, est sans précédent. 
Quant au dialogue avec l’Union européenne, il est dans l’impasse depuis l’année dernière. 
La principale raison en est la “solution” du problème de Kaliningrad - l’enclave russe coupée du reste de la Russie depuis que la Lituanie et la Pologne ont rejoint l’UE - qui n’a rien résolu. 
Ce n’est pas entièrement la faute de la Russie, mais la discussion doit repartir pratiquement de zéro. 
Les relations de la Russie avec l’Occident connaissent donc un froid. 
Ce n’est pas encore un désastre, mais il est pénible de voir les médias occidentaux dénigrer la Russie et son gouvernement. 
Presque tout ce qu’ils disent est négatif et ils commencent même à nous tourner en dérision. 
Du fait des événements en Biélorussie et en Ukraine, le projet de communauté économique euro-asiatique semble de plus en plus irréaliste. 
Nos partenaires de la Communauté des États Indépendants (CIS) ont tiré les conclusions des manifestations de faiblesse et d’incompétence de la Russie. 
Je pourrais encore en rajouter à cette liste, mais ce serait aviver des blessures qui sont aussi les miennes. 
Les Russes ne doivent pas perdre espoir, mais si nous ne comprenons pas les causes de ces échecs et si nous ne modifions pas radicalement notre politique étrangère, nous sommes condamnés dans le meilleur des cas à aller d’échecs en échecs et à voir notre rôle dans le monde diminuer encore. 
La principale cause de cette situation tient à la faiblesse intellectuelle de notre diplomatie. 
Notre connaissance et notre compréhension du reste du monde laissent de plus en plus à désirer et notre politique étrangère manque de planification et d’anticipation. 
Ainsi, notre débâcle en Ukraine aurait pu être évitée si nous avions évalué correctement la situation politique et soutenu le candidat qui était pratiquement certain de l’emporter. 
Mais nous avons choisi des amateurs pour s’occuper de l’Ukraine, des amateurs qui avaient de gros intérêts commerciaux. 
Quand on a appelé Poutine pour réparer les dégâts, un banal échec s’est transformé en un énorme fiasco. 
La politique étrangère russe, c’est Poutine et lui seul. Le président décide et fait pratiquement tout lui-même. 
Le ministère des Affaires étrangères qui est supposé réunir le personnel le plus qualifié est largement mis à l’écart des choix politiques. 
Le Conseil de sécurité de la Fédération de Russie est pratiquement invisible. 
De ce fait, même les bonnes décisions ne sont pas bien préparées et le risque d’erreur est important. 
La responsabilité des Affaires étrangères est souvent confiée au premier “commissaire” venu. 
C’est cette approche qui explique en partie l’échec du plan de Dimitri Kozak en Moldavie où la Transnistrie est en état de quasi-sécession et le ridicule de la situation dans la province séparatiste d’Abkhazie en Géorgie. 
Les faiblesses fondamentales du système politique naissant en Russie - sa centralisation excessive, le fait qu’il repose trop sur les personnes au détriment des structures institutionnelles et sa gestion de plus en plus médiocre - ne peuvent plus être masqués. 
L’élite au pouvoir est de moins en moins apte à évaluer le potentiel et les besoins de la Russie. 
Nous nous révoltons devant ces échecs de plus en plus nombreux et nous en faisons porter la responsabilité à autrui ou alors nous construisons des plans imaginaires pour contrer les grandes puissances. 
Jusqu’à présent, nous avons été à moitié pardonnés pour cela. 
Tactiquement, la Russie est nécessaire au reste du monde, mais le regard qu’il porte sur la politique russe et ses perspectives est manifestement de plus en plus négatif. 
Cette situation n’est pas due seulement à notre politique étrangère ou à notre politique économique assez trouble. 
Une partie de l’élite dirigeante croit que la Russie va regagner sa puissance en créant un système politique de style soviétique, mais sans sa composante principale, à savoir le parti communiste et son idéologie. 
Depuis plus d’un an, cela conduit la Russie à donner d’elle-même non plus l’image d’un partenaire qui monte en puissance et d’un allié potentiel, mais celle d’un rival faiblissant. 
La Russie a besoin de débattre en profondeur, que ce soit au sein de l’élite ou dans la population, de sa stratégie nationale et de créer un mécanisme efficace pour élaborer et coordonner sa politique étrangère. 
L’agenda politique doit aussi être totalement remanié. Car si l’on y ajoute l’idéologie étonnante de la construction du capitalisme national dans un seul pays, il ne rappelle que trop la politique qui a conduit à la désintégration de l’Union soviétique. 
Si elle persévère sur le même chemin, la Russie va devenir une version à plus grande échelle du Venezuela ou du Nigeria - pays pétrolifères mais désorganisés - plutôt qu’une grande puissance européenne ou euro-asiatique du futur. 

Le « mais » trompeur de la Russie 
MOSCOU – Le Premier ministre Vladimir Poutine insiste sur le fait que « Sans un développement démocratique normal, la Russie n’a pas d’avenir. » 
Les Russes que nous sommes sommes heureux d’entendre ces paroles éclairées, mais Poutine ajoute un « mais » à son argument, ce qui l’affaiblit considérablement. 
En fait, le « mais » de Poutine retire tout sens à cette remarque. 
Nous détestons ce « mais », cette conjonction de coordination, depuis l’aube de l’ère soviétique. 
A l’époque, on nous disait que la liberté est une bonne chose, mais que l’on ne pouvait pas vivre dans une société individualiste sans préoccupation commune pour l’état communiste. 
La Démocratie est une grande chose, mais uniquement dans l’intérêt du prolétariat. 
Le Premier ministre de la Russie nous dit aujourd’hui que la démocratie est vraiment une grande chose, mais que les manifestations publiques ne peuvent prendre place dans les lieux publics, comme par exemple aux alentours des hôpitaux ou ce genre d’endroits. 
Peu importe que la constitution russe n’inclut pas les hôpitaux dans sa liste de lieux interdits à tout rassemblement public, ou que les malades dans les hôpitaux aient eux aussi besoin de démocratie. 
Le président russe Dmitri Medvedev ne comprend pas – sans aucun « mais » - que « la liberté, c’est mieux que pas de liberté, » que « le nihilisme légal » est une mauvaise chose et la démocratie, une bonne chose. 
Il comprend que Staline était un criminel, que son ordre de faire assassiner des officiers Polonais à Katyn était un acte de dépravation qui ne peut aucunement être ni excusé ni expliqué. 
Le président comprend cela ; malheureusement, nous ne comprenons pas le rôle joué par notre président dans notre société. 
Il dit toutes les bonnes choses, et pourtant la réalité est toute autre. 
Les Marches des Insoumis, qui ont lieu tous les 31 de chaque mois (article 31 de la constitution russe garantissant la liberté de réunion), pourraient être (et sont) simplement considérées comme une protestation marginale de quelques centaines de personnes sans objectifs ni idées communs. 
Les sondages de Poutine et Medvedev sont si élevés, diront certains, qu’ils n’ont pas de raison de se préoccuper de quelques contestataires. 
Par ailleurs, la plupart des Russes soutiennent le gouvernement sans aucune contestation, paraît-il. 
Cela ne veut pas cependant dire grand chose car la majorité des Russes soutient toujours le gouvernement, quelle que soit sa politique. 
Les contestataires d’aujourd’hui sont bien minoritaires et bien sur, on peut les ignorer, mais jusqu’à un certain point. 
Après tout, cette minorité est constituée de penseurs – musiciens, artistes et écrivains, et de ceux qui sont à la pointe de l’innovation en matière scientifique, technologique et économique. 
Ces personnes ne peuvent pas être considérées comme inutiles puisque nous avons besoin de l’innovation qu’ils nous apportent, même si nous pensons que la Russie n’a pas besoin de démocratie. 
Il est vrai que les membres de cette minorité pensante ne participent pas tous aux marches de contestation, mais ils sont bien plus nombreux à être en opposition silencieuse au régime. 
Nos dirigeants parlent sans cesse de la modernisation industrielle de la Russie, de leur soutien à l’innovation tel que les nanotechnologies pour que la Russie rattrape son retard sur les pays développés. 
Comme de coutume dans la tradition russe, un projet de nanotechnologie s’est vu accorder une parcelle de terrain et des plans pour la construction de divers équipements scientifiques. 
Les meilleurs cerveaux russes – ingénieurs, scientifiques et inventeurs – se réuniront en un lieu, et de là, essayeront de faire bouger les choses pour le pays. 
L’espoir étant que non seulement ceux qui vivent en Russie, mais aussi les émigrés succomberont au sentiment patriotique. 
Ils reviendront en Russie (attirés aussi par des salaires élevés) pour se rendre célèbre et faire la fierté de leur mère patrie. 
Un projet merveilleux. Mais je crains que cela ne fonctionne pas. 
Imaginez par exemple un génie qui aurait quitté la Russie il y a quelques années. 
Il a obtenu la célébrité à l’étranger grâce à une invention extraordinaire. 
On lui demande maintenant de rentrer au pays : votre mère patrie vous attend, elle attache une grande valeur à votre contribution, elle vous pardonne votre trahison et vous rétribuera mieux que ce que vous percevez ailleurs. 
Mais ce brillant scientifique n’en demeure pas moins un être humain. 
Il est bien sûr nostalgique des bouleaux, de ses vieux amis, de son ex-femme, et de ses enfants nés de son premier mariage. 
Il veut revenir, pour revoir tout ce qu’il a laissé derrière lui, tout en participant à l’avancée économique et technique et à la prospérité de sa nation. 
Pourtant, avant de prendre sa décision définitive, il allume la radio, regarde un peu la télévision, navigue sur internet et découvre ce à quoi ressemble la Russie. 
Les journalistes sont assassinés, les scientifiques accusés d’espionnage et Mikhail Khodorkovsky est injustement maintenu en prison. 
Divers blogs lui raconte que le parlement russe ne fait qu’enregistrer des décisions prises par les plus hautes instances. 
Il lit les discours confus et déroutants de nos dirigeants : la liberté est une bonne chose, mais… 
Le brillant scientifique apprend que Vasily Aleksanyan, l’avocat de Yukos, en phase terminale, est resté détenu en prison dans des conditions inhumaines. 
Un autre avocat, Sergei Magnitsky, est décédé en prison après s’être vu refuser un traitement médical. 
Et encore une autre, Stanislav Markelov, a été tué par balle dans une rue de Moscou. 
Puis ce scientifique sera surpris (ou pas) de découvrir que la majorité des Russes a placé Joseph Staline en troisième position d’un concours pour désigner la personnalité russe la plus populaire pour représenter le « Visage de la Russie. » 
Pendant ce temps, son collègue plus jeune en Russie, qui a encore son avenir devant lui, ne participe pas à la Marche des Insoumis, mais émigre tout simplement, ce qui constitue aussi une forme de contestation. 
A l’époque soviétique, les dirigeants communistes tentaient d’attirer les citoyens dans les kolkhozes (fermes collectives) avec des promesses de récoltes généreuses et de production de viande spectaculaire. 
Rien n’a fonctionné parce que le système kolkhozien était incompatible avec les rendements élevés à long terme. 
De même, dans un pays où les concepts de démocratie et de liberté sont contrebalancés par des « mais », il ne peut y avoir de réussite scientifique, technologique et économique. 
La minorité pensante a besoin d’un système de lois et d’institutions, de réelles élections présidentielles, d’un parlement en état de fonctionnement et d’une justice qui soit indépendante plutôt que soumise aux ordres venant d’en haut. 

Le G8 au pays de l’or noir 
Pauvre Russie, si riche en pétrole. 
Elle déploie tant d’efforts pour trouver sa place au sein du groupe élitiste des huit pays pris au sérieux. 
Le président Vladimir Poutine, qui espère peut-être élever le débat lors du sommet présidentiel de St Pétersbourg de juillet, a mijoté un ambitieux programme. 
Il projette d’engager ses collègues dans des conversations érudites sur l’éducation, les maladies infectieuses et, pour être sûr que personne ne s’endorme, la “sécurité énergétique.” 
Et que les efforts de Poutine lui valent-ils ? 
Pas grand-chose. 
L’administration Bush, représentée par le vice-président Dick Cheney (mais avec l’approbation explicite du patron) a récemment accusé la Russie de retomber dans ses vieilles manies “d’empire du mal.” 
Poutine a riposté en qualifiant les États-unis de “camarade loup” prêt à fondre sur toute nation montrant des signes de faiblesse. 
Comment Bush et Poutine vont-ils se saluer lors de la rencontre de St Pétersbourg ? Le suspense reste entier. 
Les Européens, quant à eux, sont toujours au bord des nerfs, si grande est leur crainte de se retrouver à nouveau pris au piège de la querelle gazière entre la Russie et l’Ukraine qui a asséché leurs pipelines pendant quelques jours au début de l’année. 
Pour eux, parler de “sécurité énergétique” avec la Russie revient à disserter sur la sécurité de l’eau avec le camarade crocodile. 
Évidemment, si on veut être méchant on peut toujours souligner l’absurdité de l’appartenance de la Russie à un club qui comprend les économies géantes des États-Unis, de l’Allemagne, du Japon, de l’Angleterre, de la France, de l’Italie et (dans une moindre mesure) du Canada. 
Pourquoi le président chinois Hu Jintao, dont le pays possède la deuxième plus grande économie mondiale (mesurée en fonction des prix mondiaux), ne s’est-il pas vu attribuer la place de Poutine autour de la table ? 
Après tout, même avec toutes ses ressources énergétiques, et malgré la flambée actuelle des prix du gaz et du pétrole, le produit national de la Russie ne vaut guère plus que celui du Grand Los Angeles. 
Peut-être Poutine devrait-il arrêter d’encaisser toutes ces critiques et passer à l’offensive. 
Il pourrait commencer par signaler à ses homologues démocratiques si suffisants qu’il est sans doute plus populaire en Russie qu’aucun d’entre eux dans son propre pays. 
En fait, il pourrait sans doute remporter honnêtement une élection demain (pas de risque qu’il le sache un jour cela dit). 
Rares sont les dirigeants qui pourraient sans rire en dire autant. 
Évidemment, le succès de Poutine des dernières années dans l’élimination de tout ce qui ressemble de près ou de loin à une presse libre (et quand un ancien du KGB “élimine” la presse libre ce n’est pas qu’une figure de style) a contribué à faire taire toute opposition ouverte. 
Cela n’empêche pourtant pas Poutine de jouir d’une vraie popularité auprès d’un public qui demande un dirigeant capable d’arrimer le pays sans pour autant le couler. 
Poutine peut aussi avancer que la position fiscale de son pays est bien plus solide que celle des autres membres du G8. 
Certes, le fait que la Sibérie se soit révélé être un puits de pétrole géant dont le gouvernement absorbe la plus grande partie des revenus a été fort utile. 
Le président vénézuélien Hugo Chavez lui aussi est en train d’équilibrer les livres de comptes de son pays, pour l’instant. 
Mais pour être honnête, le pétrole n’est pas tout. 
La plupart des économistes recommandent aux pays riches de remplacer leurs vieux codes fiscaux compliqués par un impôt simple et bas, à taux unique, et déplorent le fait que si peu de pays l’aient essayé. 
Poutine, lui, a mis en place ce style de politique il y a quelques années, et les résultats ont tout du miracle. 
Naturellement, il est possible que les autres dirigeants du G8 soient moins enthousiasmés par certaines pratiques russes dans le domaine de la résolution de problèmes budgétaires. 
La plupart des pays du G8 paraissent incapables de parvenir au consensus politique indispensable pour prendre les mesures qui s’imposent, comme l’augmentation de l’âge de la retraite ou la réduction significative de l’indexation des allocations sur l’inflation. 
La Russie, elle, a pratiquement abandonné ses retraités après avoir augmenté le montant de leurs revenus. 
En réalité, de nombreuses personnes âgées russes se voient forcées pour assurer leur subsistance de faire pousser des pommes de terre sur les minuscules parcelles de terre que le gouvernement leur permet de cultiver. 
C’est-à-dire, s’ils survivent : depuis la chute du mur de Berlin, l’espérance de vie des hommes est tombée de 65 ans à environ 60 ans. 
Il semble que le stress de la transition soit la première cause de mortalité, avant même les grands assassins de la Russie post-communiste comme l’alcool, la criminalité et le sida. 
Poutine doit-il dire à ses collègues qu’eux aussi pourraient équilibrer le compte intergénérationnel de leur pays en affamant les plus âgés ? 
En fait, Poutine serait sans doute bien inspiré de ne pas trop insister sur les réussites de son pays. 
Peut-être vaut-il mieux laisser la vodka couler à flot et espérer de jolis sourires sur la photo de famille. 
Quoi qu’il en soit, quand Poutine annoncera à ses invités qu’ils doivent davantage payer la Russie pour accroître leur propre “sécurité énergétique,” il finira peut-être par obtenir le respect auquel il aspire si fort. 

Russie: une catastrophe nommée tuberculose 
TOMSK, SIBÉRIE: L’Europe ne prête aucune attention aux problèmes de santé existant en Russie, et cela à son propre péril. 
C’est également le cas des autres pays industrialisés qui se sont réjoui de la chute de l’Union Soviétique mais n’ont pas trouvé de réponse à l’effondrement de l’infrastructure sanitaire et sociale russes. 
Car d’un tourbillon confus d’idéologie économique et de conseils parfois inopportuns est née une nouvelle forme de tuberculose pharmacorésistante, dont la propagation se montre difficile à éviter. 
On a fait beaucoup de cas de la chute de l’espérance de vie en Russie – de sa “crise de mortalité”. 
Bien que cette sinistre tendance semble s’inverser doucement, un autre problème est en train d’échapper à tout contrôle : la tuberculose. 
Dans plusieurs régions de Russie, de jeunes hommes contractent la maladie et en meurent à un taux plus de dix fois supérieur à celui enregistré il y a une décennie ; dans certaines zones non russes de l’ancienne URSS, la situation, encore pire, découle d’une malheureuse conjonction d’événements – qui inclue l’effondrement du système de protection sociale russe, au moment même où la petite criminalité, et donc l’emprisonnement, atteignait de nouveaux sommets. 
La Russie et les Etats-Unis d’Amérique ont longtemps partagé les premières places mondiales en matière d’emprisonnement. 
Dans un contexte de guerres et de perturbation économique, la Russie a pris la tête, et la tuberculose atteint maintenant des proportions épidémiques dans les pénitenciers et prisons russes – un prisonnier sur dix est atteint. 
Les victimes de la tuberculose, en particulier celle qui résiste aux médicaments, ont généralement passé du temps en prison ou ont un parent proche qui a fait l’expérience du système judiciaire russe. 
Comme d’autres virus transmissibles par l’air, la tuberculose pharmacorésistante ne peut être arrêtée ni par les murs d’une prison ni par les frontières. 
Dans l’Etat du Massachusetts, où je pratique la médecine, environ 70% des cas de tuberculose sont diagnostiqués chez des personnes nées à l’étranger. 
Les chiffres sont à peu près les mêmes dans toute l’Europe occidentale. 
Les épidémies de ces dernières années ont un caractère fondamentalement “transnational”, comme il convient à l’ère mondiale. 
Mais tandis que les organismes contaminants passent facilement les frontières, la solidarité et la générosité s’arrêtent souvent à la douane. 
Pour l’instant, les professionnels de la santé russes ont reçu beaucoup de conseils arrogants mais peu d’aide pratique de la part de leurs collègues étrangers. 
Bien sûr, la Russie doit moderniser son approche de la lutte contre la tuberculose, comme le font les médecins des autres pays. 
Mais faire des remontrances aux médecins russes parce qu’ils n’ont pas réussi à empêcher la propagation a peu de sens car ils ne sont pas responsables d’avoir écrasé le budget de la santé avec lequel ils doivent œuvrer. 
Nos collègues russes doivent bien sûr fixer des objectifs clairs et chercher à éviter le gaspillage, comme nous le faisons en Occident. 
Mais réduire les dépenses de santé, au beau milieu d’une épidémie, pour des raisons de “rentabilité” est absurde. 
Quand votre maison est en feu, décidez-vous tout à coup de faire des réserves d’eau ? 
Les hommes politiques russes doivent promouvoir les réformes pénales et chercher des alternatives à l’incarcération, tout comme nous le faisons. 
Mais amnistier des prisonniers malades sans prévoir le nécessaire pour les soigner après leur libération n’est une aide pour personne, et ne sert qu’à accélérer la propagation de la tuberculose pharmacorésistante. 
Après un long silence, nous commençons enfin à entendre des arguments provenant l’Europe et d’Amérique en faveur d’une aide au système de soins russe. 
Certains de ces arguments sont égoïstes ; nous percevons qu’il est de notre propre intérêt d’aider l’ancienne Union Soviétique dans la lutte contre cette épidémie. 
Certains leaders politiques font maintenant de la tuberculose une question essentielle de sécurité nationale. 
Mais il s’agit là d’une approche qui transforme médecins et personnels de santé en garde-frontières. 
Seule une minorité courageuse ose parler de solidarité et de soutien mutuel. 
Il est essentiel que les pays d’Amérique du Nord, la Communauté Européenne, la Scandinavie, le Japon, l’Australie – tous ceux qui se préoccupent d’arrêter une épidémie évitable absurde et dévastatrice – s’unissent, sans avoir à se justifier, pour offrir un soutien réel à ceux qui cherchent à combattre la tuberculose en Russie et dans le reste de l’ancienne Union Soviétique. 
Pour que cette initiative soit efficace, la communauté mondiale doit suivre un certain nombre de principes. 
Tout d’abord, arrêtons de conseiller au gouvernement russe de réduire les dépenses de santé. 
Nous devrions plutôt nous méfier profondément d’arguments en faveur d’une réduction des coûts de la lutte contre la tuberculose. 
De telles coupes budgétaires n’ont pas plus de sens à Moscou ou Sverdslosk qu’elles n’en ont eu à New York, où un accès de tuberculose, prenant ses racines en prison mais comparativement moins important, s’est déclaré il y a une décennie et a conduit à un afflux massif de ressources. 
Tout le monde est maintenant d’accord sur le fait que les millions de dollars utilisés pour traiter et dépister la tuberculose à New York n’ont pas été gaspillés. 
Ensuite, encourageons la Russie à adopter les normes de soins de l’Europe et des autres pays industrialisés. 
La Russie a les capacités professionnelles et techniques pour mettre en place un système moderne de lutte contre la tuberculose. 
Enfin, joignons à nos conseils un soutien financier généreux pour permettre au pays de se fournir en moyens de dépistage et de traitement. 
Dans ce cas précis, nous devrions autant que possible éviter les prêts et préférer les subventions. 
Car quel mal y a t-il à vouloir utiliser les ressources financières là où elles sont le plus utiles ? 
La bonne volonté des sociétés prospères à s’attaquer à cette nouvelle tuberculose sera le test de notre engagement dans un nouvel internationalisme dont nous avons grandement besoin pour arrêter ce fléau, ainsi que d’autres qui sont en train d’émerger. 
Et nous devons agir rapidement, avant que la propagation du virus VIH en Russie n’en fasse une tâche encore plus éprouvante. 
Le temps nous est compté. 

L'avenir de la Russie passe par l'Ukraine 
MOSCOU – La Russie et l'Occident s'éloignent à nouveau l'un de l'autre. 
Ce jeu d'attraction-répulsion dure depuis des siècles. 
Les historiens ont recensé jusqu'à 25 cycles de ce type depuis le règne du tsar Ivan III. 
Dans le passé, la Russie a déjà fait des virages à 180° dans son anti-occidentalisme virulent, souvent par simple nécessité – après que les relations aient touché le fond. 
Aujourd'hui au contraire, la détérioration des relations semble être animée d'un mouvement propre. 
Quatre éléments expliquent cette situation : 
- La disparition de la Guerre froide et avec elle du statut de superpuissance impériale de la Russie, ce qui a provoqué une crise profonde qui se prolonge encore aujourd'hui dans la mentalité de la classe politique russe. 
Les dirigeants russes continuent à imaginer l'Occident comme un ennemi dans le contexte de toute la mythologie de la politique étrangère russe traditionnelle. 
- Le rêve de modernisation de la Russie ne s'est pas réalisé à la fin du second mandat présidentiel de Poutine. 
En guise de modernisation, il y a eu une nouvelle redistribution des richesses au profit des gens au sommet de la pyramide, notamment ceux issus de la mairie de St Pétersbourg et du FSB (le nouveau KGB). L'image de l'Occident comme ennemi est devenue la seule justification idéologique de Poutine en faveur d'un l'Etat conçu comme une entreprise. 
- Avec la hausse du prix du pétrole, les résidents du Kremlin ont cru qu'ils étaient tout puissants. La Russie d'aujourd'hui qui se pense comme un "grand pays riche en énergie" tourne maintenant en dérision ses anciennes ambitions médiocres visant à rattraper le petit Portugal en terme de niveau de vie. 
- Une série d'erreurs et de malchances du coté de l'Occident, une crise dans les relations transatlantiques, un manque de leadership et la montée de la menace du fondamentalisme islamique (tant au Moyen-Orient qu'en Europe) ont conduit les dirigeants russes à croire que l'Occident était un navire en train de sombrer qu'il fallait abandonner aussi vite que possible. 
Si malheureusement ce point de vue n'est pas sans fondement, il a un seul défaut : la Russie fait partie intégrante du navire. 
Mais aux yeux des extrémistes islamistes, la Russie appartient à l'Occident démoniaque - elle en constitue même l'élément le plus vulnérable. Aussi, avec son taux de naissance à la hausse chez les musulmans, elle constitue pour eux la meilleure cible pour leur expansion idéologique et pour une prise du pouvoir. 
Il est cependant possible de mettre un terme à la confrontation auto-destructive de la Russie avec l'Occident et d'arrêter une fois pour toute ses sempiternels débats entre pro-Occidentaux et slavophiles. 
Cela dépendra cependant du succès de l'Ukraine sur le chemin du développement européen qu'elle a choisi lors de la Révolution orange de 2004-2005. 
L'Ukraine constitue effectivement une menace, mais pas à la sécurité de la Russie, comme les propagandistes du Kremlin le prétendent. 
La véritable menace vise le modèle étatique autoritaire de Poutine, assimilé à une entreprise et hostile à l'Occident. 
Pour les résidents du Kremlin, c'est une question de vie ou de mort : les pays de l'ex-Union soviétique qui ont choisi un autre modèle de développement – l'Ukraine en tête - ne doivent en aucun cas devenir un exemple à suivre pour les Russes. 
L'exemple des pays baltes ne représente pas une menace sérieuse pour le Kremlin, car ils sont perçus comme étrangers à la psyché russe. 
D'ailleurs, dans les films soviétiques, se sont généralement des acteurs baltes qui jouaient le rôle des généraux nazis ou des espions américains. 
Par contre, les Ukrainiens sont proches de nous par leur culture et leur mentalité. 
S'ils font un choix diff��rent, pourquoi ne ferions-nous pas de même ? 
Le succès de l'Ukraine marquera la fin politique du poutinisme, cette sinistre philosophie des "capitalistes du KGB". Si l'Ukraine réussit dans son choix européen, cela répondra à la question qui tourmente la culture russe depuis des siècles : la Russie ou l'Occident ? 
Aussi, la meilleure manière d'aider aujourd'hui la Russie est-elle de soutenir l'Ukraine dans sa marche vers l'Europe et de l'aider à renforcer ses institutions. Cela pèsera plus que tout autre chose sur la mentalité politique russe. 
Car si la paranoïa anti-occidentale de la Russie se prolonge et si le fantasme eurasiatique du Kremlin d'une alliance avec la Chine dure encore 10 ou 15 ans, la Chine finira par absorber l'Extrême-Orient russe et la Sibérie. 
La Russie affaiblie que laissera Poutine perdra alors le Caucase du Nord et la région de la Volga au profit de leurs populations musulmanes en expansion. 
Ce qui restera de la Russie n'aura d'autre choix que le rattachement à l'Ukraine, qui devrait alors être un membre à part entière de l’Union européenne, avec tous les avantages qui en découlent. Après 1000 ans, la Russie aura alors accompli un cercle complet, revenant au Kievan Rus [du point de vue historique l'Ukraine et la Russie] après être passé par les hordes mongoles, l'empire, le communisme et la farce du poutinsime. 

Étiolement du conflit entre Russes et Tch�chenes 
Alors que le soi-disant «clash des civilisations» entre l'islam et l'occident retient l'attention internationale, la guerre de la Russie contre la Tchétchénie est souvent perçue comme un front important dans une bataille plus générale. 
Il est donc remarquable qu'au moment où l'invasion américaine en Irak (et avec elle, le clash de l'Amérique avec le monde islamique) prend de l'ampleur, la bataille russe contre les musulmans tchétchènes soit peut-être en train de se transformer en quelque chose qui ressemblerait à la paix. 
Le récent referendum en Tchétchénie sur la nouvelle constitution a coïncidé avec le début de la guerre en Irak. 
Ses résultats surpassent tout ce que le Kremlin pouvait espérer : 89 % de l'électorat tchétchène se sont présentés dans les bureaux de vote, et 96 % des votants ont voté leur soutien à la constitution préparée par Moscou. 
Ces chiffres ont surpris jusqu'au président Poutine. 
Lors d'une réunion du Cabinet, après le vote, il a ouvertement suggéré que ses fonctionnaires avaient peut-être été un peu trop proactifs pour parvenir à des résultats aussi enthousiastes. 
Comment devons-nous interpréter ce oui de la part de la population tchétchène ? 
Les chiffres parlent d'eux-mêmes. 
Il y a eu, bien sûr, de la fraude électorale. 
Pourtant, même si les fonctionnaires ont falsifié 10 %, 20 % ou même 30 % des bulletins (et personne n'avance de tels chiffres), le vote en faveur de la constitution s'élèverait quand même encore à une écrasante majorité de la population tchétchène. 
Même si l'on enlève les votes des soldats russes (5 % du total), la plupart des participants à l'élection ont choisi de soutenir le maintien de la Tchétchénie en Russie. 
Le simple fait qu'un vote ait eu lieu est important. 
Fatigués de la guerre sans fin, les Tchétchènes sont maintenant prêts à résoudre la question dans le cadre proposé par la structure élastique de la fédération de Russie. 
Ils sont prêts à discuter une constitution fondée sur le principe de leur maintien dans la fédération de Russie avec une grande part d'autonomie locale, sur le modèle de la situation dont bénéficie la république des Tatars. 
Un calcul simple et pratique a également joué un rôle important. 
Les Tchétchènes espèrent qu'en adoptant une constitution, puis en organisant des élections pour élire un président tchétchène, leur épargnera les horreurs d'une purge et les arrestations qui auraient suivies sans aucun doute une victoire militaire d'une côté ou de l'autre. 
Pavel Krasheninnikov, président du Comité législatif de la Douma d'État, a récemment promis une amnistie pour la guérilla qui n'aurait jamais pu être déclarée sans l'accord express du président Poutine. 
Ajoutons à cela le fait qu'une solution constitutionnelle rend le soutien matériel et les compensations provenant du gouvernement russe plus réalistes, et on comprend aisément pourquoi les Tchétchènes voient enfin une lueur d'espoir, même faible, quant à la paix, qui les mettra en meilleure position qu'une lutte armée acharnée. 
Le silence des séparatistes lors de la tenue du référendum fut en quelque sorte une surprise, en dépit du fait que le vote représentait un moment de vérité pour eux tout autant que pour le gouvernement Poutine. 
Si la guérilla loyale à Aslan Maskhadov (l'homme élu président de la Tchétchnénie quelques années plus tôt) ou Shamil Basaev (un autre commandant de la guérilla) s'était lancée dans une attaque terroriste contre les bureaux de vote, même contre un seul, la participation massive des Tchétchènes exprimant volontairement leur sentiment « prorusse » n'aurait pas été possible. 
En refusant de se livrer à des actions terroristes, les rebelles ont admis qu'ils ne sont plus ce qu'ils étaient en 1995 ou 1997. 
Les Russes ne sont pas les seuls à être sidérés par les résultats du référendum tchétchène, la communauté internationale l'est aussi. 
Certaines organisations (l'Assemblée parlementaire du Conseil de l'Europe et l'Organisation pour la défense et la sécurité de l'Europe, pour ne citer que deux exemples) ont accueilli avec scepticisme les résultats du référendum, invoquant le manque d'observateurs internationaux indépendants dans les bureaux de vote. 
D'autres veulent redonner souffle à l'idée de la création d'un Tribunal pénal international pour examiner les crimes de guerre commis en Tchétchénie. 
Vu l'importance du vote en sa faveur, et l'importance que le gouvernement Poutine accorde à la guerre en Tchétchénie, le gouvernement russe n'accordera que peu de poids à de telles chicaneries. 
Ce dont le Kremlin se préoccupera, c'est l'important choix à venir du président tchétchène. 
Les élections se tiendront en décembre, date qui coïncide avec les élections de la Douma. 
Le dirigeant du gouvernement tchétchène nommé par le Kremlin, Akhmad Kadyrov, discute déjà de ces élections avec le président de la Commission électorale fédérale. 
Kadyrov pense que les résultats du référendum le place directement en position d'obtenir la présidence tchétchène. 
Peut-être. 
Mais il est aussi possible que cet ancien mufti tchétchène ne comprenne pas la nature byzantine de la politique du Kremlin. 
Le président Poutine pourrait facilement le remplacer par quelqu'un de plus fiable ou mieux à même de défier Maskhadov, s'il devait se présenter. 
Dans les mois qui précéderont les élections, les leaders russes devront concerter leurs efforts pour convaincre la population tchétchène qu'elle a eu raison de se risquer à voter lors du référendum. 
Ils y parviendront en hâtant la reconstruction et en augmentant l'aide humanitaire. 
Plus tôt cela se produira, plus il sera difficile pour les séparatistes de réclamer qu'ils sont les seuls détenteurs légitimes de l'avenir tchétchène. 

Comment les Américains sont devenus vulnérables à la désinformation russe 
ATLANTA – En ce premier anniversaire de l’élection de Donald Trump à la présidence des États-Unis, se pose encore aujourd’hui la question de savoir comment Trump est parvenu à se faire élire, le rôle de la Russie étant à cet égard de plus en plus évoqué. 
En effet, chaque nouvelle révélation de l’enquête sur l’ingérence russe dans la campagne 2016 fait apparaître un peu plus clairement les vulnérabilités du processus démocratique américain. 
La semaine dernière, le Congrès a dévoilé un projet de loi consistant à contraindre Facebook, Google et d’autres géants des médias sociaux à divulguer l’identité des acheteurs de publicités en ligne, tentant ainsi de combler un vide exploité par la Russie durant la campagne. 
Seulement voilà, faire amende honorable en se contentant de rectificatifs techniques et de promesses publiques vers une culture de l’entreprise citoyenne ne résoudra que la problématique purement médiatique. 
Le véritable défi consistera à renforcer plusieurs institutions vitales pour le fonctionnement de la démocratie – en premier lieu desquelles l’éducation civique et le journalisme local. 
Tant que des progrès ne seront pas accomplis dans ces domaines, la menace pour le processus démocratique américain demeurera croissante, et resurgira chaque fois que les Américains voteront. 
Les agents du renseignement du président russe Vladimir Poutine élaborent avec soin leurs attaques sur les médias sociaux. 
Facebook représente près de 80 % du trafic mobile des réseaux sociaux, tandis que Google héberge environ 90 % des publicités liées aux recherches en ligne. 
En inondant ces deux plateformes de messages automatisés, issus de dizaines de milliers de faux comptes d’utilisateur, les Russes sont parvenus à troubler les lignes économiques, ethniques et politiques. 
Et ils y sont parvenus à peu de frais. 
Une analyse révèle qu’en procédant à un nombre relativement faible d’achats publicitaires sur Facebook, les agents russes ont pu accéder à une véritable mine d’or de données publicitaires en ligne – notamment au logiciel de ciblage des clients de Facebook – qui leur ont permis de « partager » plusieurs centaines de millions de fois des fake news en provenance de Russie. 
À un moment précis de cette attaque clandestine, pas moins de 400 000 bots – des applications logicielles qui gèrent des scripts automatisés – auraient d’après les estimations envoyé plusieurs millions de messages politiques fictifs, ce qui aurait représenté près de 20 % du trafic total sur Twitter pendant le dernier mois de la campagne. 
Il est fort regrettable que les plus grands acteurs technologiques de la planète n’aient pas été en mesure de contrer une ingérence étrangère dans l’élection la plus importante aux États-Unis. 
Mais il est encore plus troublant que les géants des médias sociaux aient persisté à nier leur responsabilité dans le volume d’informations fausses et déformées qui ont été présentées comme de l’actualité avérée, alors même qu’apparaissait de plus en plus clairement le rôle de la Russie. 
Peu importe ce jargon technologique qui nous promet de meilleurs algorithmes, une plus grande transparence et un plus grand respect de la vérité, la Silicon Valley et ses « correctifs » sont confrontés à une réalité simple : ses technologies ne sont pas conçues pour distinguer le vrai du faux, vérifier l’exactitude des informations ou corriger les erreurs. 
C’est tout le contraire : elles sont conçues pour maximiser le nombre de clics, de partages et de « likes ». 
Délogeant non seulement les médias traditionnels de leur statut de plateformes mondiales d’information, les géants des médias sociaux ignorent également volontiers les valeurs fondamentales, fonctionnements et objectifs du journalisme. 
C’est précisément à cette irresponsabilité que tente de remédier le récent projet de loi sur la transparence des achats publicitaires. 
Mais la réussite de la Russie dans la propagation ciblée de fake news auprès des électeurs américains n’aurait pas été possible si un deuxième problème n’existait pas : un électorat peu instruit et vulnérable à la manipulation. 
L’érosion de l’éducation civique dans les écoles, et la disparition des journaux locaux – avec pour conséquence une moindre compréhension du public face aux problématiques et à la politique – créent un terreau fertile où semer les graines de la désinformation. 
Prenons quelques chiffres : en 2005, un sondage de l’American Bar Association révélait que 50 % des Américains n’identifiaient pas correctement les trois branches de pouvoir de l’État. 
Quand l’Annenberg Center for Public Policy leur a reposé la même question en 2015, ce pourcentage a grimpé à deux tiers, sachant par ailleurs qu’une part impressionnante de 32 % des Américains ne savaient même pas citer l’un des trois pouvoirs. 
Cette dégringolade est semble-t-il fonction de l’âge, une étude de 2016 réalisée auprès d’Américains titulaires d’un diplôme universitaire ayant révélé que les plus de 65 ans connaissaient beaucoup mieux le fonctionnement de l’État que les moins de 34 ans. 
Il existe une corrélation évidente entre cette méconnaissance de la démocratie et une baisse de l’éducation civique, de l’enseignement de l’histoire et du fonctionnement constitutionnel au sein des établissements scolaires. 
En 2006, une étude nationale relative aux résultats des lycéens dans différentes matières a par exemple révélé que seul un quart des élèves américains en classe de terminale maîtrisaient les enseignements civiques. 
Dix ans plus tard, cette proportion tombait à 25 %. 
Sans surprise, la qualité globale de l’éducation et l’accès aux enseignements civiques de base ont également souffert ces dernières années. 
En 2011, un think tank a attribué une note à chacun des 50 États américains en fonction de la rigueur des cours d’histoire de l’Amérique dispensés dans les lycées : 28 États ont obtenu une note insuffisante. 
Une étude de 2016 menée auprès de 1 000 universités de lettres, sciences sociales et humaines a par ailleurs révélé que seules 18 % de ces universités exigeaient que soit suivi un cours d’histoire américaine ou de droit constitutionnel pour l’obtention d’un diplôme. 
Les cours au lycée ou à l’université ne suffiront pas à empêcher des électeurs crédules de tomber dans le piège des fake news et autres informations incendiaires. Mais une chose est claire lorsque l’on observe la propagation virale de fausses informations en provenance d’agents russes : un électorat qui ne maîtrise pas un enseignement civique de base est plus susceptible de succomber aux provocations destinées à enflammer les tensions partisanes. 
L’évolution du secteur des informations d’actualités accentue ce risque. 
Les géants d’Internet siphonnant les recettes publicitaires des médias traditionnels, les réseaux sociaux deviennent la principale source d’information de beaucoup de gens. 
Les organismes de presse traditionnels, notamment les journaux locaux, disparaissent peu à peu, ce qui restreint l’accès des électeurs à des informations indispensables pour prendre des décisions éclairées en matière politique. 
Les chiffres sont frappants. 
Depuis 2004, pas moins de 10 % des journaux à rayonnement limité ont fermé ou fusionné. 
Parmi ceux qui ont survécu, plus d’un tiers ont changé de propriétaire, ce qui a concentré le secteur dans les mains d’une minorité. 
En ont résulté des licenciements, des réductions de coûts, et une moindre couverture médiatique des questions nationales et locales. 
La responsabilité civique des médias semble elle aussi avoir souffert. 
La feuille de route managériale d’une société d’investissement américaine, qui détient trois journaux quotidiens et 42 hebdomadaires, est sans équivoque : « Notre client est le publicitaire, » énonce en effet le document. 
« Les lecteurs sont les clients de nos clients, » et c’est pourquoi « notre équipe de rédaction est optimisée. » 
L’ingérence de la Russie dans l’élection présidentielle américaine de 2016 constitue non seulement un événement historique, mais également le symptôme de plus larges défis auxquels sont confrontés les Américains. 
Une population qui méconnaît le fonctionnement de sa propre démocratie devrait alarmer non seulement les professeurs d’éducation civique, mais également les experts de la sécurité nationale. 
L’Amérique n’a pas eu à attendre Poutine pour pouvoir tirer cette leçon. 
« Si une nation s'imagine pouvoir être ignorante et libre, elle espère en ce qui n'a jamais été, et ne sera jamais, » disait déjà Thomas Jefferson. 


Succès de la Russie au Moyen-Orient 
MADRID – Après quelques années durant lesquelles elle est restée en retrait, la Russie revient au centre du jeu géostratégique du Moyen-Orient. 
Dans le contexte de la politique ambiguë des USA, son intervention calculée dans la guerre civile en Syrie constitue un cas isolé dans lequel un recours limité à la force dans cette région conduit à une redistribution des cartes sur le plan politique. 
Répondant à une question du journaliste Jeffrey Goldberg, le président Obama a dévoilé ses idées sur nombre de questions clés de politique étrangère, nomment le Moyen-Orient. 
N'accordant guère de crédit à ses alliés européens et à ses conseillers en matière de sécurité (y compris son ancienne secrétaire d'Etat, Hillary Clinton qui était favorable à une intervention en Syrie), il n'a pas mâché ses mots dans sa description fataliste de cette région agitée. 
Selon lui, l'Amérique ne peut pas faire grand chose pour stabiliser le Moyen-Orient. 
Il s'est même vanté de ne pas avoir respecté la "ligne rouge" qu'il avait tracé en 2012 au sujet de l'utilisation des armes chimiques par le président syrien Bachar Al-Assad, car le droit international n'aurait pas permis de justifier une intervention militaire et le Congrès américain ne l'aurait pas voté. 
Obama souligne que sa décision a permis avec la coopération de la Russie de démanteler la majeure partie des stocks d'armes chimiques de la Syrie. 
Mais comme l'écrit Goldberg, sa décision de ne pas faire respecter la ligne rouge par des frappes aériennes a peut-être poussé le Moyen-Orient hors de l'influence américaine au profit d'entités inamicales ou hostiles, de la Russie à l'Etat islamique. 
Par ailleurs, nombre d'alliés proches prennent de la distance par rapport aux USA en priorité tournés vers l'Asie, et beaucoup d'entre eux doutent à la fois de leur volonté et de leur capacité à les protéger. Aussi, l'idée que laisse transparaître Obama selon laquelle les USA ne devraient pas trop s'impliquer au Moyen-Orient est-elle proprement choquante. 
La réticence d'Obama à s'engager dans la région tient essentiellement à la crainte de répéter les erreurs de son pays qui s'est embourbé en Afghanistan et en Irak - la conséquence de ce qu'Obama a qualifié de tendance irréfléchie des USA à aller faire la guerre dans des pays musulmans. 
Or Poutine vient de montrer qu'une intervention militaire au Moyen-Orient ne conduit pas nécessairement à l'embourbement. 
Loin de vérifier les prédictions pessimistes d'Obama, l'intervention russe en Syrie pourrait au contraire favoriser un règlement politique. 
Evitant de se laisser entraîner dans une guerre longue et coûteuse qui aurait permis à son allié Assad de reconquérir la plus grande partie de la Syrie, Poutine a créé une situation qui contraint le régime et l'opposition à s'engager dans de véritables négociations de paix à Genève. 
En ce sens, comme le dit Monzar Makhous, un porte-parole de l'opposition syrienne, la décision de retrait de la Russie "change radicalement la donne". 
Que pourrait être un règlement politique ? 
Il pourrait s'agir par exemple de l'institution d'un système fédéral comme le propose la Russie. 
Il pourrait être construit sur la base des divisions territoriales à l'issue de l'intervention russe. L'ouest du pays, de Lattaquié au nord à Damas au sud, reviendrait aux Alaouites proches d'Assad, le nord-est aux Kurdes et le reste du territoire à l'opposition sunnite. 
Mais la paix est une perspective encore lointaine. 
L'Iran et l'Arabie saoudite et leurs alliés respectifs sur le terrain restent en opposition frontale quant à la manière de résoudre le conflit, de son coté la Turquie combat les Kurdes et l'opposition sunnite n'est pas disposée à faire des compromis. 
Si Assad tente de récupérer Alep, les rebelles sunnites rompront sûrement le cessez-le-feu, ce qui ferait éclater l'ensemble du processus politique. 
Même en l'absence de règlement politique, les avancées stratégiques de Poutine sont remarquables. 
Son intervention militaire a sauvé Assad de la défaite en lui permettant de conserver la base aérienne de Lattaquié et de maintenir sa présence navale dans cette ville, ainsi qu'à Tartous. Depuis ces places fortes, il pourra disputer le contrôle des USA et de l'OTAN à l'est de la Méditerranée. 
Au minimum, la Russie a consolidé sa position de puissance avec laquelle il faut compter au Moyen-Orient. 
Les USA étant à la traîne du Kremlin dans le conflit syrien depuis la crise liée à l'utilisation des armes chimiques d'Assad, les dirigeants du Moyen-Orient vont maintenant à Moscou et non à Washington pour défendre leurs intérêts. 
Le roi Salman d'Arabie saoudite se rendra au Kremlin ce mois-ci pour discuter d'une coopération économique qui portera sur des milliards de dollars. 
Du coté de l'archi-ennemi de l'Arabie saoudite, l'Iran, Ali Akbar Velayati, le principal conseiller de l'ayatollah Ali Khameni, était à Moscou en février. 
Quant à Israël, il a pris le risque d'une crise diplomatique avec l'Australie le mois dernier en annulant brusquement la visite officielle que devait y faire le président Reuven Rivlin, au profit d'une rencontre urgente avec Poutine à Moscou. 
Cela c'est passé peu après que le Premier ministre israélien Benyamin Netanyahou ait annulé une rencontre prévue avec Obama à Washington, sans même prévenir officiellement la Maison Blanche. 
L'offensive militaire russe en Syrie est tout à l'avantage d'Israël, car elle empêchera à l'axe Iran-Hezbollah-Assad de décider de la conclusion du conflit syrien. 
Après s'être coordonnés avec les Russes sur le front syrien, les Israéliens espèrent maintenant collaborer avec eux pour maintenir les forces iraniennes à distance de leur frontière sur les hauteurs du Golan et aider au retour des observateurs de l'ONU dans cette zone. 
Poutine n'est certainement pas sur le point de ressusciter la Russie impériale de l'ère soviétique au Moyen-Orient - ne serait-ce que par faute de moyens, il lui est difficile de mener une opération militaire extérieure de longue durée. 
Mais son utilisation habile de la force pour parvenir à un objectif précis et réaliste en Syrie lui donne un rôle central au Moyen-Orient - un défi politique de taille pour les USA. 
Le prochain président américain n'aura d'autre choix que de repenser la stratégie régionale de son pays dans la région. 

Le problème de gaz de Poutine 
HOUSTON – Les observateurs de la Russie s'intéressent à juste titre au dernier cessez-le-feu fragile en Ukraine, en cherchant à saisir les intentions du Président Vladimir Poutine. Mais il serait sage de ne pas négliger une autre lutte actuellement en cours et qui aura de profondes conséquences à long terme sur l'Europe et sur la capacité de Poutine à faire pression sur le continent. 
En décembre dernier, la société géante russe Gazprom et une entreprise turque de pipeline ont signé un mémorandum d'accord sur la construction d'un gazoduc traversant la Russie vers la Turquie sous la mer Noire. 
Ce nouveau « Turkish Stream » est une alternative au pipeline de la mer Noire « South Stream » reliant la Russie à la Bulgarie, un projet que le Kremlin abandonné en décembre, en réponse aux sanctions imposées par l'Union européenne après l'invasion de l'Ukraine et l'annexion de la Crimée par la Russie. 
Le projet South Stream n'a pas pu se conformer aux directives de l'UE en matière de concurrence et d'énergie, et l'annonce des 12 milliards de dollars du Turkish Stream risque de renforcer la réputation de la Russie comme partenaire peu fiable, accélérant ainsi la recherche par l'Europe de sources d'approvisionnement de remplacement. 
En effet, en risquant son marché le plus lucratif, Poutine fait montre d'un mépris quasi-suicidaire envers l'économie russe, apparemment au seul motif de confirmer son inimitié envers l'Ukraine. 
Le Kremlin a l'intention de supprimer l'Ukraine de son système de livraison en gaz en vigueur depuis les années 1980, en acheminant plutôt ses approvisionnements par un tout nouveau réseau, vers un marché peut-être encore inexistant. 
Le mois dernier, Gazprom a fait part de son intention de cesser ses livraisons par l'Ukraine alors que les contrats avec Naftogaz, la compagnie de gazoducs du pays, expirent en 2019. 
Le gaz du Turkish Streamsera livré à la frontière grecque, à prendre ou à laisser. 
Gazprom attend l'autorisation « prochaine » d'effectuer des travaux de conception et d'étude et sa première livraison vers la Turquie est prévue pour 2017. 
Le comportement imprévisible de Gazprom est un sujet de préoccupation majeur pour l'Europe. 
Le continent dépend de la Russie pour environ 30% de son gaz naturel, dont 80% est transporté à travers l'Ukraine. Et le continent a déjà été laissé pour compte auparavant. 
En janvier 2009, Gazprom a ordonné des réductions de livraisons à travers l'Ukraine, provoquant ainsi de graves pénuries dans six pays d'Europe de l'Est et du Sud. 
Fin 2014, la Russie a rompu tous ses liens avec l'Ukraine, en signalant une nouvelle fois qu'elle était prête à utiliser ses approvisionnements en gaz comme une arme de politique étrangère. 
L'UE s'est précipitée pour parvenir à un règlement que certains ont prétendu être contraire aux intérêts de l'Ukraine. 
Mais contrairement à ce que semble croire Poutine, ni l'Europe, ni l'Ukraine ne sont susceptibles d'être les plus grands perdants dans l'effort de la Russie pour réorienter ses exportations de gaz. 
Gazprom reçoit deux tiers de ses recettes en devises fortes de l'Europe et une période de baisse des exportations et de crise économique nationale n'est pas le moment idéal pour jouer avec son meilleur client. 
En effet, le marché européen est déjà en train de s'éloigner. 
Les ventes vers l'Europe ont chuté durant le troisième trimestre de l'année dernière et ont connu une baisse de 25% au quatrième trimestre. 
L'effondrement de la demande survient à un moment où la Russie cherche désespérément des devises fortes, en raison des sanctions qui l'excluent des marchés du crédit. 
Ses principales entreprises sont confrontées à d'énormes besoins de refinancement de la dette, ses réserves en devises s'effondrent, son économie se dirige vers une forte récession et le rouble bat de nouveaux records à la baisse. 
En réorientant ses exportations, la Russie demande en effet à l'Europe de dépenser des milliards d'euros dans de nouvelles infrastructures pour remplacer un très bon pipeline, uniquement pour satisfaire le désir de Poutine de causer des problèmes à l'Ukraine. 
En janvier, le PDG de Gazprom, Alexeï Miller, a impérieusement balayé d'un revers de main les préoccupations européennes en déclarant : « Nous avons informé nos partenaires européens et c'est à eux maintenant de mettre en place l'infrastructure nécessaire depuis la frontière gréco-turque. » 
La réaction initiale en Europe a été de croire soit que Poutine était en train de bluffer, soit qu'il était devenu fou. 
« D'un point de vue économique, cela n'a aucun sens », telle a été la formule de Maroš Šefčovič, vice-président de la Commission européenne de l'union de l'énergie. 
« Nous sommes de bons clients. 
Nous payons beaucoup d'argent. 
Nous payons à temps et nous payons en devises fortes. Je pense donc que nous devrions être traités en conséquence. » 
Les politiques imprévisibles et économiquement inconscientes de Poutine gaspillent les derniers vestiges de ce qui fut autrefois la position de monopole de Gazprom sur le marché européen du gaz. 
De toute évidence, si l'Europe doit dépenser des milliards dans des pipelines, il serait plus avantageux qu'elle le fasse dans le cadre d'un effort de diversification de ses approvisionnements en gaz naturel, plutôt que pour renforcer sa dépendance vis-à-vis de la Russie. 
Après tout, les gens ont bonne mémoire, surtout quand ils subissent l'épreuve d'hivers rigoureux, de maisons sans chauffage et d'usines fermées. 
Lorsqu'on a demandé à l'un des principaux planificateurs de Joseph Staline pourquoi il était prêt à défendre une série de propositions ridicules, il a eu cette réponse fameuse : « Je préfère me présenter debout devant vous avec des projets irréalistes, plutôt que de croupir assis [en prison] à cause de projets réalistes. » 
On peut imaginer que les responsables de Gazprom suivent un cheminement analogue. 
Si c'est bien le cas, ils devraient commencer à penser différemment. 
La Russie ne peut pas se permettre davantage de douleurs et de souffrances à cause de son économie. 

Les valeurs familiales de Putin 
LONDRES – La concentration sur la Coupe du monde en cours, au cours de laquelle environ un million de fans de football étrangers, beaucoup en provenance de l'Europe et des États-Unis, devraient converger vers Moscou et d'autres villes russes, risque de masquer la mesure dans laquelle la Russie et l'Occident se sont éloignés. 
En fait, les relations actuelles entre les deux camps sont purement fonctionnelles; une nouvelle guerre froide a commencé. 
L'espoir que la Russie post-soviétique « rejoigne l'Occident » a-t-il toujours été une illusion? 
Certains cherchent dans l'histoire russe ancienne des preuves en faveur de cette conclusion, invoquant le joug tatar et l'absence d'une époque « des lumières ». 
D'autres estiment que la brouille actuelle est plus contingente qu’autre chose. 
Par exemple, dans son livre récent intitulé China and Russia: The New Rapprochement, le politologue russe Alexander Lukin soutient que, même si la Chine a plus de griefs territoriaux avec la Russie qu'avec n’importe quel autre pays, le virage du Kremlin vers elle était un « résultat naturel ». 
En tant que superpuissance vaincue, la Russie a cherché à créer un contrepoids au vainqueur. 
Ce n'était pas inévitable. 
Après l'effondrement soviétique, l'Occident, écrit Loukine, avait deux options: faire une tentative sérieuse d'intégration de la Russie dans le monde occidental en l’incluant dans l'OTAN et en proposant un nouveau plan Marshall, ou découper morceau après morceau de ce qu'il appelle ce « centre du monde inamical ». 
En l’occurrence, explique Lukin, les dirigeants occidentaux ont choisi la deuxième option, élargissant l'OTAN et l'Union européenne sans prêtant aucune attention aux libéraux russes qui mettaient en garde que ces politiques ne feraient que renforcer l'autoritarisme russe. 
Selon cette perspective, les réactions russes doivent être considérées comme largement défensives. 
Ainsi, « la Russie a annexé la Crimée en réponse à ... une tentative évidente de l'OTAN de se déplacer trop près des frontières de la Russie et de chasser la flotte russe hors de la mer Noire. » 
Néanmoins, il est possible de débattre de la mesure dans laquelle ce point était évident ou non: aucune grande puissance au sein de l'OTAN ne réclamait l'adhésion de l'Ukraine et les dirigeants de l'Ukraine ne le demandaient pas non plus. 
Lukin est un exposant de la doctrine « réaliste » des relations internationales, qui soutient que les États souverains essaieront toujours de régler leurs rapports selon le principe de l'équilibre du pouvoir. 
L'effort de l'Occident pour cimenter sa victoire à l’issue de la guerre froide n’était pas moins prévisible que l'effort de la Russie pour renverser celui-ci. 
En revanche, l'opinion générale en Occident est que les Etats se comportent aujourd’hui, ou devraient se comporter, selon les principes du droit international. 
Il s’agit d’un ancien débat. 
Dans son étude classique de 1939 intitulée The Twenty Years Crisis, l'historien E.H. Carr faisait valoir que le droit international a toujours été adopté par des puissances « satisfaites », mais est toujours contesté par les puissances qui espèrent changer le système international en leur faveur. 
Aujourd'hui, l’Occident sanctionne la Russie pour violation du droit international, alors que cette dernière accuse l'Occident d'essayer de démembrer « son » espace. 
La nouvelle guerre froide ne prendra fin que lorsque soit l'Occident ou la Russie abandonne ses ambitions, soit les deux parties parviennent à percevoir d'importants intérêts communs. 
Dans son ouvrage Russia and the Western Far Right, l'universitaire ukrainien Anton Shekhovstov offre une explication différente, bien que tout aussi contingente, de la brouille entre la Russie et l'Occident. 
Il la considère comme la réponse paranoïaque de la « kleptocratie autoritaire » de la Russie aux tentatives, loin d’être vigoureuses, de l'Occident en vue de défendre l'indépendance des nouveaux Etats souverains comme l'Ukraine et la Géorgie. 
Le régime du président Vladimir Poutine a construit un récit dans lequel ces efforts sont représentés comme une menace pour l’espace et de l'âme russes intégraux. 
Pour Poutine, le moment décisif est venu avec les « révolutions des couleurs » de 2004 et 2008 en Ukraine et en Géorgie, respectivement. 
Ce que Shekhovstov n’explique pas, c’est comment la « kleptocratie autoritaire » s'est établie et pourquoi elle demeure populaire auprès de la plupart des Russes. 
Une partie de la raison doit être économique. 
Les réformateurs russes ont embrassé avec enthousiasme le libéralisme économique à la fin des années 1980. Non pas la théorie économique keynésienne, plus ancienne, des années 1950 et 1960, mais le néo-libéralisme de Milton Friedman et Margaret Thatcher. 
La conséquence immédiate de leur tentative de mise en œuvre de ces doctrines en Russie a été l'effondrement économique. 
Certes, les réformateurs, dirigés par Egor Gaïdar, le premier Premier ministre post-communiste de la Russie, ont dû faire face à des choix terriblement difficiles, étant donné la quasi-désintégration de l'état post-communiste. 
Néanmoins, leur foi religieuse dans la privatisation, les marchés sans entraves et le monétarisme les a amenés à se lancer dans des ventes hâtives d’actifs, une déréglementation imprudente et une déflation sauvage. 
C’est de cette catastrophe économique qu’est née la kleptocratie de Poutine. 
En adoptant un néo-libéralisme économique si intransigeant, les libéraux politiques de Russie ont perdu toute chance d'hériter de la succession au communisme. 
On pourrait dire que les libéraux avaient trop peu de temps. 
Dans tous les cas, les dégâts politiques qu'ils ont infligé à la cause libérale étaient trop grands pour être réparés par la reprise économique ultérieure. 
Le livre de Shekhovstov est particulièrement intéressant pour son récit de la façon dont le régime de Poutine et les populistes de droite en Europe ont désigné comme ennemi commun l'ordre mondial dirigé par les Etats-Unis et encouragé par l'UE. 
Au centre de la toile d’araignée imaginée par les populistes se trouve une créature appelée « capitalisme financier ». Insouciant des frontières et des emplois, il est allié à une élite libérale en faveur du mariage entre personnes de même sexe ainsi que d'autres soi-disant « abominations » pour les populations « saines ». 
Depuis 2011-2012, Vladimir Poutine, un technocrate purement opportuniste au début de son règne, a fait sienne cette rhétorique. 
Shekhovstov soutient que la montée des partis populistes en Europe a pour la première fois donné au régime de Poutine de puissants interlocuteurs occidentaux. 
Matteo Salvini, le chef du parti de la Ligue en Italie qui est maintenant ministre de l'Intérieur dans le gouvernement de coalition de l'Italie, rappelle l'atmosphère chaleureuse de sa rencontre avec Poutine en 2014: « Nous avons parlé des sanctions absurdes contre la Russie introduites par l'UE lâche, qui défend les intérêts non pas de ses propres citoyens, mais plutôt des oligarques économiques » et « de sujets importants allant de la protection de l'autonomie nationale à la lutte contre les immigrés clandestins et la défense des valeurs traditionnelles ». 
Les valeurs russes et occidentales, ainsi, sont en train de converger, au moins chez certains citoyens occidentaux. 
Depuis l'effondrement économique de 2008-2009, la mondialisation ainsi que les règles et normes économiques qui la sous-tendent ont été contestées non seulement par le président américain Donald Trump, mais par les populistes qui sont en train d’entrer dans le courant dominant en Europe. 
Les citoyens qui votent pour ces derniers se sentent tous « laissés pour compte », non seulement sur le plan économique mais aussi sur le plan culturel. 
Nous assistons donc à une fusion curieuse entre protectionnisme et conservatisme chrétien. 
Tout cela représente une musique agréable aux oreilles de Poutine, car elle suggère un Occident qui n'est plus implacablement opposé aux pratiques de son régime. 
Il n’est pas étonnant que le Kremlin ait courtisé – et financé – les partis populistes de toute l'Europe. 
L'alliance tactique entre le Kremlin et les populistes ravive le rêve d'une union idéologique, s’étendant « de Lisbonne à Vladivostok », basée non pas sur l'Occident, mais sur des valeurs « eurasiennes ». 
Tout le monde devrait se préoccuper du déplacement de tels projets géopolitiques des marges vers le courant dominant. 


Les réalités russes 
À première vue, la Russie présente beaucoup des caractéristiques des grandes puissances. 
Elle possède un vaste arsenal d'armes nucléaires, un siège permanent au Conseil de sécurité des Nations unies, d'énormes réserves de pétrole et d'autres ressources minérales, un passé récent marqué par une robuste croissance économique et un plus grand territoire qu'aucun autre pays, même si elle ne représente plus que les trois-quarts de l'ancienne Union Soviétique. 
Une analyse plus rapprochée montre cependant une Russie différente. 
Une grande partie de sa richesse reflète l'augmentation de la valeur de l'énergie, et non une activité économique productive. 
Les forces armées russes ne peuvent fournir qu'une puissance militaire utilisable limitée. 
La population du pays est aujourd'hui inférieure à celle du Pakistan, et diminue de 500 000 personnes par an, laissant de grandes portions de son vaste territoire inhabitées. 
L'alcoolisme, la criminalité, la drogue, les maladies et un système de santé publique épouvantable ont réduit l'espérance de vie des hommes à moins de 60 ans. 
Tout cela vient alourdir le bilan d'une Russie qui, sans être tout à fait un État Potemkine, est loin d'être grande. 
Il existe des limites à ce que la Russie peut accomplir de positif dans le monde, alors même que sa capacité à jouer les trouble-fête ou à créer des problèmes est considérable. 
Les décisions prises à Moscou peuvent affecter les prix mondiaux de l'énergie, l'avenir des programmes nucléaires iranien et nord-coréen, et le succès des terroristes. 
Pour le meilleur et pour le pire, il faut tenir compte de la Russie. 
Mais à quel point ? 
L'une des questions à se poser concerne la stabilité politique. 
S'il veut demeurer intact et fonctionnel, le pays nécessite un système politique et une société qui persuadent les jeunes gens talentueux de rester en Russie, et leur fournissent l'éducation leur permettant de développer leur talent. 
Il faut aussi des limites au pouvoir du gouvernement central et à la présidence, un certain degré d'autonomie des régions, et l'autorité de la loi : en bref, les rudiments d'un État et d'une démocratie modernes. 
Hélas, la Russie se dirige davantage dans la direction opposée : la puissance politique devient de plus en plus concentrée. 
Le tableau économique est tout aussi incertain. 
Les prix élevés de l'énergie sont une aubaine pour l'économie russe, mais, comme c'est souvent le cas au Moyen-Orient et dans d'autres régions riches en pétrole et en gaz, ils peuvent aussi être un fardeau, alimenter la corruption et décourager la vraie activité économique. 
Le défi pour les dirigeants de Russie consiste à utiliser ses richesses pétrolifères pour éduquer le peuple russe et reconstruire les infrastructures du pays, assurant ainsi une compétitivité mondiale et l'augmentation du taux d'emploi. 
La Russie a aussi besoin d'une stratégie de sécurité nationale pour compléter son renouveau politique et économique. 
Beaucoup de bâton et peu de carotte ont échoué à étouffer le nationalisme tchétchène, et les tentatives tout aussi autoritaires du président Vladimir Poutine de contrôler le prétendu “étranger proche” de la Russie, comme en Ukraine pendant la révolution orange, n'ont pas connu plus de succès. 
Toute tentative d'octroyer à la Russie une position de contrepoids géopolitique aux États-Unis sera de même vouée à l'échec. 
Une telle stratégie peut s'avérer politiquement satisfaisante pour certains, mais la Russie ne dispose pas des ressources suffisantes pour rivaliser avec les États-Unis, et de bonnes relations bilatérales lui sont nécessaires pour pouvoir se livrer à ses propres transformations internes. 
En même temps, la meilleure façon d'aider à faire naître une Russie plus libérale, qui promettrait plus de stabilité intérieure et de responsabilité à l'extérieur, consiste à collaborer avec elle. 
Le monde extérieur peut et doit soutenir la consolidation de la société civile, des médias indépendants, et d'un vrai transfert du pouvoir politique en 2008. 
Isoler la Russie n'a pas de sens. 
La participation de la Russie à l'Organisation mondiale du commerce a le potentiel de consolider l'autorité de la loi, de combattre la corruption, et de donner à la Russie un intérêt à entretenir de meilleures relations avec le monde extérieur. 
Des liens plus serrés entre la Russie et l'Union européenne sont logiques pour le même genre de raisons. 
Il faut également faire preuve de compréhension face à ce que la Russie et le peuple russe ont enduré au cours des vingt dernières années. 
Perdre un pays et une situation particulière dans le monde constitue le genre de traumatisme qui pourrait déboucher sur l'émergence d'un nationalisme extrême et potentiellement violent. 
La Russie doit être traitée comme une grande puissance, ce qui signifie qu'il faut la consulter quand surgissent des problèmes mondiaux importants. 
Sa voix devrait être entendue sur des sujets allant du terrorisme et à la prolifération des armes, au changement climatique mondial et à la politique énergétique. 
La réunion du G-8 de l'année prochaine en Russie fournit une occasion de faire tout cela et davantage encore. 
Au milieu de toute l'attention dédiée à la Chine et au potentiel de rivalité ou même de conflit avec les États-Unis, il ne faut pas oublier que c'est l'avenir de la Russie qui est dans la balance, car l'histoire suggère que les puissances sur le déclin peuvent poser un aussi grand défi au monde que les puissances montantes. 
Il suffit pour s'en convaincre de penser à l'Autriche-Hongrie et à la Turquie ottomane au début du vingtième siècle ou à l'ex-Yougoslavie à la fin. 
Pour l'instant, le déclin de ce qui fut l'Union Soviétique s'est relativement bien passé. 
La Russie, principal État-successeur, a évité la guerre civile totale et la guerre avec ses voisins. 
Mais intégrer la Russie est un défi qui reste à relever. 
Au mieux, la Russie est un partenaire potentiel dans l'effort de gestion des défis mondiaux ; au pire, c'est un problème en puissance. 
Une chose est sûre : la voie empruntée par la Russie jouera un rôle aussi déterminant pour ce siècle que lors du siècle dernier. 

Trump et l'exemple de l'Angleterre 
LONDRES – Il y a quelques jours, le président américain nouvellement élu, Donald Trump, a choisi Twitter – son moyen de communication préféré - pour déclarer qu'il n'a pas besoin de la permission de la Chine pour contacter Taïwan, car la Chine ne demande à personne la permission de dévaluer sa devise. 
A ce moment-là, mon espoir que la secousse provoquée par son arrivée soit bénéfique aux USA sur le plan économique s'est effrité. 
A mon avis les pays développés ont besoin d'un choc pour parvenir à une véritable reprise après la crise de 2008 et leur recours excessif au relâchement monétaire pour y échapper. 
Etant donné la tendance de Trump à renverser le cours des choses, il paraissait être l'homme de la situation. 
Mais pour aider les USA, il faudrait qu'il se concentre sur les fondamentaux économiques plutôt que sur les habituelles fariboles populistes, souvent inappropriées. 
A en juger par ses accusations contre la Chine, il se contente de faire des vagues et d'irriter ses partisans, sans proposer un quelconque programme constructif. 
Tout observateur averti de la Chine – dont ses propres conseillers avec lesquels j'ai travaillé dans le passé – savent qu'elle n'avait pas dévalué sa monnaie depuis relativement longtemps. 
Il est vrai que le yuan chinois a récemment baissé par rapport au dollar - moins cependant que le yen japonais, l'euro ou la livre britannique. Or ces baisses traduisent la confiance dans l'économie des USA. 
Quoi qu'il en soit, la politique de taux de change de la Chine ne vise pas à maintenir ce taux à un niveau donné par rapport au dollar, mais elle prend en compte les échanges commerciaux. 
Plutôt que d'accuser la Chine de saper la compétitivité des entreprises américaines, Trump devrait concevoir une véritable stratégie de croissance qui pourrait ressembler à celle dont j'ai été l'un des artisans en Grande-Bretagne à titre de membre du gouvernement. 
Elle consistait à faire du nord de l'Angleterre la locomotive du développement pour revitaliser l'économie de ce qui était le cœur de la production manufacturière britannique. 
Londres est la seule grande ville du Royaume-Uni à figurer parmi les 50 premières du monde. 
C'est un atout majeur, car depuis 20 ans les grandes villes sont à l'origine de plus de 60% de la croissance mondiale, de l'accroissement de la richesse et du niveau de vie. 
Isolément de bien moindre importance, les petites villes du nord de l'Angleterre ne peuvent leur faire concurrence. 
Associer les grandes villes du nord (Manchester, Sheffield, Leeds et Liverpool) permettrait d'unifier bien davantage le nord, ses 7 millions d'habitants participant à une économie régionale unifiée. 
Si l'on y ajoute un système de transport évolué et pas trop coûteux, ils obtiendraient beaucoup des avantages dont bénéficient les grandes agglomérations urbaines - d'autant que la distance entre Manchester, Leeds, Liverpool et Sheffield est moindre que celle couverte par les lignes Central, District et Piccadilly du métro de Londres. 
Les villes du nord de l'Angleterre sont fières de leur Histoire et veulent chacune maintenir leur identité propre ; la stratégie proposée la respectera entièrement. 
Il est compréhensible que certains aient pu voir la politique faisant du nord la locomotive du développement comme un moyen de renforcer leur supériorité ; ce point de vue est néanmoins contre-productif, notamment parce qu'il peut entraîner des décideurs au sein du gouvernement central à douter de cette politique. 
Pourquoi investir autant dans ces villes, alors que tant d'autres dans le pays sont aussi en difficulté ? 
C'est précisément parce que c'est le moyen de récolter les bénéfices de l'intégration. 
Heureusement, malgré quelques doutes, le gouvernement britannique a annoncé qu'il allait construire des lignes de train à très grande vitesse pour réduire à 30 minutes le temps de déplacement entre Leeds et Manchester. 
D'autres éléments de cette politique de développement sont aussi importants, par exemple l'attribution de davantage de pouvoir de décision – ainsi qu'en matière de fiscalité et de budget – aux villes en échange de l'élection directe des maires (quelque chose que le Royaume-Uni peut copier sur les USA). 
L'Angleterre est probablement le pays le plus centralisé de l'OCDE – ce qui contribue probablement à l'accroissement des graves inégalités régionales. 
Le nord de l'Angleterre doit aussi faire des efforts considérables pour améliorer l'éducation et la formation professionnelle afin d'attirer les entreprises de pointe. 
Les plans destinés à appliquer certaines des mesures qui ont remarquablement amélioré le système éducatif à Londres et dans le sud-est de l'Angleterre au cours des 20 dernières années sont ambitieux, mais réalisables. 
Avec davantage de pouvoir de décision, avec un meilleur système de transport, une formation professionnelle et un système éducatif plus performants, les villes du nord de l'Angleterre pourraient devenir beaucoup plus dynamiques, renversant ainsi un déclin économique qui dure depuis des décennies. 
Viser à faire du nord de l'Angleterre une locomotive du développement (qui a déjà attiré l'attention des investisseurs, qu'ils soient locaux ou étrangers) sera l'une des mesures économiques parmi les plus importantes pour les années à venir. 
C'est pourquoi il faut que les dirigeants britanniques continuent sur cette voie. 
Cette stratégie pourrait servir d'exemple à d'autres pays. 
La Chine a déjà mis en œuvre une stratégie similaire de développement régional qui vise à revitaliser son ancienne ceinture industrielle du nord, ce qui diminue la pression qui s'exerce sur ses villes hyper-dynamiques de la côte est. 
Les USA devraient suivre, avec un plan destiné à revitaliser son ancienne ceinture industrielle - une promesse qui a joué un rôle dans la victoire de Trump. 
Avantage supplémentaire, cette stratégie pourrait stimuler "le désir de compétitivité" dans d'autres régions qui sont à la traîne. 
C'est ce qui s'est passé au Royaume-Uni, les progrès du nord de l'Angleterre conduisant à l'idée de faire des Midlands la locomotive industrielle des autres grands centres urbains du Royaume-Uni hors de Londres – une politique facilitée par la proximité de nombreuses grandes villes. 
Certes, les USA sont beaucoup plus étendus que l'Angleterre, et les anciennes villes industrielles américaines sont beaucoup plus éloignées les unes des autres. 
Mais certaines des idées qui ont suscité la création de la locomotive industrielle du nord de l'Angleterre pourraient enrichir considérablement les projets économiques de Trump. 
C'est d'autant plus réalisable que l'investissement dans les infrastructures est un élément clé de son programme et que les républicains sont favorables à l'attribution de davantage de pouvoir aux différents Etats américains. 

Une formule d’équité en santé 
KIGALI – Imaginez un pays où près de 90 % de la population bénéficie d’une assurance médicale, où plus de 90 % des personnes porteurs du VIH suivent un régime permanent de traitements et où 93 % des enfants sont vaccinés contre les maladies courantes transmissibles, y compris contre le VPH. 
Où pensez-vous que ce royaume enchanté de santé égalitaire existe ? 
En Scandinavie ? 
Au Costa Rica ? 
Dans le royaume de Narnia ? 
Pensez plutôt à l’Afrique — au Rwanda, pour être plus précis. 
Dans mon pays natal, les soins de santé sont un droit auquel tout le monde a droit et non un privilège réservé aux riches et aux puissants. 
Le Rwanda demeure un pays pauvre, mais, au cours des 15 dernières années, ses progrès réalisés en matière de soins de santé ont été portés à l’attention de la communauté internationale, et pour cause. 
En 2000, l’espérance de vie à la naissance n’était que de 48 ans ; elle s’étend aujourd’hui jusqu’à 67 ans. 
L’aide internationale a aidé, mais nos réalisations sont issues principalement des innovations sur d’autres plans que seulement dans le domaine financier. 
Dès le départ, le Rwanda a établi une politique sectorielle collaborative d’administration publique qui a permis au pays d’accomplir plus avec les mêmes montants de financement. 
Qui plus est, ses fonctionnaires se sont attaqués aux problèmes en faisant preuve d’une telle ingéniosité que de nombreuses solutions aux problèmes de développement humanitaire en sont ressorties et qu’elles ont même été adaptées à d’autres régions, notamment pour assurer la sécurité alimentaire et l’approvisionnement adéquat en eau potable et en logements. 
Mais le facteur le plus important de ces gains spectaculaires dans le domaine de la santé est sans doute attribuable au programme d’équité nationale, qui établit des cibles d’assistance des personnes démunies pour en suivre les progrès. 
Depuis la mise en œuvre de cette stratégie, le Rwanda est parvenu à réduire le taux de pauvreté extrême de 40 % de la population en 2000 à 16,3 % en 2015. 
Hormis les retombées évidentes, ces gains ont des conséquences importantes, car, comme l’UNICEF l’a récemment calculé, le rendement potentiel sur l’investissement d’un pays dans les services sociaux pour les enfants vulnérables est deux fois plus grand lorsque ce sont les plus vulnérables qui en bénéficient. 
Autrement dit, si le Rwanda a si rapidement obtenu ces résultats impressionnants c’est qu’il a tiré parti du taux de rendement social supérieur des investissements dans des programmes destinés aux plus démunis. 
En visant l’égalité des soins, le Rwanda a mis l’accessibilité en tête des priorités. 
En date de 2016, neuf Rwandais sur dix adhéraient à l’un des régimes d’assurance médicale du pays. 
La majorité de la population souscrit au régime d’assurance maladie à base communautaire (CBHI), qui a permis d’accroître l’accès aux soins de santé pour les citoyens les plus vulnérables du Rwanda, car ils ne payent pas de droits d’accès. 
La couverture médicale au Rwanda est ainsi assez généreuse par rapport aux normes internationales — ce qui est d’autant plus remarquable pour un pays qui a connu les horreurs du génocide de la génération précédente. 
Comparons ce bilan à la situation aux États-Unis : même si le taux d’Américains non assurés a rapidement chuté grâce à la loi de 2010 sur les soins abordables, les personnes assurées doivent composer avec des augmentations subites des primes et des dépenses engagées. 
Les États-Unis devront peut-être envisager l’adoption d’un régime qui ressemble à celui du Rwanda, afin de réduire encore plus le nombre d’Américains n’ayant pas accès à des soins médicaux pour des raisons financières. 
Rwanda a aussi conçu la prestation des soins de santé en gardant à l’esprit l’accessibilité, par le déploiement de préposés en santé communautaire dans les 15 000 villages du pays. 
Ces praticiens sur place servent d’agents de triage vers le réseau de santé, ce qui a réduit les temps d’attente et le fardeau financier par des traitements prodigués directement aux patients — souvent à domicile. 
Les États-Unis pourraient également tirer avantage d’un tel programme de décentralisation de la prestation des soins. Les États-Unis regorgent de jeunes gens bien formés qui, à titre de préposés aux soins, pourraient réduire le manque entre les centres médicaux et les patients, améliorant ainsi le capital social et le bilan de santé des Américains. 
Comme l’expérience du Rwanda l’a démontré, ces programmes ne font pas qu’élargir l’accès aux soins de santé ; ils réduisent aussi les coûts globaux en réduisant les hospitalisations non nécessaires. 
Il a également été prouvé que de tels programmes sont transférables. 
À partir de 1997, l’hôpital des femmes Brigham a assisté la communauté des personnes atteintes du SIDA de Boston dans le cadre du programme de Prévention et d’accès aux soins et traitements (PACT). Cette initiative s’inspirait du modèle de soins décentralisés implantés dans les régions rurales d’Haïti par Partners In Health — un organisme de santé sans but lucratif qui intègre les préposés aux soins communautaires à la prestation de soins de base et de services en santé psychologique. 
Cette initiative a permis à l’assureur public Medicaid de réduire les coûts des séjours à l’hôpital ; les frais d’hospitalisation ont ainsi chuté de 62 %. 
D’autres communautés des États-Unis pourraient et devraient intégrer de tels modèles à leurs programmes de traitement des maladies chroniques. 
C’est l’innovation qui a donné un essor à la renaissance du secteur de la santé du Rwanda et c’est l’état d’esprit progressiste qui le pousse à aller plus loin aujourd’hui. 
Par exemple, les centres de santé établis dans tout le pays assurent des services de vaccination et de traitement des maladies que ne peuvent prodiguer les préposés aux soins communautaires dans les villages. Ils ont d’ailleurs ajouté des services d’obstétrique pour rejoindre la majorité des Rwandaises. 
Pour élargir encore plus l’accès, chaque district du Rwanda est doté d’un hôpital et chaque région du pays est affiliée à un hôpital de recours ou à un hôpital universitaire dont les spécialistes se chargent dans des cas plus compliqués. 
Même si certains hôpitaux subissent encore une pénurie d’effectifs, l’État s’est quand même efforcé de combler ces lacunes par une initiative qui fait appel à des universitaires de 20 établissements américains pour aider à la formation de nos spécialistes cliniques. 
En un peu plus de deux décennies, grâce aux solutions endogènes et à la collaboration internationale, le Rwanda a fortement réduit le fardeau des maladies sur sa population et son économie. 
Pour l’avenir, notre but est de former encore plus de chefs de file pour renforcer le réseau de santé égalitaire que nous avons créé. 
C’est là la mission de l’Université de l’équité mondiale de la santé, un nouvel établissement d’enseignement universitaire sise dans une région rurale du Rwanda fondé sur les principes directeurs de l’équité, de la collaboration et de l’innovation. 
En tant que pédiatre au Rwanda, j’ai contribué à créer le réseau de santé de mon pays depuis ses premiers pas, je suis fière de tout ce nous avons accompli en si peu de temps. 
Ce n’était pas de la sorcellerie ; mais bien une formule éprouvée. 
En poursuivant les initiatives de coopération internationale, les autres pays, même ceux qui sont déjà développés, peuvent apprendre à l’appliquer. 

La nouvelle école de médecine au cœur de l’Afrique 
SAN FRANCISCO – Le Rwanda est parvenu à des progrès dans les domaines de la santé et de la réduction de la pauvreté qui comptent parmi les plus spectaculaires au monde. 
Ce petit pays enclavé d’Afrique (il fait la taille du Massachusetts mais est deux fois plus peuplé) a mis en place un système de soins de santé qui offre un accès quasi universel aux soins cliniques et à l’assurance santé. 
Le Rwanda a réduit les inégalités, tant du point de vue économique que des soins de santé, et il apporte la preuve que l’équité en matière de santé aide à construire des sociétés fortes. 
Le secret de la réussite rwandaise, c’est que les dirigeants du pays construisent « des institutions modernes à partir des valeurs traditionnelles ». 
Ils ont mis en place un système de juridictions populaires, de tribunaux collaboratifs, les gacaca, qui a placé le besoin de réconciliation nationale sous l’égide des traditions de clémence de la justice communautaire. 
Ils ont réinsufflé la vie à la coutume civique de l’umuganda, qui réunit toute la population, y compris le président, un jour par mois, pour débroussailler les champs, nettoyer les rues, bâtir un logis aux plus pauvres. 
En 2015, le gouvernement rwandais et des partenaires de santé de Boston, ont fondé, avec l’aide de la fondation Bill et Melinda Gates et de la fondation Cummings, l’Université de l’équité en santé mondiale (University of Global Health Equity, UGHE), établissement privé à but non lucratif. 
L’établissement part du principe que chaque membre de la communauté mérite les mêmes soins et les mêmes facilités d’accès, et s’efforce de répondre aux besoins de soins de santé des plus démunis. 
Pour reprendre les termes d’Agnes Binagwaho, confondatrice de l’UGHE, ancienne ministre de la Santé et professeure associée à la faculté de médecine d’Harvard : « Pourquoi élèverais-je mes enfants dans un pays où tous les enfants n’ont pas accès aux mêmes soins médicaux que les miens ? » 
Le gouvernement rwandais a d’ores et déjà promis 43 millions de dollars à l’UGHE, sous forme de terrains et d’infrastructures. 
Ses dirigeants ont lancé un master de sciences à temps partiel sur deux ans spécialisé en santé mondiale, qui dispense des enseignements sur la mise en place de systèmes de soins de santé nationaux dans les pays en développement. 
Des conférenciers du ministère de la Santé rwandais, de la faculté de médecine d’Harvard, des universités Tufts et Yale y forment les étudiants tant à l’épidémiologie qu’à la gestion d’un budget. 
L’été dernier, l’UGHE a lancé la construction d’un campus de 100 hectares à Butaro. 
Cette année, 250 professionnels, venus parfois de pays aussi lointains que le Mexique et l’Australie y concourent pour 25 places. 
Des diplômes de premier, deuxième et troisième cycle en soins infirmiers et en hygiène bucco-dentaire, mais aussi des programmes de recherche et de management de la santé, non tournés vers la clinique, viendront ensuite. 
En 2018, le campus de l’UGHE abritera également une faculté de médecine. 
Il fournira un lieu où des générations de professionnels de santé apprendront à soigner, à comprendre la sociologie des maladies, et à construire des systèmes de santé pour renforcer la société. 
Les fondateurs de l’UGHE estiment que lorsque l’université célèbrera ses dix ans, 480 étudiants y auront reçu leur diplôme, que 870 autres seront en train de l’obtenir et que plus de 2 500 professionnels en auront suivi les cours de formations des cadres. 
Ils attendent, parmi ceux qui franchiront les portes de l’UGHE, plus de 1 000 étudiants venus du reste de l’Afrique, d’Asie, d’Europe et des Amériques. 
Les Rwandais convieront ces étudiants internationaux à visiter leurs collectivités locales pour y prendre connaissance des traditions et comprendre comment soigner les habitants. 
Ces jeunes hommes et ces jeunes femmes assisteront aux mariages et aux funérailles des Rwandais, apprendront à goûter et à pratiquer leur cuisine, acquerront des rudiments de leur langue, la porte par laquelle ils pourront découvrir leur robustes valeurs. 
Les Rwandais apprendront à leurs hôtes internationaux qu’en Afrique, la famille est une notion globale, qui vaut dans tous les domaines, et qu’au Rwanda toute une génération traite son prochain comme ses propres enfants. 
Le réseau international des anciens élèves de l’UGHE, qui seront réunis par le même engagement à réaliser l’équité en matière de santé dans leurs propres communautés locales, deviendra une force mondiale de changement. 
Mais l’UHGE renforcera aussi la société rwandaise. 
Si celle-ci apparaît aux yeux de beaucoup comme l’une des plus sûres et des moins corrompues du monde, le Rwanda doit faire face une terrible pénurie de médecins et d’infirmières. 
Le pays compte 684 médecins, soit bien en dessous de l’effectif de 1 182 que propose le ministère de la Santé et 27% seulement du minimum de 2 576 médecins recommandé par l’Organisation mondiale de la santé. 
L’UGHE a déjà créé des emplois, en embauchant de la main-d’œuvre locale et en améliorant les accès à la région par la construction de nouvelles routes. 
On estime qu’elle pourrait accélérer de 0,5% par an la croissance du PIB rwandais et chaque dollar investi dans le projet pourrait potentiellement rapporter 2 dollars de développement économique selon le cabinet de conseil McKinsey. 
Aux yeux de certains chercheurs en sciences sociales, la pauvreté n’est pas qu’une question de malnutrition, de manque de soins médicaux, de logements insalubres, elle traduit aussi l’exclusion hors des réseaux mondiaux des échanges, de la science et du commerce. 
L’isolement a des conséquences pernicieuses, car il détruit les espoirs des gens et leurs aspirations à une vie meilleure. 
UGHE sera la dernière-née des institutions rwandaises, une collaboration public-privé fondée sur les valeurs traditionnelles : la communauté, la confiance, le travail et la foi dans l’avenir. 
Elle intégrera chaque citoyen rwandais dans les réseaux mondiaux de la connaissance. 
Les Rwandais accompliront tout cela, comme ils font beaucoup de choses, parce qu’ils pensent que le seul investissement qui puisse engendrer des retours sans fin concerne leurs enfants, et parce que les diplômés de l’Université de l’équité en santé mondiale seront aussi leurs fils et leurs filles. 


Sadate à Jérusalem, 30 ans après 
TOLÈDE – Si, comme l’a dit Andrew Jackson, “un seul homme armé de courage vaut une majorité”, il y a tout juste 30 ans, en novembre 1977, le président égyptien Anouar el-Sadate était cet homme. 
Son ouverture pacifique envers Israël avait abasourdi le Moyen Orient. 
Il était, comme il l’avait dit lui-même, allé “jusqu’au bout de la Terre” (la Knesset, à Jérusalem) et, ce faisant, avait transformé radicalement la politique régionale. 
À partir de ce moment, la question pour les Arabes ne fut plus de détruire Israël, mais plutôt de savoir comment trouver un compromis avec elle. 
Par ce spectaculaire pas en avant, Sadate apprit aux leaders arabes les réalités d’un monde en pleine mutation. 
En effet, cette ouverture était le fruit d’une analyse stratégique et mesurée des forces en présence dans la région. 
Il était clair pour Sadate qu’Israël était une puissance nucléaire qui, en octobre 1973, s’était une fois de plus révélée invincible lors d’une guerre conventionnelle – une guerre que lui-même n’avait jamais pensé pouvoir gagner en la déclarant. 
Faisant sienne la citation de Clausewitz selon laquelle la guerre n’est qu’un prolongement de la politique par d’autres moyens, Sadate avait envoyé l’armée égyptienne de l’autre côté du canal de Suez afin de provoquer un processus de paix. 
Il fut vaincu militairement, mais sa décision d’aller à Jérusalem garantit son succès politique. 
Toutes les tentatives avortées des Arabes pour détruire Israël reposaient sur le soutien militaire de l’Union soviétique. 
Une stratégie de paix avec Israël, comme le savait Sadate, impliquait une alliance avec les États-Unis. 
Cette alliance était un objectif si important à ses yeux que l’on serait en droit de se demander quel était l’élément premier de sa stratégie. 
S’il l’avait pu, Sadate aurait peut-être choisi de s’assurer une alliance avec les États-Unis sans faire la paix avec Israël, mais cela n’était pas possible et il le savait bien. 
D’ailleurs, en 1974, lorsque le général Gamasy, architecte de la guerre de 1973, émit des réserves sur la flexibilité de Sadate lors des négociations de paix avec Israël, le président égyptien lui rétorqua de ne pas oublier qu’ils parlaient ici “de paix avec les Américains”. 
Un autre changement implicite de la stratégie de Sadate fut de maintenir l’Égypte à distance du panarabisme. 
Las de la politique interarabe et contrarié par le lourd prix qu’avait payé l’Égypte à la cause palestinienne, Sadate souhaitait s’écarter des ambitions panarabiques de Nasser et de l’importance excessive accordée à la question palestinienne pour se concentrer plutôt sur le rôle que pouvait jouer l’Égypte en tant que carrefour stratégique entre l’Asie et l’Afrique. 
Sadate continua, bien entendu, de promouvoir la cause palestinienne comme l’une des bases du consensus arabe, l’utilisant même parfois comme prétexte au service de sa politique extérieure. 
Mais, d’un point de vue pratique, il s’était engagé sur la voie d’une paix séparée avec Israël. 
L’un des enseignements de l’initiative de Sadate est que, dans les conflits prolongés, impliquant des sentiments exacerbés et des haines tenaces, lorsque la quasi-totalité des solutions diplomatiques ont été essayées en vain, le choc d’une démarche visionnaire, généreuse et imaginative peut ouvrir de nouvelles voies. 
Le principal problème du conflit israélo-palestinien, comme souvent dans les conflits complexes, a toujours été l’incapacité, voire la réticence, des leaders à conduire une politique de paix ne correspondant pas au consensus qui prévaut dans leurs sociétés respectives (et qui, généralement, les paralyse). 
Le plus souvent, les leaders sont les otages, plus que les artisans, de leur environnement sociopolitique. 
Sadate est parvenu à l’immortalité et a gagné sa place dans l’histoire lorsqu’il a su s’échapper de la confortable prison de l’inertie, de la comédie de la solidarité et de la cohésion rhétorique creuse des sommets arabes. 
Ce ne fut toutefois pas le seul moment où il prouva ses qualités d’homme d’État. 
Le spectaculaire pas en avant de Sadate devait rencontrer celui du premier ministre israélien, Menachem Begin, à presque chaque point de jonction de cette route tortueuse vers la paix. 
Seul un “faucon” politique de la trempe de Begin, un homme avec un sens aigu du spectaculaire, un romantique politique soucieux du jugement de l’histoire, pouvait répondre de telle manière à l’initiative de Sadate. 
Begin fut capable de saisir l’occasion en grande partie grâce à l’impact psychologique de l’étonnante initiative de Sadate. 
Par sa visite à Jérusalem, Sadate rendit plus ordinaire la nature du conflit israélo-palestinien. 
Grâce à cette initiative, le conflit cessa d’être une dispute sur le droit d’Israël à exister pour devenir une négociation d’intérêts entre deux États souverains et légitimes. 
C’est d’ailleurs autour de ce point que tout tourne : le besoin de s’écarter des droits mythologiques et mutuellement exclusifs, des récits historiques contradictoires et des revendications territoriales religieuses. 
Malheureusement, c’est aujourd’hui encore sur ce point précis que reste bloquée la tragédie israélo-palestinienne, ce qui rend le conflit pratiquement insoluble. 
Par sa visite à Jérusalem, Sadate a ébranlé la mentalité d’assiégé des Israéliens. Il a fourni un espace vital psychologique à une nation qui se sentait auparavant coincée au beau milieu d’un monde arabe hostile. 
La paix n’est jamais un jeu à somme nulle. 
En faisant la paix avec Israël, l’Égypte a atteint son objectif stratégique d’alliance avec les États-Unis. 
Mais Israël a eu tort de croire que l’Égypte pourrait lui ouvrir les portes du monde arabe. 
La clé de la réconciliation israélo-arabe demeure là où elle a toujours été : dans les mains des Palestiniens. 

Saddam et les Arabes 
Avec la chute du régime de Saddam Hussein, l'étendue du martyre du peuple irakien apparaît peu à peu. 
On découvre des fosses communes, les salles de tortures sont ouvertes et un grand nombre d'Irakiens racontent maintenant ouvertement les terribles histoires de la disparition et de l'assassinat de leurs proches. 
Dans les autres États arabes, les dirigeants politiques et les médias ne se sont pas trop étendus sur cet aspect de la domination de Saddam. 
Ils ont de bonnes raisons pour éviter d'y regarder de trop près. 
Nombre d'entre eux ont bénéficié directement de la domination de Saddam. 
Analyser ce qu'il fit en Irak revient à examiner leur propre rôle dans le soutien qu'ils apportèrent à trente ans de brutalités. 
Les beaux jours des relations de Saddam avec le monde arabe se produisirent lors de la guerre Iran-Irak des années 1980. 
L'agression de l'Iran par Saddam dissipa les craintes des régimes arabes quant à l'exportation de la révolution islamique à partir de l'Iran de l'ayatollah Khomeini. 
Feu le roi Hussein de Jordanie se joignait à Saddam pour inspecter les lignes de front. 
Les États du Golfe, particulièrement l'Arabie saoudite et le Koweït, apportèrent à Saddam un soutien financier et médiatique massif. 
Les centres de pouvoirs égyptiens, tels que l'armée, les hommes d'affaires, les journalistes et les partis politiques, ont joué un rôle proéminent dans le soutien de la guerre de Saddam contre l'Iran. 
La Syrie représente la seule exception à ce choeur de soutien arabe pour Saddam parce que son ancien dirigeant, feu le président Hafez el Assad, s'était aligné sur l'Iran. 
La brutalité de Saddam envers son propre peuple a également servi les objectifs de ses voisins. 
Il s'attaqua aux Chiites, les opposants traditionnels des régimes sunnites qui dominent la région. 
Il massacra les Kurdes, rassurant ce faisant la Turquie et la Syrie, des pays où les minorités sont importantes et rétives. 
En fait, en étouffant tout commencement de démocratie ou d'opposition politique en Irak, Saddam et sa police éliminèrent tout risque de contagion possible vers les États voisins. 
À l'extérieur de l'Irak, Saddam savait manier richesses et influences pour se gagner des amis. 
Il a su mettre à profit ses réserves de pétrole, approvisionnant la Syrie et la Jordanie, des économies affaiblies, à très bon marché, s'assurant ainsi de leur bon vouloir. 
Saddam a aussi concentré son attention sur les médias du monde arabe, comprenant leur pouvoir pour contrôler et enrégimenter le public. 
Saddam dépensa sans compter, s'achetant hommes politiques, journalistes, écrivains et artistes en Irak, dans le monde arabe et au-delà. 
Grâce à un immense réseau entrecroisé d'organisations sécuritaires et médiatiques, Saddam a financé des dizaines de magazines et de journaux, déversant sur leurs plumitifs des sommes d'argent qu'aucun journaliste arabe n'aurait pu imaginer. 
Ce réseau politique, médiatique et sécuritaire était constamment à l'oeuvre. 
Les écrivains et les artistes arabes étaient invités à des événements culturels que Saddam parrainait et se retrouver invariablement face à la même agréable surprise : des attaché-cases bourrés de dollars, distribués en cadeau. 
Les sympathisants favoris pouvaient recevoir bien plus : des hôtels particuliers, des appartements de luxe, les voitures les plus récentes. 
Des dizaines d'intellectuels arabes se laissèrent aller à ce genre d'affaires avec Saddam. 
Dans le monde arabe, nombre d'entre eux sont des célébrités littéraires, des stars du cinéma ou des médias. 
Des documents découverts récemment révèlent qu'ils étaient, par centaines, financés par Saddam et ses hommes de main, dont ils recevaient des cadeaux. 
Au coeur de ce réseau, on retrouve les organisations culturelles que Saddam fonda dans les capitales arabes ou autres. 
Les ambassades d'Irak agissaient comme un centre médiatique, tout en menant leur chasse méprisable contre les dissidents politiques de toutes les couleurs. 
L'unique préoccupation de ces organisations de façade si généreusement financées était de vendre Saddam Hussein à l'étranger et de discréditer ses opposants. 
J'ai fait personnellement l'expérience difficile d'essayer d'offrir une vision différente de l'Irak et de sa vie culturelle. 
Avec un groupe de collègues, j'ai créé un petit groupe culturel, sans aucun soutien extérieur d'aucune sorte. 
Nous avons eu bien du mal à faire publier nos écrits ou à obtenir la couverture médiatique des événements organisés par le groupe. 
Je me souviens encore des souffrances que nous avons endurées avant de pouvoir publier notre première revue littéraire, El-Badeel (Alternative), au tout début de notre exil, plus de vingt ans plus tôt, au Liban. 
Dans le monde arabe, Saddam a manipulé les sentiments des populations en les approvisionnant de slogans laïques, nationalistes ou islamistes toujours changeants qu'il couronnait de ses appels à la libération de la Palestine « du fleuve à la mer » et donc à la destruction d'Israël, surpassant ainsi les leaders palestiniens eux-mêmes. 
En fait, Saddam lui-même ajouta les mots « Dieu est grand » sur le drapeau irakien de sa propre écriture. 
Saddam confia également à son adjoint, Izzat Ibrahim, la tâche de mener sa « campagne pour la foi », conçue pour servir plusieurs objectifs, dont notamment la répression de toute pensée libre et laïque. 
À plus grande échelle, elle devait servir à influencer et à s'acquérir les esprits arabes et musulmans par sa rhétorique creuse mais grandiloquente. 
Malheureusement, de nombreux arabes, dirigeants et dirigés, tombèrent dans son piège. 
Avec la fin du régime de Saddam, l'Irak fait maintenant face au jugement des années de brutalités physiques et d'intimidation culturelle. 
Les Irakiens devront réapprendre certains concepts, comme le nationalisme, la souveraineté et la communauté islamique, qui n'ont jamais été examiné de manière critique. 
La manière dont le monde arabe réagira au jugement de l'Irak, si d'autres Arabes supportent les conséquences de leur propre complicité avec Saddam ou pas, nous apprendra beaucoup sur la qualité des sociétés arabes que le futur nous prépare. 




Conserver la croissance asiatique 
SEOUL – Les pays asiatiques émergeants devraient être fiers de leur résilience économique. 
En dépit d’une économie globale écrasée par une croissance lente, un chômage persistant, et de lourdes dettes, les économies émergeantes et en développement de la région ont connu une croissance moyenne annuelle de 6,8% entre 2000 et 2010, soutenant ainsi la production globale et encourageant la reprise. 
Le succès de la région est étayé par le dynamisme de la croissance en Chine et en Inde, qui représentent près de 60% du PIB global du continent en parité de pouvoir d’achat. 
De plus, les évolutions de la politique économique et les réformes structurelles mis en place à la suite de la crise financière asiatique de 1997-1998 ont sensiblement réduits la vulnérabilité de la région aux chocs financiers ces dix dernières années. 
Mais l’Asie doit rester vigilante : les systèmes financiers restent fragiles ; les déficits budgétaires et de compte courant pèsent sur les économies ; et l’Asie reste encore trop dépendante des marchés d’exportations nord-américains et européens, ce qui augmente sa vulnérabilité aux chocs externes. 
De plus, si la situation de la zone euro continue de se détériorer, l’Asie pourrait en être plus profondément affectée. 
Déjà, les effets des débordements provenant des canaux de transmission financière et commerciale commencent à en payer le prix : le taux de croissance du PIB chinois au cours du deuxième trimestre 2012 est en moyenne de 7,6%, reflétant un ralentissement significatif tandis que le taux de croissance de l’Inde devrait lui aussi décliner à environ 6% cette année. 
La base de la demande intérieure chinoise, potentiellement très solide, et l’espace de manœuvre politique relativement large de la Chine peuvent lui éviter un atterrissage difficile. 
Elle a déjà considérablement relâché sa politique monétaire, et elle peut employer plus encore de mesures d’incitations. 
Mais une mauvaise gestion politique et les faiblesses structurelles dans le secteur financier et au niveau des gouvernements locaux pourraient saper les efforts déployés pour protéger la croissance. 
Par ailleurs, L’inde, contrainte par un important déficit budgétaire et des pressions inflationnistes persistantes, a moins de marge de manouvre pour mettre en place des politiques expansionnistes et fait face à d’importants défis dans la poursuite de réformes structurelles crédibles. 
Ceci a de lourdes implications pour le reste de l’Asie. 
L’intégration économique et commerciale a renforcé la croissance de la région depuis trente ans. 
Par exemple, la production segmentée pour les chaines approvisionnement globales a stimulé les échanges commerciaux dans les domaines des biens intermédiaires et encouragé les investissements étrangers directs. 
Aujourd’hui, cependant, une plus étroite intégration économique signifie que le ralentissement de la croissance en Chine et en Inde limitera les opportunités d’emplois et ralentira le rythme de réduction du taux de pauvreté dans l’ensemble de la région. 
Confrontées à la baisse de la demande dans les pays avancés, les économies asiatiques œuvrent pour rééquilibrer leurs sources de croissance en se tournant vers les marchés intérieurs et régionaux. 
En conséquence, la croissance des échanges interrégionaux est supérieure à celle de l’ensemble des échanges commerciaux de la région, et les échanges intra-aisatiques représentent désormais plus de la moitié des échanges totaux du continent. 
Mais le rôle reconnu de la Chine en tant que centre d’assemblage régional pour les réseaux de production partagés signifie qu’elle devient une source de chocs autonomes – avec un impact important et persistant sur les fluctuations des cycles d’activité. 
Quelles sont donc les mesures que les économies asiatiques émergeantes doivent mettre en place pour limiter leur vulnérabilité à la volatilité globale et régionale ? 
Il faut impérativement et immédiatement protéger la stabilité du système contre les chocs externes. 
L’objectif étant d’assurer la transparence du marché, améliorer la gestion des risques, et renforcer l’efficacité des mécanismes de contrôle et la réglementation. 
Deuxièmement, les pays émergents doivent développer des cadres macroéconomiques plus efficaces, comprenant une meilleure réglementation macro-prudentielle, et un cadre de politique monétaire élargi qui prenne en compte la stabilité des prix des actifs et des marchés financiers. 
La demande intérieure peut être soutenue par un large éventail de mesures officielles tout en assurant la viabilité budgétaire à moyen terme. 
Et, pour répondre à la volatilité des flux de capitaux, les pays devraient assouplir la flexibilité des taux de change, maintenir des réserves étrangères adéquates, et mettre en place des contrôles de capitaux soigneusement élaborés. 
Troisièmement, les économies émergentes doivent rééquilibrer leurs sources de croissance. 
Il est crucial de réduire la dépendance sur la demande extérieure – par exemple, en encourageant les investissements du secteur privé et la consommation des ménages. 
Il est aussi impératif d’assurer des politiques d’offre en faveur des petites et moyennes entreprises et des industries de service qui répondent à la demande intérieure pour assurer une croissance plus inclusive et durable. 
Enfin, une meilleure coopération financière globale et régionale – y compris une plus grande coordination des politiques au G20 et au Fonds Monétaire International – permettrait aux états de répondre de manière plus efficace aux chocs et aux crises. 
Une initiative essentielle a été la décision de l’ASEAN + 3 (l’association des pays d’Asie du sud-est plus la Chine, le Japon, et la Corée du Sud) de créer un fonds de réserve multilatéral de 240 milliards de dollars pour soutenir les membres qui auraient un besoin de liquidités à court terme. 
La provision régionale de liquidités et la surveillance économique doivent être mieux encadrés par des arrangements institutionnels supplémentaires. 
Les Asiatiques ne doivent pas être pessimistes ; il est peu probable que nous assistions à une parfaite tempête engendrée par un atterrissage difficile de la Chine, ou à une récession à double creux aux Etats-Unis ou encore à l’effondrement de la zone euro. 
Mais ils ne peuvent éliminer le risque d’une récession globale synchronisée. 
Seules des politiques préventives conçues pour mieux gérer les risques permettront aux pays asiatiques de protéger la croissance contre la menace des crises actuelles et à venir. 


Un nouvel Iran ? 
TEHERAN – L'anniversaire de la première année au pouvoir du président iranien Hassan Rouhani a été marqué non seulement par ses sourires, mais aussi par des avancés dans son programme de réformes intérieures et vers son objectif de réorientation géostratégique. 
Pour l'Iran, l'un et l'autre vont de pair, et il en est ainsi de longue date. 
Rouhani dit maintenant que l'Iran serait prêt à travailler avec les USA sur le dossier irakien. 
La sinistre menace que fait peser l'Etat islamiste (précédemment dénommé Etat islamique en Irak et au Levant) sur les intérêts iraniens et américains n'a pu que rapprocher les deux pays. 
Depuis l'anniversaire de l'élection de Rouhani, le ministre iranien des Affaires étrangères, Mohammed Javad Zarif, ne fait plus de réserves et se montre optimiste quant à la conclusion d'un accord international sur le programme nucléaire de son pays à la date limite fixée initialement au 20 juillet. 
Si le rapprochement avec l'Occident se concrétise, la levée des sanctions internationales liées au programme nucléaire iranien donnera un formidable élan à la politique économique de Rouhani. C'est d'autant plus important qu'il y a consacré beaucoup d'énergie et en a fait un enjeu majeur de son mandat. 
A son arrivée au pouvoir, il avait une priorité : remettre sur pied l'économie iranienne mise à genoux par les huit ans de gestion démagogique de l'ancien président Mahmoud Ahmadinejad. 
Il a remplacé les affidés incompétents de ce dernier par un cabinet de personnes relativement compétentes et de bons administrateurs et a initié un programme ambitieux de développement économique, de santé publique et de protection de l'environnement. 
Bien qu'il n'ait guère fait de progrès dans la lutte contre une inflation rampante, les petites entreprises et une classe moyenne d'entrepreneurs semblent prospérer. 
Début juin, à Chiraz, en face du Grand Hôtel, un nouvel établissement de luxe récent, j'ai été étonné de voir vu un nouvel ensemble de restaurants huppés remplis de clients aisés. 
Rouhani entretient des liens économiques étroits avec les pays du Golfe, notamment avec le Koweït dont il a reçu le dirigeant début juin. Peu après il s'est rendu en visite officielle en Turquie où il a signé 10 contrats destinés à doubler les échanges commerciaux bilatéraux qui devraient atteindre 30 milliards de dollars en 2015. 
Sur le front de l'environnement, il s'efforce de réparer les dégâts commis par son prédécesseur. 
A Téhéran, depuis l'introduction d'essence à haut indice d'octane et l'adoption d'autres mesures réglementaires, la pollution de l'air a diminué. Auparavant, les personnes souffrant d'affection respiratoire accusaient l'essence d'Ahmadinejad à faible indice d'octane d'en être la cause. 
Enfin, Rouhani a lancé un programme d'assurance maladie au niveau national et ordonné aux hôpitaux publics qui dominent le secteur de la santé de limiter la participation financière des patients à 10% du coût des soins. 
Il a supprimé un grand nombre de subventions et veut financer les dépenses de santé en supprimant l'allocation mensuelle versée à plus de 74 millions de citoyens à l'époque d'Ahmadinejad. 
Le facteur essentiel en faveur de Rouhani est le soutien de l'ayatollah Ali Khamenei, le Dirigeant suprême du pays, à sa politique intérieure ainsi que dans les négociations sur le programme nucléaire iranien. 
Contrairement au prédécesseur réformiste d'Ahmadinejad, Mohammad Khatami, qui se comportait davantage en leader d'une opposition loyale qu'en chef de l'exécutif, Rouhani travaille en étroite collaboration avec Khamenei. 
Dans son discours pour commémorer le 25° anniversaire de la mort de l'ayatollah Khomeini le 4 juin, Khamenei s'est approprié les idées des religieux dissidents favorables à Khatami. 
Par exemple, il a qualifié le régime de Khomeini de démocratie religieuse dans laquelle tous les postes importants au sein de l'Etat - y compris le sien - tirent leur légitimité de la volonté du peuple ainsi, exprimée lors des élections. 
Mais Rouhani a besoin de davantage que le soutien de Khamenei. Agé de 74 ans, ce dernier n'est pas en très bonne santé. 
Le président du Conseil des experts (l'organe formé de religieux qui élit le Dirigeant suprême), Mohammad Reza Mahdavi, 83 ans, étant gravement malade, Ghorbanali Dorri-Najafabadi, membre influent de ce Conseil et ancien ministre des renseignements et de la Sécurité nationale, a proposé que le Conseil élise dès maintenant le successeur de Khamenei. 
L'élite religieuse se préoccupe donc de son leadership après Khamenei. 
Si le processus de succession devait débuter prochainement, la marge de manoeuvre de Rouhani serait plus limitée. 
Les relations de Rouhani avec les Gardiens de la Révolution et d'autres forces de sécurité peuvent poser problème à plus court terme. 
Ainsi le mois dernier l'assassinat d'un homme d'affaire milliardaire détenu par les forces de sécurité qui l'accusaient de corruption traduisent une division tacite du pouvoir entre le président et les forces de sécurité du pays. 
Néanmoins les tensions couvent sous la surface. 
Rouhani semble avoir mis fin à l'expansion de l'empire économique des Gardiens de la Révolution. 
Mais leur commandant, le général Mohammad Ali Jafari, a publiquement exprimé son hostilité au gouvernement de Rouhani, alors que le chef d'état-major des forces armées, le général Hassan Firouzabadi, a déclaré son soutien au président. 
C'est cependant du coté de l'Irak que l'Iran est confronté à un mélange complexe de défis et d'opportunité. 
Déterminé à empêcher la désintégration du pays, l'Iran soutient le gouvernement du Premier ministre Nouri al-Maliki tant sur le plan politique que militaire. Il y a donc alignement de la politique de l'Iran et des USA, car ils sont tous deux déterminés à s'opposer à l'avancée des forces radicales islamistes en Irak et en Syrie. 
L'entourage de Rouhani est prêt à nouer des contacts avec les USA pour faire face à cette crise. 
Après une année au pouvoir, le programme de développement économique, de santé publique et de lutte contre la pollution de Rouhani se déroule sans heurt. Mais étant donné les incertitudes liées au contexte politique intérieur et international, il n'est pas sûr qu'il réussira. 
Beaucoup va dépendre du fait que l'Iran et la communauté internationale parviendront ou non à un accord. La probabilité d'y parvenir a augmenté de manière inattendue en raison de l'intérêt commun de l'Iran et des USA à éviter l'effondrement de l'Irak. 

Rohani peut-il honorer sa part du marché ? 
NEW YORK – Tandis que les grandes puissances mondiales s’apprêtent à se réunir à Genève pour entamer les négociations avec l’Iran sur la question de son programme nucléaire, le monde attend de voir sur quoi débouchera la conversation téléphonique qui s’est tenue entre le président iranien Hassan Rohani et le président américain Barack Obama à l’issue de la visite de Rohani devant l’Assemblée générale des Nations Unies le mois dernier. 
Cette brève conversation – une première entre les présidents des deux États depuis 1979 – rappelle en un sens la dernière tentative de relance de la diplomatie bilatérale, entreprise il y a douze ans par Mohammad Khatami, alors président de l’Iran. 
À l’époque, comme aujourd’hui, c’est une poignée de main ratée qui a symbolisé la division persistante existant entre les deux pays. 
Il y a douze ans, Khatami et son ministre des Affaires étrangères Kamal Kharrazi étaient allés faire du « shopping » plutôt que d’assister à l’événement culturel qui se tenait alors à l’Asia Society, et de risquer de croiser le chemin – et par conséquent de devoir serrer la main – de la Secrétaire d’État américaine Madeleine Albright. 
Cette fois-ci, bien que le chef d’État iranien se soit arrangé pour ne pas avoir à se livrer à une poignée de main présidentielle devant les Nations Unies, Rohani a prononcé un important discours auprès de l’Asia Society, dans lequel il a déclaré que son gouvernement mettrait en œuvre des politiques « de modération et de bon sens, » et entendait travailler aux côtés de l’Occident sur la résolution des questions entourant son programme nucléaire. 
Il convient en outre de préciser qu’une poignée de main a bel et bien été échangée entre les ministres des affaires étrangères respectifs des deux États, à l’occasion de la tenue d’une réunion entre John Kerry et Javad Zarif, rejoints par la Haute Représentante de l’Union européenne, Catherine Ashton, destinée à aborder l’organisation des négociations prochaines de Genève sur le nucléaire. 
Kerry et Zarif se sont par ailleurs à nouveau serré la main lorsqu’ils se sont retrouvés entre eux. 
Pourquoi alors un tel contraste entre les politesses d’aujourd’hui et la froideur d’hier ? 
La dernière fois, le Guide suprême Ali Khamenei avait interdit à Khatami de s’adresser verbalement aux Américains. 
Par opposition, Rohani a agi avec la bénédiction de Khamenei. 
Ce dernier, soucieux de réparer les dégâts causés par son acceptation de la réélection frauduleuse de l’ancien président Mahmoud Ahmadinejad en 2009, a décidé d’accepter en juin la victoire de Rohani, homme politique en un sens réformiste bien que correspondant davantage au profil de conservateur modéré, dans la mesure où il lui faisait confiance. 
Sans doute Khamenei a-t-il considéré que le nouveau président était à même d’atténuer les conséquences négatives des comportements de cavalier seul d’Ahmadinejad en matière de politique étrangère ainsi que de sa mauvaise gestion économique, aspects qui expliquent tout autant l’effondrement de l’économie iranienne qu’y ont contribué les sanctions internationales chapeautées par les États-Unis. 
D’autres tentatives d’amélioration des relations avec les Américains ont été entreprises dans un passé plus lointain. 
Akbar Hachemi Rafsanjani, devenu président de l’Iran après la mort de l’ayatollah Ruhollah Khomeini en 1989, avait en effet fourni des efforts dans cette direction. En 1995, il envoya un certain nombre de signaux clairs et révélateurs de son désir de rebâtir des relations diplomatiques entre les deux pays. 
L’administration du président Bill Clinton ignora ces invitations, et laissa l’initiative au Congrès américain. Celui-ci répondit en adoptant à l’unanimité l’Iran and Libya Sanctions Act de 1996. 
Rafsanjani bénéficiait d’une considération beaucoup plus forte de la part de Khamenei – alors fraîchement d��signé à la succession de Khomeini au titre de Guide suprême – que n’importe lequel des présidents iraniens qui suivirent. 
Son problème résidait davantage dans la puissance de ses opposants au sein de l’appareil sécuritaire iranien, qui sabotèrent ses initiatives pragmatiques de politique étrangère en organisant des attentats en France, en Allemagne et en Argentine. 
La proposition de « dialogue entre les civilisations » formulée par Khatami en 2000 fut destinée à ouvrir une brèche dans ce qu’il avait décrit comme un mur de méfiance séparant perpétuellement l’Iran et les États-Unis. 
Ce n’est que dans la dernière année de son deuxième mandat que Clinton fournit un véritable effort de réponse à Khatami. 
Seulement, Khatami ne put bénéficier du soutien de Khamenei, qui s’opposait fermement à ses réformes. 
Avant l’invasion de l’Irak par l’armée américaine, le discours agressif du successeur de Clinton, George W. Bush, et sa description d’un Iran appartenant à l’ « axe du mal, » suscita une certaine crainte chez Khamenei, qui entama en 2003 l’initiative d’un dialogue avec les Américains. 
L’administration Bush, obsédée par la nécessité d’un changement de régime, ignora cette initiative et rejeta le « Big Deal » négocié à Paris en novembre 2004 par Rohani auprès de l’UE3 sur la question de l’énergie nucléaire, Rohani étant alors représentant de Khamenei et président du Conseil national de sécurité de l’Iran. 
Ce rejet officiel opposé en février 2005 à l’accord nucléaire Iran-UE se révélera une bénédiction involontaire pour les jusqu’au-boutistes de l’Iran, conduits par Ahmadinejad. 
Ascension des modérés suivie d’un retour des partisans d’une ligne plus dure, telle est l’une des caractéristiques peu comprises mais relativement typiques des révolutions au XXe siècle. 
L’élection d’Ahmadinejad en 2005 a été comme un retour au populisme de la révolution islamique de Khomeini, et à son culte du martyr révolutionnaire. 
Elle est allée de pair avec une politique étrangère agressive et une stratégie nucléaire déterminée sur la voie de l’enrichissement de l’uranium, comportements en face desquels les négociateurs de l’UE se sont systématiquement trouvés frustrés, et qui ont amené les différents dirigeants mondiaux à s’aligner derrière le régime paralysant de sanctions appliqué par l’Amérique. 
Nul doute qu’avant de se rendre aux États-Unis, le nouveau président iranien a étudié la lettre d’Obama à Khamenei, le Guide suprême ayant quant à lui promis une « souplesse héroïque » dans les négociations. 
Avec le soutien de Khamenei, Rohani sera en mesure de contenir les forces récalcitrantes de la structure iranienne des pouvoirs, d’une manière dont n’ont pas été capables ses pragmatiques prédécesseurs, Rafsanjani et Khatami. 
Plus que n’importe quel autre président iranien depuis 1979, Rohani est en capacité d’honorer sa part du marché – à condition bien sûr qu’un marché soit conclu. 

Saif Kadhafi et moi 
CAMBRIDGE – L’un de mes collègues de Harvard m’écrivait il y a peu pour m’informer que Saif al-Islam Kadhafi, l’un des fils du dictateur libyen, serait en ville et souhaitait me rencontrer. 
C’est un garçon intéressant, me dit mon collègue, avec un doctorat de la London School of Economics and Political Science (LSE) ; j’aurai plaisir à discuter avec lui et pourrai même l’aider dans sa réflexion en matière économique. 
La rencontre s’est avérée décevante. 
J’ai tout d’abord été informé par un ancien employé du Monitor Group qui m’a gentiment laissé entendre de ne pas trop en attendre. 
Saif tenait lui-même des photocopies de pages de l’un de mes livres sur lesquelles il avait griffonné quelques notes. 
Il m’a posé plusieurs questions – sur le rôle des ONG internationales, me semble-t-il – donc assez éloignées de mes domaines de spécialisation. 
Je ne pense pas l’avoir particulièrement impressionné ; et il ne m’a pas non plus fait grande impression. 
Saif m’a invité en Libye au terme de cet échange, et j’ai répondu – plus par politesse d’ailleurs – que je serais heureux d’accepter. 
Saif n’a jamais donné suite ; moi non plus. 
Mais si une invitation m’était effectivement parvenue, me serais-je rendu en Libye ? Aurais-je passé du temps avec lui, et peut-être même rencontré son père et ses acolytes ? 
Aurais-je été convaincu par des arguments tels que : « Nous tentons de développer notre économie, et votre savoir peut réellement nous y aider » ? 
En d’autres termes, aurais-je fait comme plusieurs de mes collègues de Harvard qui se sont rendus en Libye pour échanger leurs vues et conseiller le dictateur – et ont été rémunérés pour leurs services ? 
Ces experts ont été mis au pilori dans la presse ces dernières semaines pour s’être soi-disant rapprochés de Kadhafi. 
Sir Howard Davies a préféré démissionner de son poste de Directeur de la LSE qui avait accordé son doctorat à Saif (dont certain disent que c’est un plagiat) et qui avait accepté des fonds pour l’école de la part du régime libyen. 
On pense généralement que les nombreux universitaires et institutions qui ont collaboré avec de tels régimes odieux – et sans doute, souvent avec l’appui de leurs gouvernements– ont sérieusement manqué de jugement. 
Les tendances meurtrières de Mouammar Kadhafi durant le soulèvement ont révélé sa nature profonde, malgré la modération dont il a fait preuve ces dernières années. 
Et le soutien que Saif al-Islam affiche pour son père indique qu’il n’est pas le réformateur libéral que beaucoup l’avaient jugé être. 
Mais il est bien plus simple d’arriver à ces conclusions avec un peu de recul. 
Les aspects moraux d’une collaboration avec les Kadhafi étaient-ils aussi évidents avant que les révolutions arabes ne se répandent en Libye ? 
Ou plus largement, est-ce une évidence que les conseillers devraient toujours prendre leur distance par rapport aux régimes dictatoriaux ? 
Les universités de part le monde se bousculent pour tenter de développer des liens toujours plus étroits avec la Chine. 
La plupart des universitaires profiteraient de toutes les opportunités de rencontrer le président chinois Hu Jintao. 
J’entends peu de critiques à propos de tels contacts, qui sont généralement considérés comme normaux et sans problèmes. 
Et pourtant, peu d’entre eux démentiraient le fait que la Chine est un régime répressif qui traite ses opposants avec rudesse. 
Les souvenirs de Tiananmen sont encore frais. 
Qui peut dire comment les responsables chinois réagiraient à de futurs soulèvements pro-démocratie susceptibles de fragiliser le régime ? 
Ou bien qu’en est-il d’un pays comme l’Éthiopie ? 
J’ai eu d’intenses discussions de politique économique avec le Premier ministre Meles Zenawi à Addis-Abeba. 
Je dois admettre avoir apprécié ces échanges plus que les réunions auxquelles je participe à Washington. 
Je n’ai aucune illusion quant à l’engagement démocratique de Meles – ou en l’occurrence quant à son absence totale d’engagement. 
Mais je crois aussi qu’il tente de développer son économie, et je propose mes conseils politiques parce je crois que cela peut bénéficier aux Éthiopiens ordinaires. 
Le dilemme que posent les conseillers des régimes autoritaires est équivalent au vieux problème de philosophie morale appelé dilemme « des mains sales. » 
Un terroriste détient plusieurs personnes en otage, et il vous demande de fournir de l’eau et de la nourriture pour eux. 
Vous pouvez opter pour la position purement moraliste et dire : « je ne traiterai jamais avec un terroriste. » 
Mais vous manqueriez une opportunité d’aider les otages. 
La plupart des philosophes moralistes diraient qu’aider les otages est la chose à faire dans ces circonstances, même si cela revient aussi à aider le terroriste. 
Opter pour le bien du plus grand nombre ne nous absout pas d’une culpabilité morale. 
Nos mains se salissent effectivement lorsque nous aidons un terroriste ou un dictateur. 
Une notion que le philosophe Michael Walzer exprime bien : « Il est facile de se salir les mains en politique. » 
Ce à quoi il ajoute immédiatement que se salir les mains de cette manière est cependant souvent « la bonne chose à faire. » 
En fin de compte, un conseiller de dirigeants autoritaires ne peut échapper à ce dilemme. 
Les dirigeants ne recherchent leur collaboration souvent que pour légitimer leur régime, au quel cas le conseiller devrait simplement s’abstenir. 
Mais lorsqu’un conseiller est convaincu que son travail bénéficiera à ceux que le dirigeant maintient effectivement en otage, il a le devoir de ne pas garder ses conseils pour lui. 
Même ainsi, il devrait être conscient que cela induit un degré de complicité morale. 
Si le conseiller ne ressort pas de l’interaction avec un quelconque sentiment de malaise et de culpabilité, il n’a peut-être pas suffisamment réfléchi à la nature de la relation. 

Sainte Diana ? 
PRINCETON - Dix ans après sa mort, la princesse Diana reste une star des médias - ils sont remplis d'hommages et de rétrospectives qui semblent passionner le public dans le monde entier. 
Diana est-elle devenue une sainte d'un nouveau genre, et si c'est le cas, qu'est-ce que cela signifie ? 
J'ai assisté au culte de Diana en 2004 à Hyde Park, le jour où la reine a inauguré la Diana Memorial Fountain . 
A moment donné, je me suis trouvé au milieu d'un groupe de femmes d'un certain âge qui portaient des vestes et des chapeaux entièrement recouverts de badges. 
Elles ressemblaient à des supporters d'un club de foot, si ce n'est qu'à la place du visage de David Beckham sur leurs badges, c'était celui de Diana. 
J'ai commencé à discuter avec elles et j'ai ainsi appris que leurs habits, leur sac à main et leurs souliers étaient copiés sur ceux de Diana. 
Certaines avaient même chez elles une chambre consacrée à Diana, remplie d'objets en souvenir de la princesse. 
Il semblait que leur vie tournait autour d'une femme morte depuis sept ans. 
Le sculpteur italien Luigi Biaggi a exposé son point de vue sur ce phénomène au moyen d'une statue de Diana dans une pose et des habits rappelant la Vierge Marie. 
Son oeuvre nous dit que les célébrités ont remplacé les personnages religieux. 
Margaret Evans, une chercheuse britannique a étudié les hommages en l'honneur de Diana après sa mort et a découvert qu'on parlait d'elle comme d'une sainte ou d'un ange, certains la comparaient même à Jésus. 
D'étranges théories ont été formulées au sujet de sa mort, par exemple l'idée qu'elle a été assassinée par les services secrets britanniques parce qu'elle représentait une menace pour le trône, ou alors qu'elle n'était pas morte, mais coulait des jours heureux avec son nouvel amour, Dodi Fayed, après avoir monté de toutes pièces la mise en scène de sa disparition pour échapper à l'emprise des médias. 
Et comme cela se doit avec la mort d'une figure quasi divine, elle était annoncée, la prophétie se trouvait dans les paroles du chanteur/compositeur Morrissey du groupe The Smiths dans l'album "The Queen is dead". 
Si l'on prend un peu de distance, d'un point de vue rationnel, le culte de Diana est une absurdité au même titre que les autres idolâtries. 
Il est vrai qu'elle a utilisé sa notoriété pour défendre des causes qui le méritaient, notamment en faveur des malades et des groupes marginalisés. 
Son action en faveur de l'interdiction des mines terrestres, s'il a parfois été tournée en dérision sous prétexte qu'elle péchait par naïveté politique, a attiré l'attention de l'opinion publique internationale sur ce problème. 
Il est impossible de dire si sans sa mort on serait parvenu au traité d'Ottawa qui interdit les mines terrestres. 
Néanmoins, malgré l'énorme pression due à sa mort, beaucoup de pays - dont les USA, la Russie, la Chine, Israël et l'Iran - n'ont pas encore signé ce traité. 
Certes, il y avait souvent un contraste surprenant entre son engagement à l'égard des pauvres et des malades et son style de vie extravagant. Ses manques eux-mêmes exerçaient un attrait. 
A l'opposé de l'attitude raide et un peu guindée des membres de la famille royale britannique, elle donnait l'image d'une princesse qui a su rester un être humain comme les autres. 
Quand son mariage a battu de l'aile à cause d'un mari infidèle, des millions de femmes ont partagé son chagrin. 
Avant l'apparition de la télé-réalité, c'était déjà de la télé-réalité. 
A cause de l'attention constante des médias, les gens ont eu l'impression de la connaître, ils ont suivi ses moments de bonheur et de malheur aussi intensément que si c'était quelqu'un de leur famille. 
Si leur propre vie était ordinaire, elle leur apportait excitation et éclat. 
Earl Spencer nous a demandé de résister à la tentation de canoniser sa sœur. 
Au moment des funérailles, lors de sa prise de parole - le plus intéressant de tous les éloges - il a dit qu'on ne pouvait à la fois faire d'elle une sainte et apprécier son "sens de l'humour dévastateur". 
Néanmoins, il a continué en lui attribuant des qualités généralement réservées aux saintes, notamment son désir "quasi enfantin" de faire le bien. 
Essayant d'expliquer l'attitude ricanante de la presse anglaise vis à vis de ses bonnes intentions, il a eu ces mots : "Ma seule explication est que la bonté authentique menace ceux qui sont à l'extrême opposé du spectre moral". 
Cette remarque était peut-être une réaction amère au rôle qu'il estime que les médias et les paparazzis ont joué dans la mort de Diana, mais elle n'était pas dénuée de vérité. 
Certains se servent du cynisme à l'égard de la moralité comme d'une excuse pour ne rien faire pour devenir meilleur. 
Si vous pouvez vous convaincre que chacun ne s'intéresse qu'à soi, il n'y a pas de raison d'éprouver quelque remords à faire de même. 
Une personneanimée du désir naïf mais sincère de faire le bien menace cette couche protectrice, et le ricanement est une manière de déjouer cette menace. 
Diana aurait peut-être eu une vie plus facile aux USA, où les gens et les médias sont moins cyniques à l'égard du désir de faire le bien et croient plus facilement aux bonnes intentions. 
Quelles conséquences la vie et la mort de Diana ont-elles eu sur les millions de personnes qui l'admiraient et l'aimaient ? 
Après sa mort, des dizaines de millions de gens l'ont pleurée et beaucoup ont écrit des lettres ou envoyé un chèque à la fondation Diana, Princess of Wales Memorial Fund ( www.theworkcontinues.org ). Si cela continue, c'est maintenant à une échelle plus modeste, dans le cadre de l'activité des associations caritatives. 
C'était peut-être inévitable, parce que si une seule personne parvient à susciter tant d'émotion, elle ne dure généralement qu'un temps et ne se traduit que rarement par des changements durables dans la vie des gens. 
Ou bien, peut-être ceux qui se sont tellement identifiés avec Diana ont-ils fini par imaginer qu'ils partageaient le mérite de ses bonnes actions et qu'il n'y a pas besoin de faire quoi que ce soit de plus ? 


Le mariage homosexuel et la nouvelle philosophie politique 
LONDRES – Le souci humain millénaire de la survie collective n’étant plus une préoccupation de première importance, une poignée de sociétés occidentales privilégiées se sont davantage orientées sur la question des droits de l’homme, ou droits de l’individu. 
Ces dernières décennies, nous avons assisté à une seconde floraison de l’individualisme associé aux penseurs du XIXe siècle tels que John Stuart Mill. 
Les droits de l’individu ont été submergés par les horreurs de la première moitié du XIXe siècle. Mais depuis les années 1960, les passions jusqu’alors axées sur le redressement des torts collectifs se sont de plus en plus portées sur la préservation des droits des êtres humains en tant qu’individus. 
En effet, si l’Occident est aujourd’hui empreinte d’une philosophie publique, il s’agit bien d’une philosophie des droits de l’homme. 
A priori insignifiant, l’un des exemples pourtant tout à fait révélateur de cette tendance n’est autre que le récent débat entretenu au Parlement britannique sur la question d’une loi reconnaissant le droit au mariage entre personnes du même sexe, et faisant suite à une décision prise par la France ce printemps même en faveur de la légalisation du mariage pour tous. 
Le Royaume-Uni apparaît en effet comme un retardataire : treize États autorisent d’ores et déjà le mariage gay, la Cour suprême américaine, pourtant habituellement conservatrice, ayant par ailleurs récemment invalidé la loi de « défense du mariage, » adoptée explicitement en 1996 pour interdire les mariages homosexuels, ou encore anéanti une loi interdisant le mariage gay en Californie. 
Ce n’est qu’en 2004 que les homosexuels britanniques ont été autorisés à former des « unions civiles » – à savoir une relation présentant le même statut juridique que le mariage, mais dépourvue de cette noble appellation. 
Cette avancée n’a pas résolu la question ; l’appétit pour les droits de l’homme a simplement grimpé d’un échelon. 
Le refus d’accorder aux couples homosexuels le droit de se déclarer mariés s’avère – ou plutôt est devenu – intolérablement discriminatoire. Pour autant, la possibilité de leur permettre de se marier s’est révélée un casse-tête législatif bien plus ardu que celle consistant à leur accorder l’union civile. 
Le débat parlementaire préalable à la promulgation probable de cette législation a mis en lumière un cas typique de conflit entre une institution (le mariage) et une cause (les droits de l’homme). 
Opposants et partisans de cette loi concèdent le fait que le mariage ait évolué à bien des égards au cours du temps. 
Acteurs des deux camps conviennent également du fait que ce mariage ait toujours reposé sur un noyau. C’est en revanche sur la question de ce noyau que se jouent les désaccords. 
L’argument clé des opposants à cette loi consiste à faire valoir que le mariage aurait depuis la nuit des temps eu pour vocation de forger une union destinée à la procréation et à l’éducation des enfants. 
C’est là sa signification « normative » – la meilleure chose que la race humaine ait trouvé pour assurer sa propre survie. 
En ce sens, le mariage impliquerait inéluctablement une union avec un être du sexe opposé. 
De leur côté, les partisans du mariage homosexuel considèrent que la constante définissant la vie maritale résiderait dans la volonté des deux protagonistes du coupe amoureux de « traverser ensemble la vie. » 
L’amour et l’engagement constitueraient les seuls critères véritables. 
Il apparaîtrait ainsi injuste de refuser le statut du mariage aux êtres désireux de formuler ce vœu civil. 
Nombreuses et ingénieuses ont été les tentatives destinées à établir une différence entre les deux unions. 
À la Chambre des Lords, Lord Mackay of Clashfern, ancien Lord Chancelier, a proposé un amendement appelant la loi à instaurer une distinction entre « mariage (hétérosexuel) » et « mariage (homosexuel). » 
La présence du terme « mariage » dans les deux cas, avance-t-il, permettrait de faire disparaître toute discrimination, tandis que les parenthèses préciseraient le caractère différent des deux situations. 
Les partisans de la loi autorisant le mariage homosexuel ont évidemment hué cette proposition de « mariage à parenthèses. » 
L’amendement Clashfern ayant été rejeté par 314 voix contre 119, la loi initiale demeure en grande partie intacte. 
Rien ne saurait contraindre l’Église de consacrer des unions homosexuelles, ni les enseignants de les promouvoir (contre leur propre conscience) ; en revanche, s’agissant de l’État, le mariage ne saurait prendre en considération le genre. 
Les arguments jusqu’à présents formulés par les deux camps ont été de grande qualité, notamment à la Chambre des Lords. Pourtant, tandis que j’assistais attentivement au débat, je n’ai pu m’empêcher de penser qu’il y avait là une regrettable singularité dans l’histoire humaine, combien il semblait dommage qu’autant de matière grise et de sensibilité soit mobilisées sur une question aussi futile que cette réticence de l’État à céder un simple terme, celui de « mariage, » la question ne portant même pas sur la substance du terme. 
D’un point de vue purement lexicographique, les opposants au mariage homosexuel ont de toute évidence raison. 
Historiquement, le mariage n’a jamais consisté en une « enveloppe extensible, » pour reprendre la formule de l’un de mes pairs, dans laquelle il serait possible de fourrer n’importe quelle expression d’amour et d’engagement. 
Ce n’est pas ainsi que considère le mariage la Grande-Bretagne actuelle ; et encore moins le monde non occidental, où le mariage entre un homme et une femme constitue la norme. 
Je relève pour autant une lacune de taille dans les arguments des détracteurs de la loi : bien qu’ils fassent allusion aux « conséquences involontaires » d’une légalisation du mariage homosexuel, ils ne sont en mesure d’apporter des précisions claires quant à ce que pourraient être ces conséquences. 
Il n’y a après tout rien d’évident à ce que le mariage « normal, » la procréation ou l’éducation des enfants soient menacés par un tel « ajout. » 
Ces opposants à la loi oublient en réalité de mentionner le fait qu’au sein des sociétés occidentales, le mariage traditionnel se trouve dans un état de décomposition avancé. 
De moins en moins de couple prennent la peine de se marier, le mariage étant par ailleurs de moins en moins considéré comme une union à vie. 
Les familles donnent naissance à de moins en moins d’enfants, de plus en plus d’enfants naissant hors mariage. 
Ainsi, l’une des « conséquences involontaires » de la loi pourrait être l’arrivée appréciée de nouvelles recrues dans les rangs des mariés, même si ces recrues se révèlent d’un genre auquel l’histoire est certes peu habituée. 
Après mûre réflexion, j’ai décidé de voter pour l’adoption de la loi, sans pour autant d’ailleurs avoir le sentiment héroïque de frapper un grand coup pour faire avancer la liberté. 
Il y a là une possibilité évidente d’avantage de statut pour la minorité ; aucun mal n’est fait à la majorité ; quant aux conséquences à long terme, elles s’avèrent insondables. 
Finalement, cette avancée m’est apparue comme une évidence. 
Et pourtant, je m’en suis trouvé mal à l’aise. 
Comme l’écrit Mill dans son ouvrage De la Liberté, il appartient à toute institution de justifier sa propre fonction ; sans quoi elle mérite d’être balayée. 
Mais qu’est-ce qui peut constituer une justification ? 
L’institution à laquelle j’appartiens, le Chambre des Lords, ne présente elle-même aucune justification rationnelle quant à la composition de ses pouvoirs, comme les réformateurs ont été prompts à le souligner. C’est certainement la longévité d’une institution qui révèle sa valeur. 
À tout le moins, il est important que ce soit la prudence qui guide la réforme. 

Les quatre « C » de l’innovation 
PARIS – L’innovation est désormais largement reconnue comme condition préalable à une croissance économique durable. 
Que les changements provoqués représentent de profondes perturbations ou de petites améliorations graduelles de produits, services ou modèles d'affaires, les résultats de l’innovation augmentent la productivité à long terme d'une économie. 
En outre, l'innovation est nécessaire non seulement pour les pays développés, mais aussi pour les marchés émergents, qui perçoivent des rendements décroissants s’ils se contentent de transposer les meilleures pratiques des pays avancés. 
Mais, bien que chaque pays ait besoin d'innover, les approches éprouvées ne fonctionnent pas pour tous les marchés. 
Clayton Christensen, de la Harvard Business School, a identifié trois grandes formes d'innovation qui renforcent les entreprises et, en fin de compte, les économies. 
Les entreprises peuvent réaliser des changements progressifs aux produits existants, augmentant ainsi leur compétitivité au sein de leur segment de marché actuel, ils peuvent introduire des produits, tels que les emblématiques Walkman de Sony ou iPhone d'Apple, qui créent de nouveaux segments de marché, ou ils peuvent développer un produit – comme l'électricité, la voiture ou un moteur de recherche sur Internet – qui est tellement perturbateur qu’il rend l’ensemble d’un secteur ou d’une façon de faire pratiquement obsolète. 
Le défi pour les gouvernements consiste à trouver des moyens d'encourager les entreprises ou les particuliers à s'engager davantage dans ce type d'innovations qui permettent de soutenir la croissance économique. 
Une grande partie de la recherche dans ce domaine, sous l’influence des travaux de Michael Porter à Harvard, a été dominée par les « études de grappes », qui se concentrent généralement sur l'amélioration de la productivité dans les économies émergentes et les régions au sein des économies avancées. 
En conséquence, au cours des deux dernières décennies, l'attention des décideurs s'est détournée de la tentative de comprendre le succès de ce qu’on a appelé les tigres asiatiques pour se concentrer sur celle de recréer les grappes à succès que sont la Silicon Valley, la Route 128 à Boston, Hsinchu Park à Taiwan, Daedeok Science Town en Corée du Sud et la Silicon Wadi en Israël. 
Ces grappes, cependant, ont souvent des attributs qui peuvent difficilement être reproduits ailleurs. 
Les réalisations de la Silicon Valley ont, sans doute, été rendues possibles grâce à un héritage culturel unique plutôt que la politique du gouvernement (bien que le gouvernement ait indirectement soutenu certaines de ses start-ups les plus réussies). 
De même, l'intervention stratégique précoce du gouvernement – y compris en ce qui concerne la planification, les subventions et la prise de participation de l'Etat – qui a sous-tendu les modèles de croissance tirée par l'innovation en Israël, en Corée du Sud et à Taiwan n’est tout simplement pas disponible dans de nombreux pays. 
Heureusement, il existe une troisième approche, évidente dans de nombreux processus d'innovation réussis en Europe, en Asie, au Moyen-Orient et ailleurs, qui ne disposaient ni du soutien de l'Etat, ni d’une culture d'entreprise exceptionnellement créative. 
Prenez, par exemple, l'entreprise de télécommunications sur Internet Skype, créée en Estonie ; le jeu vidéo « Angry Birds », fabriqué par Rovio en Finlande ; le système de navigation GPS TomTom, développé aux Pays-Bas ; 
Navigon, un autre système de navigation, et SoundCloud, un service de téléchargement de musique, tous deux conçus en Allemagne ; 
Maktoob, un fournisseur de services Internet en arabe et Rubicon, une société d’animation à fin éducative qui est en plein essor, tous deux établis en Jordanie ; et Infosys et Wipro, deux exemples parmi les nombreuses entreprises technologiques prospères en Inde. 
En étudiant ces cas et d'autres, l’Innovation and Policy Initiative à l'INSEAD a identifié quatre facteurs – les « Quatre C » – qui soutiennent l'innovation technologique et l'esprit d'entreprise : le coût, la commodité, le calibre et la destruction créatrice. 
Le succès réside dans la capacité des entreprises à combiner ces facteurs, soit dans un seul pays ou sur plusieurs marchés. 
Par exemple, Niklas Zennström et Janus Friis ont quitté leur pays natal, respectivement la Suède et le Danemark, pour profiter des faibles coûts et des talents présents en Estonie afin de créer Skype. 
Ainsi, la pensée de création-destruction des deux Scandinaves a été combinée aux faibles coûts et à l’environnement favorable aux entreprises de l'Estonie. 
Les fondateurs suédois de SoundCloud, Alexander Ljung et Eric Wahlforss, ont décidé qu'ils étaient mieux placés à Berlin, une ville relativement bon marché au cœur de la scène musicale underground d’Europe. 
De même, Samih Toukan et Hussam Khoury, qui ont créé Maktoob (maintenant détenue par Yahoo), ont réussi à combiner l'avantage comparatif du talent créatif et des faibles coûts de la Jordanie avec la qualité et la commodité de l'infrastructure et des réseaux d'entreprises de Dubaï. 
Parfois, les avantages écrasants d'un ou plusieurs facteurs sont décisifs. 
Le calibre de l'infrastructure, la main-d'œuvre et les réseaux domestiques de la Finlande l’ont emporté sur les préoccupations des fondateurs finlandais de Rovio concernant les coûts élevés et l'emplacement gênant de leur pays, et ils ont donc décidé de lancer leur nouvelle entreprise à la maison. 
Mais, de plus en plus, les startups innovantes opérant dans un monde globalisé et mobile se rendront compte qu'elles peuvent contourner les contraintes d’une localisation en transférant une partie ou la totalité de leurs actifs ou activités vers une autre. 
Le défi pour les gouvernements est d'améliorer les facteurs les moins mobiles de l'innovation – les coûts, le calibre et la commodité – afin d'attirer, de retenir et d'encourager le capital qui se déplace librement et les citoyens les plus créatifs. 

Le lien de vie maternel 
ISLAMABAD – Le mois dernier, le Green Templeton College (GTC) de l’Université d’Oxford a tenu son Symposium sur les marchés émergeants à Egrove Park. 
Le thème de cette session était « Santé et alimentation de la mère et de l’enfant. » 
La dernière image présentée dans le cadre de la présentation inaugurale par Stephan Kennedy, membre du GTC, était un dessin montrant deux jeunes participants au départ d’une course : l’un était fort et en bonne santé, tandis que l’autre, émacié, limité, portait le poids de la maladie, confronté à la barrière massive de la malnutrition. 
Le message était clair : on ne naît pas avec les mêmes chances de réussite dans la vie. 
Bien sûr, rien là de bien nouveau. 
L’impact des facteurs comme la pauvreté, l’alphabétisation maternelle, l’hygiène, et les conditions de logement sur la santé des enfants – et en retour, sur les avancées sociales et économiques – a fait l’objet de nombreuses études. 
Le problème est que ces facteurs ne se prêtent pas facilement à des interventions de santé publique isolées. 
Mais un autre déterminant peu étudié – la malnutrition maternelle – pourrait l’être. 
Depuis Hippocrate, l’importance de l’interaction entre « nature » et « éducation » dans le développement humain n’a cessé d’être étudié. 
En effet, dans les civilisations anciennes, on estimait déjà qu’une alimentation maternelle appropriée était essentielle pour assurer la survie et la prospérité des générations futures. 
Mais la pauvreté et l’ignorance peuvent contrarier même les meilleures intentions. 
Les conséquences de la malnutrition maternelle sont substantielles, parmi lesquelles des taux de mortalité infantile et d’anomalies congénitales plus élevés, une plus grande disposition aux infections, et des déficiences nutritionnelles spécifiques qui peuvent très tôt dans l’existence enfermer un enfant dans un cercle vicieux de santé précaire. 
En outre, la malnutrition intra-utérine peut augmenter le risque de maladies chroniques comme l’obésité, le diabète, et les maladies cardio-vasculaires à l’âge adulte. 
Etonnement, les quarante sept participants de ce symposium – figures internationales influentes du secteur public et privé – n’étaient pas conscientes de l’importance de l’alimentation de la mère et de ses effets sur le bien-être de sa progéniture. 
Ils ont été surpris d’apprendre que des éléments probants confirmaient que les bébés grandissent de la même manière partout dans le monde à condition de recevoir les mêmes soins et de ne pas être contraints par des facteurs environnementaux – éléments qui contredisent la notion généralement admise selon laquelle l’ethnicité et le sexe sont des déterminants majeurs dans le développement infantile. 
Cela démontre l’échec fondamental de la communauté scientifique à relayer les données pertinentes aux décisionnaires. 
D’ailleurs, à l’écoute de ses éléments, l’ancien Premier ministre pakistanais a confessé qu’il aurait été plus proactif dans ce domaine s’il avait eu connaissance de ces éléments lorsqu’il était en fonction. 
Les participants à cette réunion ont admis qu’il était vital de fournir de gros efforts pour développer les soins préalables à la conception dans le cadre des services de santé maternelle et infantile. 
Car si l’on admet qu’une mère bien alimentée garantit à ses enfants de réels bénéfices de santé tout au long de leur vie, les femmes peuvent être considérées comme les dépositaires de la santé des générations futures. 
Les connections biologiques inter-générationnelles sont particulièrement prononcées chez les jeunes filles. 
L’influence des niveaux d’alimentation maternelle et de sa composition sur le fœtus féminin se ressentira jusqu’à l’âge adulte, lorsqu’elle aussi sera devenue mère. 
Dans la mesure où si peu de scientifiques ont reconnu l’importance déterminante des ovules d’une femme sur les perspectives de ses petits-enfants, il n’est pas surprenant que les législateurs aient ignorés l’impact à long terme de la santé des femmes. 
Mais les preuves sont là, et elles intiment l’action. 
La bonne nouvelle est que des solutions existent : transferts d’argent conditionnels, initiatives fondées sur une campagne d’envoi de textos, programmes alimentaires scolaires, programmes de supplémentation vitaminique, et volonté locale sont des actions qui ont prouvé leur efficacité dans l’amélioration de l’alimentation maternelle. 
De telles initiatives devraient être soutenues par des politiques qui encouragent des choix nutritionnels positifs. 
Contraindre les législateurs à mettre en place de telles politiques nécessitera un nouvel ensemble de compétences qui doivent s’inspirer des actions positives entreprises partout dans le monde. 
Au Brésil, une émission de télévision sur le rôle de la supplémentation en acide folique dans la prévention du spina-bifida (une anomalie congénitale du tube neural) a immédiatement attiré l’attention des hommes politiques. 
Il est tout aussi important de lancer des initiatives destinées à améliorer les connaissances des populations en matière de nutrition – particulièrement parce qu’elles seront alors en mesure de motiver les citoyens pour faire pression sur leurs gouvernements. 
Cette démarche peut par exemple passer par les médias de divertissement comme les soap operas télévisés qui se sont avérés déterminants dans l’autonomisation des femmes dans les sociétés conservatrices moyen-orientales. 
Des forums comme ce Symposium sur les marchés émergeants peuvent contribuer à combler le fossé toujours plus grand entre la science et les politiques publiques. 
Mais, en l’absence d’un réel soutien interne en faveur du changement, l’impact de ces réunions restera limité. 
Il est temps d’exiger une action – et plus que temps pour les législateurs de réagir. 

L’Inde rêve à l’Asie orientale 
SINGAPOUR – Le 15 août, Narendra Modi a prononcé son premier discours du Jour de l'Indépendance en tant que Premier ministre. 
Bien qu'il ait respecté la tradition en s’adressant au pays depuis les remparts de l’historique Red Fort de Delhi, son discours a rompu avec les conventions. 
Renonçant à un texte écrit, Modi a improvisé pendant une heure, présentant une vision explicite pour l'Inde, y compris un modèle économique qui constitue une rupture nette avec le passé. 
Depuis 1991, l'Inde a lentement changé son cadre politique et amorcé un virage par rapport à la vision socialiste de son premier Premier ministre, Jawaharlal Nehru. 
Cependant, pour des raisons politiques, les changements ont toujours été justifiés d'une manière presque apologétique. 
En effet, de nombreuses institutions de l'ère Nehru continuent d'exister – et même de prospérer. 
D'un seul coup, Modi a annoncé la suppression de l'une des plus importantes de ces institutions : la puissante Commission de planification, qui avait continué à produire des « plans quinquennaux » de style soviétique et qui était restée au cœur d'un processus d’allocation des ressources centralisé. 
Son successeur, la Commission nationale pour le développement et la réforme, fonctionnera probablement davantage comme un groupe de réflexion – fournissant des idées et assurant la cohérence des politiques, mais sans aucun pouvoir d'allocation des ressources. 
Modi a également plaidé pour un nouveau modèle de croissance économique basé sur la fabrication pour l'exportation. 
Cela signifie encourager les entrepreneurs locaux à fabriquer des produits destinés à l'exportation et inviter les plus grandes entreprises du monde à délocaliser leur production en Inde. 
Cet effort est important, parce que l'��conomie et les exportations de l'Inde sont dominées par les services, qui ont augmenté de façon constante par rapport à la production globale et représentent aujourd'hui près de 60% du PIB. 
En revanche, la part du secteur industriel dans le PIB est restée inchangée, aux alentours de 26%, au cours des trois dernières décennies (le secteur manufacturier est encore plus faible, à 14,9% du PIB). 
Quand on regarde l’insistance de Modi sur la fabrication pour les exportations dans le contexte de l’accent mis par son gouvernement sur les projets d'infrastructures lourdes – allant de la production d'électricité aux chemins de fer, on s’aperçoit clairement que son modèle de croissance, avec son déploiement en masse de la main-d'œuvre et du capital dans l'industrie, ressemble à la stratégie pays d'Asie orientale. 
Elle est également en ligne avec ses fréquentes références à la nécessité de créer de nouvelles villes, car l'urbanisation est la manifestation spatiale de l'industrialisation. 
Le passage à un modèle de croissance « Asie orientale » ne devrait pas être surprenant, étant donné le pipeline démographique du pays. 
L'Inde a besoin de créer des emplois pour les dix millions de personnes qui rejoignent chaque année la population en âge de travailler. 
Elle doit également tenir compte des millions de personnes qui souhaitent s'éloigner de l'agriculture, qui emploie encore la moitié de la main-d'œuvre. 
Bien que le secteur des services ait été en mesure de générer une croissance dans le passé, il s'est révélé un pauvre créateur d'emplois et n'emploie que 27% des travailleurs, soit beaucoup moins que sa part dans l'économie. 
En revanche, la construction et la fabrication sont considérées à juste titre comme plus prometteuses pour le déploiement en masse de travailleurs semi-qualifiés. 
Il y a, bien sûr, de nombreux obstacles sur le chemin de Modi. 
Le régime fiscal et réglementaire de l'Inde est largement considéré comme hostile aux entreprises ; mais l’expérience de gouvernement de Modi suggère qu'il est sensible à ce problème et est capable d'apporter des améliorations significatives. 
Le plus grand défi pour Modi sera de financer son modèle de croissance. 
Le succès du modèle est-asiatique a dépendu d’une forte augmentation du taux d'investissement. 
En commençant par le Japon, toutes les économies d’Asie orientale qui ont connu une croissance rapide l’ont fait grâce à des taux d'investissement de l'ordre de 38 à 40%. 
La Chine investit actuellement près de la moitié de son PIB. 
Le ratio d’investissement fixe de l’Inde, en revanche, a diminué au cours des dernières années à environ 30% du PIB. 
Les capitaux étrangers peuvent jouer un rôle pour encourager une croissance rapide, mais l'expérience internationale montre que l'épargne intérieure est essentielle au maintien de taux d'investissement élevés. 
Mobiliser cette épargne nécessitera une réflexion approfondie sur la manière dont la taille du système financier national peut être augmentée d’un ordre de grandeur sans risquer une crise future. 
Un autre problème majeur sera posé par la migration de dizaines de millions de personnes qui seront aspirées par l’expansion de l'économie industrielle. 
L'Inde ne dispose pas des contrôles socio-politiques de la Chine, comme le système du permis de résidence hukou, pour gérer un tel mouvement de personnes à grande échelle. 
Le Japon et la Corée du Sud sont peut-être trop petits pour servir de précédents utiles. 
Modi espère peut-être de devancer le problème grâce à son projet de créer 100 «villes intelligentes», bien que les détails de la mise en œuvre du programme demeurent inconnus. 
En dépit de tous les obstacles et les risques, Modi a articulé une vision économique explicite pour la première fois depuis Nehru. 
Contrairement aux réformes apologétiques des deux dernières décennies, il a promis aux citoyens indiens un nouveau départ confiant. Il s’agit maintenant de le mettre en œuvre. 

Qui va entretenir les déficits du monde ? 
SINGAPOUR – Dernièrement, tout le monde semble vouloir entretenir un excédent de compte courant. 
La Chine entretient d’importants excédents depuis déjà longtemps ; la zone euro, des excédents encore plus importants, et les fluctuations du sud de l’Europe augmentent les excédents de longue date de l’Allemagne. 
Les pays, de Singapour à la Russie, entretiennent effectivement d’importants excédents. 
Dans le même temps, le déficit extérieur des Etats-Unis – qui soutient depuis des décennies les excédents ailleurs – est actuellement inférieur à ce qu’il était en 2008, et de nombreux économistes prétendent qu’il ne devrait jamais retrouver ses niveaux antérieurs (arguant que, de toute façon, le boom du gaz de schiste rend la chose improbable). 
Les marchés financiers ont aussi clairement fait comprendre que la capacité d’autres pays lourdement déficitaires comme le Brésil et l’Inde à absorber les flux de capitaux atteint ses limites. 
Dans la mesure où le monde est un système fermé, cela pose la question suivante : qui entretiendra les déficits mondiaux ? 
Les économistes traditionnels estiment que l’économie globale devrait fonctionner comme un arrangement mécanique équilibré dans lequel les excédents et les déficits extérieurs se lissent dans le temps. Mais les périodes d’expansion économique globale ont presque toujours été caractérisées par des déséquilibres symbiotiques. 
Une partie du monde entretient d’importants déficits sur une période prolongée, créant de la demande ; une autre partie du monde entretient des excédents, et finance les déficits des premiers. 
C’était le cas du commerce entre l’empire Romain et l’Inde au Ier et au IIème siècle, et de l’époque de l’exploration européenne au XVIème siècle. 
C’était aussi le cas des deux arrangements de Bretton Woods, dans lesquels les Etats-Unis maintenaient les déficits nécessaires. 
Il est évident que les systèmes déséquilibrés créent des distorsions. 
Les Romains ont du déprécier leur monnaie, compte tenu de la perte constante d’or à l’Inde. 
L’Empire espagnol a inondé le monde avec des pièces en argent pour payer ses nombreuses guerres. 
Bretton Woods I s’est écroulé en 1971, lorsque la parité entre le dollar et l’or est devenue insoutenable, et Bretton Woods II a pris fin en 2008, en conséquence du détournement du capital. Mais ces distorsions n’ont pas empêché les systèmes déséquilibrés de perdurer pendant de longues périodes. 
La seule période significative d’expansion économique « équilibrée » fut au début du XIXème siècle. 
La British East India Company a délibérément imposé un arrangement commercial triangulaire par lequel la Grande Bretagne vendait des biens manufacturés à l’Inde pour acheter de l’opium, lequel était revendu à la Chine pour financer l’achat de thé et d’autres produits. 
En d’autres termes, une croissance économique globale équilibrée exigeait la guerre, la colonisation et un trafic de drogue à grande échelle. 
Quel déséquilibre symbiotique sera donc à l’œuvre dans la prochaine période de croissance économique globale ? 
Puisque le compte courant est la différence entre les taux d’épargne et d’investissement d’un pays, deux taux particulièrement soumis aux conditions démographiques, nous devons envisager des changements rapides dans les dynamiques démographiques. 
La Chine épargne et investit actuellement la moitié de son PIB, mais compte tenu d’un rétrécissement de sa main d’œuvre dans les années à venir, son taux d’investissement devrait substantiellement baisser. 
Cependant, le vieillissement de la population empêchera que le taux d’épargne ne chute au même rythme. 
Le différentiel génèrera d’importants excédents extérieurs qui feront évoluer la Chine du statut « d’usine du monde » à celui « d’investisseur mondial. » 
Il serait commode que les conditions démographiques globales soient distribuées de telle sorte que les pays vieillissants entretiennent des excédents lorsque les pays plus jeunes ont besoin de capitaux. 
En réalité, un grand nombre des principales économies tenteront d’épargner pour la retraite en même temps. 
En outre, les pays plus jeunes sont généralement des marchés émergents qui n’ont ni l’envergure ni la capacité pour absorber l’épargne excédentaire du monde de manière efficace. 
Les Etats-Unis constituent la principale exception : ils ont tout à la fois l’envergure nécessaire et la population la plus jeune de tous les pays développés. 
Il reviendra donc une fois encore aux Etats-Unis d’entretenir le plus gros déficit extérieur du monde, dans ce qui pourrait être qualifié de Bretton Woods III. 
Il peut sembler terrible de penser qu’un pays aussi fortement endetté soit obligé de continuer à entretenir des déficits ; mais le monde est disposé à financer les Etats-Unis à des taux d’intérêt réels négatifs. 
En effet, le refus des législateurs américains d’augmenter le plafond de la dette publique a constitué la principale préoccupation internationale ! 
Si les Etats-Unis ne sont pas disposés à, ou sont incapables d’entretenir les déficits nécessaires, l’économie globale pataugera dans un surplus d’épargne de demande apathique et de capital bon marché jusqu’à l’apparition d’une autre alternative. 
Ou peut-être que le faible coût du capital international convaincra les Etats-Unis d’absorber une partie de l’excédent de l’épargne mondiale, ce qui entrainerait une nouvelle période d’expansion globale. 
L’arrangement de Bretton Woods III génèrerait inévitablement ses propres distorsions, mais il pourrait durer des années si le capital est investi de manière raisonnable. 
La perspective de son éventuelle disparition ne justifie pas d’attendre l’apparition d’un quelconque idéal théorique d’équilibre global. 

Les derniers païens d’Irak 
SINGAPOUR – Maintenant que le président américain Barack Obama a, tardivement, donné l’ordre de frappes aériennes et que des parachutages de nourriture et de premiers secours ont été organisés pour les réfugiés en Irak du Nord, la communauté internationale s’est enfin décidée à agir contre l’État islamique (EI). 
En l’espace de quelques mois, le groupe djihadiste, qui jusqu’à récemment était connu sous le nom d’État islamique en Irak et au Levant (EIIL), a pris le contrôle de larges portions de ces deux pays, où il a proclamé un nouveau « califat ». 
Mais la véritable raison pour laquelle il faut craindre l’État islamique n’est pas sa soif de pouvoir, mais la manière dont ses membres sont en train d’effacer, systématiquement et de sang-froid, le passé social, culturel et démographique de la région. 
En quelques semaines, l’État islamique a quasiment éliminé les populations chiite et chrétienne des territoires qu’il contrôle. 
La ville de Mossoul, qui abritait l’une plus ancienne communauté chrétienne du monde, ne compte plus un seul chrétien aujourd’hui. 
Des objets d’art assyriens d’une valeur inestimable ont été publiquement détruits pour démontrer son opposition à ce qu’il qualifie d’idolâtrie. 
En fait, l’EI n’a même pas épargné les coreligionnaires sunnites qui n’adhéraient pas à son interprétation extrémiste de l’islam. Plusieurs lieux saints ont été détruits, dont la tombe présumée de Jonah. 
Aussi terribles que soient ces exactions, les Yézidis, une ancienne communauté religieuse rattachée aux Kurdes, font l’objet d’une persécution plus impitoyable encore. Leur population compte moins d’un demi-million de personnes, dont les deux-tiers vivent dans la région de Mossoul, dans le nord de l’Irak. 
Le tiers restant est disséminé dans les pays avoisinants, notamment en Syrie, Arménie et Turquie. 
Des communautés d’immigrés yézidis ont récemment été formées en Allemagne et aux Etats-Unis. 
Bien qu’influencée au cours des siècles par le christianisme et l’islam, la religion yézidie a d’anciennes racines païennes qui remontent au moins à la fin de l’âge du bronze. 
Il est intéressant de noter que leurs croyances comportent de nombreuses similitudes avec l’hindouisme – ils croient par exemple en la réincarnation, font leurs prières face au soleil au lever du jour et au coucher du soleil et leur société est organisée en un système de castes. 
Ils vénèrent également Malek Taous, l’ange-paon, un oiseau présent dans le sous-continent indien, mais pas dans les terres yézidies. 
Si les origines des Yézidis sont incertaines, des éléments génétiques et culturels laissent à penser qu’ils seraient les descendants de tribus indiennes ayant migré vers l’Ouest au cours du second millénaire avant Jésus-Christ. 
Il existe de nombreuses preuves de liens entre l’Inde et le Moyen-Orient durant l’âge du bronze. 
Par exemple, le zoroastrisme, la religion de l’ancienne Perse – auquel ont été apparentées les croyances religieuses yézidies – a des racines communes avec l’hindouisme primitif. 
Au cours des siècles, tant les chrétiens que les musulmans ont traité les Yézidis « d’adorateurs du diable » et les ont soumis à une persécution incessante, en particulier sous l’empire ottoman aux XVIII et XIX siècles, durant lesquels une série de massacres a pratiquement conduit à l’extinction des Yézidis. 
Sous le régime de Saddam Hussein, les Yézidis n’ont pas fait l’objet de persécutions religieuses, mais ont été soumis à des pressions pour arabiser leur culture. 
Depuis lors, la situation n’a fait que s’aggraver. 
En avril 2007, des hommes armés ont tiré 23 hommes yézidis d’un bus avant de les exécuter. 
Quatre mois plus tard, un attentat coordonné de camions suicide faisait plus de 300 morts, dans des femmes et des enfants. 
Les Yézidis sont aujourd’hui confrontés à la pire crise de leur histoire. 
L’État islamique a donné aux chrétiens de Mossoul le choix entre se convertir, payer la jizya (une taxe spéciale que la charia impose aux non musulmans), et l’exil. 
Les Yézidis n’ont pas eu ce choix et sont systématiquement abattus comme « adorateurs du diable ». 
Le fief de la communauté yézidie, autour de Mossoul, est aujourd’hui contrôlé par l’EI. 
La petite ville de Sinjar, la seule au monde qui comptait une majorité yézidie, est tombée aux mains des djihadistes dans les premiers jours du mois d’août, lors d’une offensive à laquelle n’ont pu résister les combattants kurdes. 
Des comptes-rendus de massacres à grande échelle commencent à parvenir aux médias. 
Des groupes importants de Yézidis se sont réfugiés dans les montagnes, où ils sont coincés dans des enclaves de plus en plus réduites. 
Des centaines d’entre eux seraient déjà morts de faim et de soif. 
Le site de pèlerinage de Lalish, le plus sacré de la communauté, risque d’être détruit. 
Malheureusement, les médias ne se sont guère indignés de la situation tragique dans laquelle se trouvent les Yézidis. 
Il est possible que les interventions stratégiques et les parachutages promis par les Américains, associés à une éventuelle opération coordonnée des forces kurdes (réarmées par les Etats-Unis), puissent venir en aide aux survivants, mais il est peu probable qu’ils puissent regagner leurs foyers dans un avenir prévisible. 
Il y a plusieurs siècles, les zoroastriens ont fui les persécutions en Iran et ont trouvé refuge en Inde. 
Leurs descendants, la minuscule communauté parsie, y vivent encore. 
Aujourd’hui, qui accordera l’asile aux derniers païens d’Irak ? 

Saint Nicolas venu d’Allemagne 
Au Moyen Age, un voyageur turc sillonna l’Europe centrale et septentrionale, distribuant des cadeaux aux enfants et se présentant comme la réincarnation du Saint Nicolas grec, évêque du IVe siècle. 
Tout comme le sapin, Sankt Niklaus devint un personnage central des Noëls allemands. 
Au XVIIe et XVIIIe siècle, ces traditions arrivèrent aux Etats-Unis avec des immigrants, les Pennsylvania Dutch , et de là le Père Noël acquit une renommée mondiale, ne serait que sur les bouteilles de Coca-Cola. 
En 2006, Saint Nicolas est arrivé d’Allemagne avec une hotte remplie de bonnes nouvelles sur la conjoncture. 
L’indicateur Ifo, qui mesure le climat des affaires en Allemagne, en augmentation depuis le deuxième semestre 2005, a atteint son maximum depuis l’essor qui avait suivi la réunification. 
Après des années de stagnation, l’économie allemande a connu une croissance de 2,5 % en 2006. 
La TVA augmentera de 3 points en 2007, et la croissance économique se poursuivra sur cette lancée, à près de 2 %. 
L’indicateur Ifo est calculé tous les mois en interrogeant 7 000 entreprises, essentiellement de l’industrie manufacturière allemande, sur leur situation et sur leurs perspectives pour les six prochains mois. 
Il existe depuis une cinquantaine d’année et, selon une enquête de Reuters, c’est l’indicateur le plus important pour le monde européen des affaires, devant les indicateurs officiels de l’UE. 
Au début de l’année 2006, lorsque l’Ifo a prévu une reprise économique, alors que le Bureau fédéral des statistiques faisait état d’une faible croissance du PIB pour le trimestre, certains commentateurs se sont moqués. 
Par la suite, le Bureau a revu ses données à la hausse, et donc donné raison à l’Ifo. 
C’est une bonne nouvelle pour l’Allemagne, mais aussi pour toute l’Europe, car la situation des industriels allemands reflète celle du reste de l’UE, son principal débouché à l’exportation. 
En 2006, les pays de la zone euro auront probablement connu une croissance de 2,7 % en moyenne, 2,2 % en 2007. 
Pourtant, il existe des différences importantes entre ces économies. 
Si certaines se portent très bien – pour 2006, les prévisions de croissance sont de 5,2 % pour l’Irlande, 5,8 % pour la Finlande et 3,7 % pour l’Espagne – d’autres, dont le Portugal et l’Italie, sont à la traîne, à 1 5 % et 1,7 % respectivement. 
Plus étonnant, la France a aussi du mal à suivre, avec une croissance de 2,1 %, inférieure à la moyenne. 
Mais surtout, malgré ces bonnes nouvelles venues d’Allemagne, on ne peut pas qualifier l’économie allemande de moteur de la croissance européenne, étant donné que sa croissance est, elle aussi, inférieure à celle de l’ensemble de la zone euro. 
Quoi qu’il en soit, l’Allemagne ayant connu le taux de croissance le plus faible de l’UE – en dehors de l’Italie – entre 1995 et 2005, la reprise de la plus grande économie d’Europe est un soulagement. 
Alors que l’économie des Etats-Unis commence à stagner, de l’autre côté de l’Atlantique la tendance semble être enfin à la hausse. 
Pour l’Allemagne, deuxième exportateur mondial, cette phase de prospérité a été déclenchée par les ventes à l’étranger, qui ont augmenté de 6,9 % en 2005 et de 11,2 % en 2006. 
Compte tenu de l’augmentation de l’utilisation des capacités de production dans ce secteur, ainsi que des besoins en investissements pour le cycle normal de renouvellement de l’équipement, la demande intérieure en investissements est désormais aussi en hausse. 
Les dépenses d’équipement ont augmenté de 7,7 % en 2006, contre 5 % pour l’ensemble des investissements, y compris la construction. 
Bien que les investissements nets de l’Allemagne par rapport au PNB demeurent parmi les plus faibles des pays développés, cette augmentation signifie une création d’emplois dans les secteurs du bâtiment et de la machine-outil, et par voie de conséquence partout où sont placés les investissements. 
Malheureusement, cette reprise n’est pas nécessairement synonyme d’amélioration durable. 
Depuis 1970, les cycles conjoncturels allemands ont été étonnamment réguliers : ralentissement de l’activité dans la première moitié de chaque décennie, suivi d’une relance dans la seconde moitié. 
Le chômage a toujours été au plus bas à la fin de la décennie ou un an après, suivant des cycles d’investissements d’équipement conformes en tous points au modèle du multiplicateur. 
Pourtant, le chômage a augmenté d’une reprise à l’autre, suivant une progression linéaire. 
Il est trop tôt pour prédire si l’Allemagne peut sortir de ce schéma. 
Malgré la reprise, et en dépit de plusieurs programmes qui ont encouragé le travail à temps partiel, il y avait environ 4,5 millions de chômeurs en 2006, et il y en aura 4,1 millions en 2007, contre 3,9 millions au dernier point le plus bas, en 2000. 
Il faudra donc suivre l’évolution de l’économie allemande pendant encore plusieurs années, avant de pouvoir juger de la capacité de l’Allemagne à renverser pour de bon la tendance structurelle. 
En attendant, il y a tout lieu de penser que la reprise va se poursuivre. 
Et avec un peu de chance, cette époque favorable, pour l’Allemagne et pour toute l’Europe, pourrait durer jusqu’à la fin de la décennie. 

Sarko contre Ségo 
La surprise du premier tour de l'élection présidentielle française a été l'absence de surprise, si ce n'est le taux élevé de participation. 
Les deux principaux représentants de la droite et de la gauche donnés favoris depuis longtemps par les sondages arrivent en tête. 
Le premier tour a donné quatre gagnants et un perdant incontestable. 
Le premier gagnant est la démocratie. 
Pour la première fois dans ma vie, dimanche quand je suis allé voter avec mes enfants, une cérémonie tranquille de cette religion laïque qu'est la démocratie lorsqu'elle fonctionne, j'ai dû patiemment faire la queue. 
Quatre-vingt-cinq pour cent des inscrits sont allés voter, le taux de participation le plus élevé pour une élection présidentielle depuis la candidature du général De Gaulle en 1965. 
C'est sans doute le souvenir du premier tour de 2002, marqué par une participation faible et l'élimination de Lionel Jospin, le leader socialiste, qui explique en partie cette mobilisation. 
Mais aussi, avec l'émergence d'une nouvelle génération d'hommes et de femmes politiques, les Français, considérés comme cyniques à l'égard de la politique, paraissent avoir retrouvé toute leur passion en ce domaine. 
Le second vainqueur, et de loin, est indéniablement Nicolas Sarkozy. 
Avec 31% des suffrages, il est en très bonne position pour le deuxième tour. 
Sa stratégie consistant à attirer l'électorat de Jean-Marie Le Pen, le candidat d'extrême-droite, a été couronnée de succès. 
Selon des sondages réalisés à la sortie des urnes, la majorité des Français qui ont voté pour lui, l'ont fait à cause de sa personnalité. 
Ils veulent un leader fort et charismatique qui réveille la France sur le plan économique et les rassure en termes de sécurité. 
En troisième place, mais bien moins placée du point de vue de l'arithmétique électorale, vient Ségolène Royal. 
Après la débâcle de Jospin en 2002, sa participation au second tour est un énorme soulagement pour le Parti socialiste. Avec plus de 25% des voix, elle fait presque aussi bien que François Mitterrand en 1981. 
Pour qu'elle ait une chance de l'emporter, elle doit transformer le deuxième tour en un référendum contre Nicolas Sarkozy. 
Dans le cadre d'une confrontation classique gauche-droite, elle ne peut que perdre. 
Les classes laborieuses disparaissent dans la France moderne et ce qu'il en reste se dirige davantage vers l'extrême-droite que vers l'extrême-gauche. 
Le score de Ségolène Royal n'est pas mauvais, mais il est probablement insuffisant, sauf si lors d'un débat en face à face avec Nicolas Sarkozy elle parvient à rallier une majorité de téléspectateurs à l'idée radicalement moderne d'élire une femme au poste le plus élevé. 
Ce n'est pas tant ce qu'elle dit que ce qu'elle est, ou plus encore, la crainte que peut inspirer son adversaire qui représente son meilleur atout. 
Le quatrième gagnant, même si son absence au deuxième tour représente pour lui une déception, est François Bayrou. 
Avec plus de 18% des voix, il a triplé son score de 2002. 
Il est parvenu à faire du centre une force. 
Lors du second tour, par sa position, c'est de lui que dépendra qui deviendra reine ou plus probablement roi. 
Les deux candidats qui restent en lice ont besoin de ses voix, et il est probable qu'elles se répartiront à égalité entre la droite et la gauche, car il ne peut s'engager totalement en faveur d'un candidat contre l'autre. 
Le grand perdant du premier tour est Jean-Marie Le Pen, le leader de l'extrême-droite. 
Avec moins de 11% des voix dans ce qui est sa dernière campagne, il s'est transformé en un "détail de l'Histoire vieillissant". 
Dans une campagne marquée par l'émergence d'une nouvelle génération d'hommes politiques, il a perdu son pouvoir d'attraction. 
Il n'a pas mis de l'eau dans son vin, mais il a été dépassé par le mouvement de l'Histoire. 
Une seconde campagne commence maintenant. 
La stratégie des deux candidats va consister à attirer les voix du centre, sans perdre le cœur de leur électorat de gauche ou de droite. 
Cela signifie pour Ségolène Royal, faire preuve de sa crédibilité en matière économique et pour Nicolas Sarkozy afficher de la compassion pour les perdants, ceci de manière à rassurer les électeurs. 
Le monde et l'Europe en particulier, vont observer avec encore plus d'intérêt ce deuxième tour. 
On peut déceler une sorte de "fossé Nord-Sud" avec d'un coté le sud de l'Europe (essentiellement l'Espagne et l'Italie) en faveur de Ségolène Royal et le nord de l'Europe (surtout l'Allemagne et la Grande-Bretagne, mais c'est aussi le cas des USA) favorables à Nicolas Sarkozy. 
Pour l'Union européenne, la présence d'un nouveau locataire à l'Elysée est sans doute une condition nécessaire pour relancer le projet européen, mais ce n'est pas suffisant. 
Le Non français au référendum sur le traité constitutionnel européen a révélé la profondeur de la crise, mais il ne l'a pas créée. 
A voir le patriotisme célébré avec la mise en avant du drapeau français et de l'hymne national durant la campagne pour le premier tour, on pourrait croire que la vision britannique d'une Europe des nations l'a emporté, au moins par défaut. 
Le 6 mai, date du deuxième tour, les citoyens français choisiront entre deux risques. 
Le premier est potentiel ; du fait de son caractère dominateur, c'est celui d'avoir Sarkozy à l'Élysée. 
Le second risque est sans doute encore plus important. On peut le formuler de la manière suivante : à ce moment particulier de leur Histoire et au regard de leur économie, les Français peuvent-ils se permettre de rejeter le candidat qui incarne le mieux, et de très loin, les espoirs de changement et de "Renaissance" ? 
Pour réussir, Nicolas Sarkozy doit transformer son slogan de campagne "Ensemble tout devient possible" en réalité. 
Cela suppose de parvenir à intégrer les immigrés, ce qui passe par la croissance économique, la restauration de l'autorité de l'Etat et surtout un sens bien plus aigu de la solidarité et de la fraternité. 

twnineSarkozy, Carpe Diem ! 
Le triomphe électoral de Nicolas Sarkozy lors de l’élection présidentielle en mai, suivi de la victoire de son parti, l’UMP, aux dernières législatives, ont créé l’une des situations les plus favorables qui soient depuis des décennies pour mettre en œuvre de profondes réformes structurelles en France. 
Sarkozy a remporté l’élection présidentielle avec 53 pour cent des votes, et depuis, sa côte de popularité s’est envolée, pour atteindre 62 pour cent, après qu’il ait formé un gouvernement d’ouverture avec des membres proéminents de l’opposition. 
Au premier tour des législatives, le quote UMP a recueilli 40 pour cent des voix. 
Bien que les électeurs n’aient finalement pas donné à l’UMP le raz-de-marée électoral annoncé au second tour, les sièges obtenus signifient que pour la première fois depuis 29 ans, le parti au pouvoir sauvegarde sa majorité législative. 
Dans les jours suivant son élection, Nicolas Sarkozy a ramené la France dans le « giron de l’Europe », en relançant la relation franco-allemande et en soutenant fermement la campagne de la chancelière allemande Angela Merkel pour ressusciter le projet de traité constitutionnel européen. 
Il a fait preuve de pragmatisme en n’opposant pas son veto à la poursuite des négociations d’adhésion entre l’UE et la Turquie, évitant ainsi une confrontation inutile avec le Royaume-Uni et l’Espagne, tout en maintenant son opposition de longue date à une adhésion à part entière de la Turquie. 
De même, le silence discret de son gouvernement suivant la dernière hausse du taux d’intérêt de la Banque centrale européenne constitue en soi une reconnaissance éloquente de l’indépendance de la BCE. 
Mais comment Sarkozy et son gouvernement réagiront-ils aux défis internes de la France ? 
Avec une croissance anémique, un taux de chômage oscillant entre 9 et 10 pour cent depuis plus de 20 ans, et des ghettos peuplés d’immigrés qui hésitent entre l’anarchie et le désespoir, la France est sans aucun l’un des grands malades de l’Europe. 
Alors que l’adaptation à une concurrence mondiale sans pitié et à des évolutions technologiques rapides nécessite de la flexibilité et des prises de responsabilité individuelles, la culture dominante en France continue à être celle de l’assistanat et de l’ayant droit. 
Il est maintenant évident que le gouvernement français suivra le programme électoral de Sarkozy à la lettre. 
La mesure phare de ce programme est l’exonération de la fiscalité sur les heures supplémentaires, sous forme d’exemption des charges sociales et de leur déductions du revenu imposable. 
De nombreux économistes et observateurs étrangers s’interrogent sur l’accent mis par Sarkozy sur cette mesure coûteuse. 
Il peut en effet sembler curieux d’encourager en priorité les heures supplémentaires au lieu de stimuler l’emploi. 
Mais la France n’est pas un pays ordinaire. 
Elle est aux prises depuis dix ans avec le coût des 35 heures hebdomadaires – la durée légale du travail, tellement intégrée aujourd’hui dans la législation qu’une simple abrogation conduirait au chaos. 
L’alternative, une détaxation des heures de travail supplémentaires, constitue une rupture bienvenue d’avec la culture du temps libre et un encouragement pour ceux qui souhaitent, comme disait le slogan de campagne de Sarkozy, « travailler plus pour gagner plus ». 
Les autres points du programme gouvernemental sont une série de mesures fiscales en faveur de la classe moyenne, des entreprises et des patrimoines élevés, qui bien que coûteuse pour les caisses de l’État, représentent une démarcation tout aussi bienvenue d’avec la tradition française de taxation punitive. 
Aucune de ces mesures n’affronte toutefois le cœur des problèmes structurels de la France. 
Le nœfud gordien qui paralyse l’initiative et l’emploi est un écheveau de réglementations qui étouffe le marché de l’emploi. 
Les entreprises françaises vivent avec la menace constante d’une visite inopinée d’un inspecteur de travail qui vérifiera la conformité de l’entreprise avec un énorme recueil de mesures ésotériques. 
Pire encore, le fait de savoir qu’une réglementation ou une autre s’applique à chaque aspect de l’emploi empoisonne le lieu de travail et décourage toute tentative de trouver une solution à l’amiable. 
Lorsque les deux parties prenantes d’un conflit savent qu’il sera résolu aux prud’hommes, aucune partie n’a de raison de vouloir trouver un compromis. 
Les clauses les plus contraignantes de la législation sont celles qui se réfèrent aux contrats de travail, parce qu’elles condamnent les employeurs qui décident de fermer un site à un marathon de procédures légales de durée incertaine et dont l’issue est imprévisible. Cette situation ne fait pas qu’empêcher les restructurations, elles font hésiter les entreprises qui veulent embaucher ou innover. 
Une mesure bouche-trou qui permet d’embaucher des employés pour des durées temporaires, sous condition que leur contrat ne soit pas renouvelé, condamne les moins qualifiés à une alternance déprimante de chômage et d’emplois temporaires. 
Ces employés marginalisés sont souvent issus de familles d’immigrés, installées depuis trois générations, dont l’intégration sociale et économique est bloquée et qui sont condamnées à une existence dans des banlieues de plus en plus marquées par la violence. 
Il existe une solution simple, bien que radicale : abroger les clauses qui déterminent la durée légale des contrats de travail et revenir à la négociation collective des contrats de travail et de l’ancienneté, comme c’est souvent le cas ailleurs. 
Le pendant logique de cette liberté retrouvée serait de faire payer aux employeurs le coût social des fermetures d’usines, en imposant une taxe sur les licenciements, qui augmenterait en fonction de l’ancienneté des employés. 
Les sommes ainsi dégagées pourraient être en partie utilisées pour développer les agences nationales d’offre d’emplois, en mal de modernisation. 
Malheureusement, le programme de Sarkozy dans ce domaine éminemment stratégique est vague. 
La protection de l’emploi favorise les employés aux dépens des chômeurs, et certains syndicats, dont les plus militants, sont fermement opposés à davantage de flexibilité et ont déjà menacé d’avoir recours aux manifestations pour s’opposer à des mesures de libéralisation. 
L’option la plus pragmatique aurait ainsi été de définir des objectifs généraux lors de la campagne électorale et d’encourager les syndicats, après les élections, à avancer des propositions dans ce sens. 
Le Premier ministre François Fillon a appelé à des négociations tripartites sur les contrats de travail et l’ancienneté pour cet été et à l’automne. 
Le gouvernement se contentera-t-il de mesures palliatives au code du travail existant ou saisira-t-il cette occasion unique pour rompre avec des réglementations étouffantes en place depuis une génération ? 
L’avenir de l’économie française, la stabilité de la société française et sa place dans le monde dépendront des choix de ce gouvernement. 

Pourquoi Sarkozy est-il impopulaire ? 
"Pourquoi nous haïssent-ils ?", demandaient les Américains au sujet des fondamentalistes musulmans après le 11 septembre. 
"Pourquoi ne m'aiment-ils pas ?", pourrait demander Nicolas Sarkozy aux Français après plus de un an au pouvoir. 
Sarkozy est omniprésent à la fois sur le plan intérieur et sur le plan international. 
Le 13 juillet, les dirigeants de plus de 40 pays ont participé à la première réunion de l'Union pour la Méditerranée organisée à Paris. 
La France est de retour dans le monde et en Europe. 
En politique intérieure, Sarkozy a amorcé un programme ambitieux et difficile de réformes attendues de longue date et reconnues comme inévitable par une majorité de Français – avec déjà quelques résultats dans le domaine du Code du travail et de l'éducation. 
L'énergie de Sarkozy, sa volonté et son activisme ont un coté spectaculaire. 
Pourtant, il est le moins populaire de tous les présidents de la 5° République, celui dont la fin de l'état de grâce a été la plus spectaculaire, la plus rapide et la plus durable, au point que les experts en politique, et ses amis autant que ses ennemis, se demandent s'il pourra rebondir. 
Qu'est-ce qui a mal tourné ? 
"Je ne veux pas un bon général, j'en veux un qui ait de la chance", aimait à dire Napoléon. 
De ce point de vue, il ne voudrait pas de Sarkozy. Après une campagne centrée sur la promesse de restaurer et d'améliorer le pouvoir d'achat des Français, il a accédé au pouvoir en mai 2007, seulement quelques semaines avant le début de la crise du crédit immobilier et quelques mois avant la flambée du cours des matières premières. 
Et il devient président de l’Union européenne quelques jours après que le Non retentissant des Irlandais au traité de Lisbonne ne réduise son rôle à limiter les dégâts, et ce dans le meilleur des cas. 
Comme si cela ne suffisait pas, l'équipe de France de foot a été humiliée en juin lors de la Coupe d'Europe, alors que sa victoire lors de la Coupe du monde 1998 avait donné un court répit à son prédécesseur Jacques Chirac, avec une hausse momentanée de popularité. 
Pourtant, le contexte international avec ses imprévus ne suffit pas à expliquer l'impopularité de Sarkozy. 
Son problème tient à la combinaison de sa personnalité et de son style qui s'ajoute à un manque total de cohérence. 
Alors qu'une crise économique touche la France et la plus grande partie du monde, les Français ne se sentent pas rassurés avec leur jeune et énergique président. 
Il y a sûrement une part de subjectivité très injuste dans cette perception, mais faire de la politique, c'est précisément être capable d'affronter cela. 
L'apparence physique du président et son langage corporel – s'il était un personnage de Shakespeare, il serait probablement le traître Iago dans Othello – constituent une partie du problème. 
Sa nervosité et son impulsivité qui frôle la vulgarité déconcertent même la majorité de son électorat. 
Ainsi, sur le plan intérieur, la réforme indispensable de l'armée s'est accompagnée d'une malveillance inutile, comme si un ancien ministre de l'Intérieur imbu d'une "culture policière" était incapable de comprendre la "culture de l'armée" et son sens de l'honneur. 
Et son succès indéniable à réformer le code du travail qui n'a provoqué que peu de manifestations, a été sapé par son besoin irrésistible de provocation, comme l'a montré sa remarque gratuite selon laquelle "aujourd'hui quand il y a une grève en France, personne ne la remarque !" 
En politique étrangère aussi, il combine de bonnes intuitions avec une mauvaise tactique, ceci quand toute sa stratégie n'est pas faussée par la poursuite d'objectifs contradictoires. 
La politique française à l'égard de la Chine et la question de la présence du président de la France et de l'UE à la cérémonie d'ouverture des Jeux à Pékin illustrent de manière éclatante ce manque de cohérence. 
Sarkozy a mal évalué le rapport de force entre la France et la Chine, et la France est ressortie en piteux état de cet épisode diplomatique, le président ravalant ses prétentions en termes de droits de l'homme et se soumettant au diktat de la realpolitik. 
Dans la même veine, l'approche européenne de Sarkozy est marquée par une discordance entre le message et le messager, entre une diplomatie avisée pour parvenir à un nouveau consensus au sein de la Commission européenne et avec des pays comme l'Irlande et le style plutôt autoritaire du président. 
Bien que la popularité de Sarkozy reste basse, la majorité des Français veulent qu'il réussisse, car il lui reste encore quatre ans et aucune alternative n'est en vue. 
La gauche est encore éclatée, prise entre ses divisions internes et la montée de l'extrémisme anticapitaliste à ses marges. 
Pour un président décidé à réformer, "moins peut être plus" – moins d'agressivité et moins d'ego. 
Mais un homme peut-il agir contre sa nature profonde ? 
La réponse est probablement non. 

Sarkozy et la tempête de l’Euro 
Plus le président français Nicolas Sarkozy attaque la Banque centrale européenne et l’euro fort, plus il est critiqué dans les médias européens par les ministres des Finances européens, les responsables de l’Union européenne et la BCE elle-même. 
Ces critiques sont fondées. 
La raison fondamentale de la faiblesse économique actuelle de la France est son manque de compétitivité, même dans d’autres économies de la zone euro, où l’euro n’est pas un facteur entrant en ligne de compte. 
Mais Sarkozy n’a pas tort. 
Les ingrédients d’une tempête sont en train d’être réunis sur le marché des changes, menaçant de catapulter l’euro à des niveaux qui rendra même l’Allemagne, l’exportateur le plus efficace de la zone euro, incapable de rivaliser sur les marchés mondiaux. 
Si les exportateurs allemands ne peuvent rivaliser à 1,5 euro le dollar, quelles sont les chances des exportateurs français? 
L’euro gagne du terrain pour plusieurs raisons. 
L’un des facteurs qui a précipité le mouvement est que la Réserve fédérale a changé d’avis de façon spectaculaire au sujet de la solidité de l’économie américaine. 
Le président de la Fed, Ben Bernanke, s’inquiète aujourd’hui beaucoup que les problèmes de marché immobilier et de prêts hypothécaires ne provoquent une récession, à moins de réduire les taux d’intérêt de façon agressive, même si cela signifie prendre un certain risque avec l’inflation. 
Cette nouvelle politique “anti-récession” de la Fed a mis le dollar US sur la voie de nouvelles baisses. 
Le déclin sera sans doute entretenu par le déficit substantiel des paiements courants des États-Unis, qui a trouvé dans les réductions de Bernanke l’étincelle dont il avait besoin pour faire sentir pleinement son impact sur les marchés des changes étrangers. 
Évidemment, si les taux d’intérêt étaient aussi réduits dans la zone euro, la chute du dollar par rapport à l’euro serait modérée. 
C’est l’argument principal de Sarkozy. 
Mais la BCE a exprimé clairement que non seulement la réduction des taux d’intérêt n’est pas à l’ordre du jour, mais qu’en outre l’augmentation des taux prévue à l’origine pour le mois de septembre n’est pas abandonnée mais seulement repoussée. 
Cette tempête se met en place parce qu’à la fois l’Europe et les États-Unis, pour des raisons différentes, suivent des politiques monétaires qui poussent l’euro à monter en flèche jusqu’à des hauteurs dangereuses. 
Les faucons anti-inflationnistes de Francfort sont très mécontents de la réduction agressive de 50 points de Bernanke et de la perspective de nouvelles réductions. Cela conforte les critiques de la BCE comme Sarkozy, et par ailleurs les met sous pression pour qu’ils abandonnent la tendance inflationniste de la Banque centrale à cause de ses effets sur l’euro. 
Certains sont récalcitrants et avides de voir l’euro grimper, car une fois débarrassés de la hausse des taux, un euro fort pourrait être le seul moyen qui leur reste pour lutter contre l’inflation naissante qu’ils redoutent. 
Mais cette politique n’est pas tenable. 
La BCE doit abandonner sa tendance inflationniste parce que l’économie européenne faiblit, et que l’économie plus faible contiendra toute pression inflationniste existant aujourd’hui. 
La tendance anti-inflationniste, qui avait un sens jusqu’à une période récente, est aujourd’hui sérieusement chamboulée par les réalités économiques actuelles. 
Mais les responsables européens, et pas seulement la BCE, semblent très rétifs à admettre que leur économie chancelle, craignant d’affaiblir davantage la confiance et d’ajouter aux pressions provoquant le ralentissement. 
Chaque annonce modérée, et elles n’ont pas manqué récemment, est orientée de façon positive (“les fondamentaux économiques de la zone euro restent solides” ou “l’économie reste robuste”) et les médias participent à la supercherie. 
L’indice du climat des affaires allemand Ifo est à la baisse pour le quatrième mois consécutif, mais, selon Ifo, “la BCE n’a pas besoin de changer de politique.” 
L’indice économique de la Commission européenne s’effondre, les indices des responsables d’achats sont à la baisse, ainsi que les ventes de détail allemandes. 
Les Européens ordinaires vont payer au prix fort l’aveuglement et les politiques erronées de leurs dirigeants. 
Plus la BCE maintiendra sa tendance inflationniste, plus le déclin économique sera abrupt alors que l’économie croulera sous le poids d’un euro en pleine flambée et de taux d’intérêts trop élevés pour les réalités économiques actuelles (bien que plus bas que là où les faucons de la BCE avaient prévu d’aller avant que ne frappe la crise financière actuelle). 
Ironie du sort, la BCE devra réduire les taux d’intérêt plus tôt, et de façon plus conséquente, étant donné que sa tendance inflationniste envoie l’euro à des niveaux dangereux pour l’état actuel de son économie. 
La crédibilité de la BCE en pâtira s’il lui faut un effondrement économique pour la convaincre que la voie est libre du côté de l’inflation. 
La BCE n’est pas l’ancienne Bundesbank, qui jouissait d’un tel soutien du public et d’une telle confiance en Allemagne qu’elle pouvait faire pratiquement ce qu’elle voulait. 
La marge d’erreur de la BCE est bien plus étroite, et le soutien de ses éléments moins inconditionnel. 
Une grosse erreur de politique, et ces mêmes responsables qui critiquent Sarkozy parce qu’il attaque la BCE se joindront à lui. 
Traité de Maastricht ou pas, la perte du soutien public à la BCE diminuera son indépendance. 

Sarkozy et le chemin de la guerre 
PARIS – En 2003, sous la présidence de Jacques Chirac, la France avait pris la tête de l’opposition au projet d’invasion de l’Irak de Saddam Hussein par les États-Unis. 
Le discours enflammé prononcé à l’Onu par le ministre français des Affaires étrangères de l’époque, Dominique de Villepin, avait incarné « l’esprit de résistance » contre ce qui s’est révélé être une aventure dangereuse. 
En 2011, sous la présidence de Nicolas Sarkozy, la France a de nouveau adopté une position très marquée, sauf que cette fois-ci, les Français, aux côtés des Britanniques, sont en première ligne d’une guerre entreprise pour venir en aide à la population libyenne, confrontée à un dirigeant imprévisible et brutal, le colonel Mouammar Khadafi. 
Pourquoi donc la France semble-t-elle tant tenir à se se distinguer ? 
Aux yeux des Français, la position de la France dans le monde reste un élément clé de la manière dont ils appréhendent leur identité nationale. 
La manière dont nous, Français, sommes perçus par autrui influe sur la manière dont nous nous percevons nous-mêmes, et rien n’est plus troublant pour nous que d’être perçus avec indifférence, ou pire, de ne pas être remarqués du tout. 
Soudain, avec la question libyenne, il semble que nous pouvons en remontrer aux Allemands, dont la pusillanimité est frappante ; nous montrons la voie aux Etats-Unis ; et des drapeaux français (et britanniques) sont déployés dans les rues d’une Libye « libérée », aux côtés du nouveau drapeau de ce pays. Et tout aussi soudainement, les Français sont, selon les derniers sondages, à nouveau fiers d’être Français. 
La propension apparemment naturelle de la France à intervenir est cette fois-ci renforcée par trois facteurs clés : Sarkozy, Khadafi et le contexte plus général des révolutions arabes. 
Le facteur Sarkozy est fondamental. 
Le président français adore les crises et les montées d’adrénaline qui les accompagnent. 
C’est pour lui l’essence même du pouvoir : prendre des décisions difficiles dans des circonstances défavorables. 
Des considérations d’ordre politique ne sont bien sûr pas absentes des motivations qui l’animent. 
En 2007, lorsque Sarkozy est intervenu de manière décisive dans la libération des infirmières bulgares emprisonnées en Libye, le dirigeant libyen a été récompensé par ce qui semblait alors être un cadeau légitime : une visite officielle à Paris. 
Khadafi n’était plus un paria, mais un partenaire excentrique. 
Il est par contre possible aujourd’hui qu’une intervention donne à Sarkozy une nouvelle légitimité aux yeux des Français, dont les voix lui seront précieuses lors de l’élection présidentielle de l’année prochaine. 
Joueur énergique et audacieux, Sarkozy prend un risque important mais compréhensible : prouver qu’il est capable de reprendre l’avantage moral (et politique). 
Après Sarkozy, nous avons Khadafi, dans le rôle du méchant idéal. Caricature du despote, il incarne le type même d’adversaire que toute démocratie souhaite voir défait. 
Son comportement est odieux depuis des décennies – et pas uniquement à l’égard de son peuple. 
Les attentats terroristes qu’il a directement commandités sur des cibles occidentales ne comprennent pas seulement la tragédie du vol Pan Am au-dessus de Lockerbie, en Écosse, mais également l’explosion d’un avion de la compagnie française UTA au-dessus du nord de l’Afrique. 
Outre le fait que Khadafi soit réellement détestable, la Libye est un pays relativement petit et ses forces armées semblent assez faibles (un fait qui doit encore être avéré sur le terrain). 
Au-delà de ces facteurs personnels, il fait tenir compte du contexte régional. 
Empêcher Khadafi de reconstruire le mur de la peur, qui est tombé en Tunisie et en Égypte, est nécessaire si nous ne voulons pas voir le « printemps arabe » suivi d’un nouvel hiver de colère. 
Les frappes aériennes actuelles au-dessus de la Libye – sanctionnées par le droit international et, contrairement à l’Irak en 2003, soutenues, certes de manière ambivalente, par la Ligue arabe – sont une mesure nécessaire si nous voulons que les révolutionnaires arabes voient l’Occident de manière positive. 
Les pays occidentaux ne tentent pas aujourd’hui, comme ils l’ont fait au temps des croisades ou lors des conquêtes coloniales du XIXe et du début du XXe siècle, d’imposer leur religion ou leurs valeurs aux Arabes. L’Occident défend des valeurs communes comme la liberté, le respect de la vie humaine et l’État de droit. 
Nous avons le devoir de protéger les vies et les valeurs arabes, comme les Arabes eux-mêmes l’ont demandé. 
La France partage une géographie et une histoire communes avec les pays de la rive sud de la Méditerranée. 
Le devoir d’ingérence – et le coût de l’indifférence – sont sans doute plus élevés pour la France que pour tout autre pays européen. 
En effet, la France compte une importante population immigrée originaire du Maghreb, pour laquelle le printemps arabe est la fois source de fascination et de grande fierté. Et maintenant que la France a pris la tête des efforts de la communauté internationale visant à protéger le peuple libyen de son dirigeant, ces immigrés peuvent se sentir fiers à la fois d’être français et de leurs racines arabes. 
Cette identification positive est la meilleure protection qui soit contre les sirènes de l’islam fondamentaliste. 
Le scénario idéal voudrait bien sûr que l’intervention se « passe bien », et qu’elle n’entraîne pas de troubles ou le chaos en Libye et dans le reste de la région. 
Il ne fait aucun doute que la France, et la Grande-Bretagne, avec le soutien plus distant des Etats-Unis, prennent de gros risques, simplement parce qu’il est plus facile de commencer une guerre que d’y mettre fin. Mais ce sont des risques qui méritent d’être pris. 
Le coût de la non-intervention, ou permettre à Khadafi d’écraser ses concitoyens et faire ainsi comprendre aux autres despotes que des campagnes de terreurs contre la population sont acceptables, est bien plus élevé. 
Sarkozy a choisi la bonne voie. 
En fait, il a choisi la seule voie possible. 


La rupture secrète de Sarkozy 
PARIS – Il y a un an, pendant sa campagne présidentielle, Nicolas Sarkozy promettait une “rupture” avec le passé. 
Pour l’instant, rares sont les Français à voir la sorte de rupture promise par Sarkozy. 
Mais ils auraient tort de penser que rien n’a changé pendant la première année de sa présidence. 
Sarkozy a, en fait, créé la rupture, bien que dans un domaine inattendu : celui du consensus en politique étrangère qui prévalait depuis l’époque de Charles de Gaulle. 
Naturellement, il est encore impossible pour l’instant d’évaluer avec précision les répercussions stratégiques à long terme de la décision de Sarkozy de réintégrer la France dans le commandement militaire de l’Otan, et de renforcer l’implication de l’armée française dans l’engagement hors opérations militaires de l’Otan - une première - en Afghanistan. 
L’implication de ces décisions est claire : la France de Sarkozy est revenue au cœur de l’Alliance atlantique. 
Bien que cela puisse paraître banal hors de France, cette révolution dans le domaine de la politique étrangère a déclenché une farouche opposition sur le territoire national. 
En effet, tous les partis de gauche dénoncent la rupture de Sarkozy avec l’héritage militaire et diplomatique de la Ve République. 
Naturellement, le vrai désaccord de la gauche avec la politique de Sarkozy tire ses racines dans sa conception de la relation de la France et des Etats-Unis. 
La méfiance envers l’Amérique n’est pas, loin s’en faut, l’apanage de la gauche ; pendant des décennies, de nombreux gaullistes ont eux aussi manifesté un certain anti-américanisme. 
Cependant, même si Sarkozy n’a peut-être pas convaincu son parti des mérites de l’Amérique de George Bush, il a adouci ses suspicions autrefois coutumières à l’endroit des États-Unis. 
Par conséquent, un fossé droite-gauche s’est ouvert dans ce domaine central de la diplomatie française, division qui ne s’était pas vue en France depuis quarante ans. 
Comme on peut s’y attendre, la gauche française rejette les pulsions atlantistes de Sarkozy et l’accuse fréquemment de trahir l’héritage du général de Gaulle. 
La majorité des Français, cependant, semblent être en faveur d’un réchauffement des liens avec les États-Unis. 
L’ironie de la situation n’est pas des moindres. 
L’année même où les socialistes fêtent le quarantième anniversaire de mai 68 et des manifestations anti-de Gaulle, ils tentent aussi de s’approprier ses atours diplomatiques en s’autoproclamant défenseurs de la politique étrangère française indépendante qu’il prônait. 
Dans les années 1960, les socialistes et les centristes dénonçaient « l’anti-américanisme » de de Gaulle. 
Sur l’Otan, la politique française envers le Moyen-orient ou la constitution, François Mitterrand (le leader socialiste des années 1960) et l’opposition critiquaient sévèrement les méthodes de cavalier solitaire de de Gaulle qui détruisaient le consensus de l’Alliance. 
En effet, les socialistes s’opposaient à sa décision de retirer la France du commandement militaire unifié de l’Otan, ils s’opposaient aussi à la création d’un arsenal nucléaire français indépendant (préférant la garantie nucléaire américaine), et étaient hostiles à la rupture de de Gaulle avec Israël après la Guerre des six jours. 
Mais les socialistes commencèrent à changer de discours à la fin des années 1970, en se ralliant au concept de dissuasion nucléaire comme garantie de l’indépendance nationale et en commençant à prendre leurs distances avec l’Amérique. 
Bien que Mitterrand ait été ferme face aux États-Unis sur le stationnement des missiles Pershing en Europe au début des années 1980, ce qui lui valut le respect du président Ronald Reagan, à ce moment-là le consensus gaulliste sur les fondamentaux de la politique étrangère française s’était étendu à tous les groupes politiques. 
Même le parti communiste avait, dans le fond, embrassé cette doctrine. 
Sarkozy a aujourd’hui rompu avec cette orientation soi-disant « gaulliste-mitterrandienne » basée sur la persistance d’une croyance en une « exception française » en termes d’affaires étrangères. 
Cela ne signifie pas que la France de Sarkozy va se mettre au pas de l’Amérique sur tous les sujets internationaux. Loin de là. 
Cela signifie en revanche qu’elle ne s’opposera plus à l’Amérique juste pour le principe. 





Le martyr de Jamal Khashoggi 
AMMAN – Le quotidien Al-Araby Al-Jadeed, basé à Londres, a récemment publié une caricature du dessinateur jordanienEmad Hajjaj, montrant un homme sans visage portant un keffieh rouge et blanc. Le mouvement qu’il a imprimé à son vêtement a fait s’envoler des feuillets manuscrits sur un fond sombre, évoquant un tour de magie. 
Dans le bas du dessin, la main d’un autre homme, vêtu d’un chemisier blanc, s’élève et semble avoir lâché son stylo-plume pour saisir quelque chose qui pourrait le sauver. 
La légende du dessin est « La disparition du journaliste saoudien Jamal Khashoggi ». 
La caricature nomme la victime, mais pas l’auteur du crime. 
A vrai dire, tout Arabe – en fait quasiment tout le monde – sait exactement qui est responsable de la disparition de Khashoggi : le prince héritier d’Arabie saoudite, Mohammed ben Salman. 
Le fait qu’un dessinateur renommé soit contrait de masquer l’identité du coupable en dit long sur la peur ressentie par les journalistes indépendants dans le monde arabe. 
La disparition de Khashoggi n’a fait qu’intensifier leurs appréhensions. 
Les pays arabes ont depuis longtemps l’habitude de récompenser les journalistes qui suivent la ligne officielle et de punir ceux qui, comme Khashoggi, osent dire leurs quatre vérités au pouvoir en place. 
Depuis l’échec des révolutions du Printemps arabe – la Tunisie étant l’exception – les citoyens de la région ont été confrontés au choix difficile entre des régimes dominés par les islamistes radicaux et des régimes militaires. 
Toutes les tentatives faites pour mettre en place des alternatives démocratiques ont été systématiquement réprimées. 
Discréditer, contraindre, ou simplement réduire au silence les journalistes indépendants est une composante fondamentale de cette répression. 
Les gouvernements autocratiques ont adopté des lois et des réglementations qui les mettent à l’abri, eux et leur entourage, des critiques ou de révélations de la part des médias indépendants. 
Seuls les journalistes à leur solde – qui chantent les louanges des dirigeants et critiquent les opposants au régime – sont légitimes ; tous les autres sont des ennemis de l’État. 
Cette attitude n’est pas le propre des dictatures. 
Même aux États-Unis – longtemps admirés pour la robuste liberté de la presse, protégée par le premier Amendement de la constitution américaine, et un journalisme d’investigation tenace, à l’origine de la destitution d’un président – l’administration Trump et le président lui-même ne cessent de dénigrer les journalistes indépendants, les qualifiant de traîtres, d’agents à la solde de l’étranger et de propagateurs de « fake news ». 
L’intention de Trump est peut-être simplement de pacifier sa base électorale conservatrice et d’éviter d’avoir à rendre compte de ses innombrables erreurs et méfaits. 
Mais ses attaques contre la presse américaine, et son silence au sujet d’offensives contre la presse ailleurs dans le monde, ont beaucoup fait pour enhardir les auteurs de violations de la liberté de la presse où que ce soit. 
Cela n’aide bien sûr en rien que ces contrevenants à la liberté de la presse – dont l’Arabie saoudite – figurent parmi les plus proches alliés des États-Unis. 
Trump s’est montré fidèle à l’empressement si fréquent des États-Unis à donner la priorité à des contrats militaires lucratifs sur les droits humains, disant qu’il serait « très troublé et furieux » s’il était avéré que l’Arabie saoudite était responsable de la mort de Khashoggi – tout en excluent la suspension des ventes d’armes à Riyad. 
La Turquie, membre de l’OTAN comme les États-Unis, occupe la première place pour ce qui est de l’incarcération des journalistes, et pourtant l’administration Trump ne s’est mobilisée que pour faire libérer un pasteur américain (récemment relâché) et encore, ses pressions n’avaient que pour objectif de contenter les conservateurs chrétiens américains (à commencer par le vice-président Mike Pence). 
Le gouvernement américain n’a rien dit au sujet du journaliste Mahmoud Hussein d’Al Jazeera, en détention arbitraire en Égypte depuis bientôt deux ans. 
L’administration Trump est restée tout aussi silencieuse lorsque les Émirats arabes unis ont condamné en mars 2017 le journaliste jordanien Tayseer al-Najjar à trois ans d’emprisonnement et à une amende de 136.000 dollars environ pour un commentaire publié sur son compte Facebook. 
Même des pays qui ne sont pas des proches alliées des États-Unis – comme la Birmanie, où deux journalistes de l’agence Reuter ont été condamnés à sept ans de prison – ne font pas l’objet de sanctions de la part des États-Unis. 
Les journalistes indépendants ont un objectif : découvrir la vérité et la diffuser le plus largement possible. 
Lorsque les gouvernements répriment impunément ces journalistes et que d’autres abjurent leur engagement supposé envers les droits humains fondamentaux pour des raisons politiques ou partisanes, la vérité reste occultée, avec de graves conséquences. 
Je connaissais Khashoggi depuis de longues années, à la fois aux plans professionnel et personnel. 
Il était un patriote saoudien qui n’était pas opposé au mode de gouvernance de son pays. 
Il avait bien sûr critiqué certaines de ses actions, dont la guerre inhumaine au Yémen et la manière dont les dirigeants saoudiens traitent les opposants. Mais ses arguments étaient toujours fondés sur des faits. 
Lui-même n’était pas un dissident ou un rebelle, mais un monarchiste qui souhaitait que son pays soit plus progressiste et tolérant. 
Il semble qu’il ait maintenant payé le prix ultime pour ce vœu d’ouverture et de réforme. 
Pour les défenseurs arabes de la liberté, le chemin à parcourir sera long et semé d’embûches. 
En s’appuyant sur les sacrifices de véritables héros et de vrais démocrates, des journalistes et dessinateurs comme Hajjaj continueront à dire la vérité à ceux qui détiennent le pouvoir, en luttant pour les droits humains fondamentaux tels que la liberté de la presse. 
Il est toutefois inacceptable qu’ils doivent livrer bataille sans le soutien de ceux qui prétendent les protéger. 

La révolution d'en haut en Arabie saoudite 
BERLIN – Sept ans après que le Printemps arabe a déclenché une vague de ferveur révolutionnaire dans la plupart de la région du Moyen-Orient et de l'Afrique du Nord, l'Arabie saoudite rattrape enfin son retard, tout en gardant sa propre façon de faire. 
La jeune génération exige que le Royaume archi-conservateur se modernise et qu'il soit dirigé non pas par des révolutionnaires dans les rues, mais par Mohammed ben Salman (MBS), le prince et héritier présomptif, âgé de 32 ans. 
En termes de population et de géographie, l'Arabie saoudite est l'un des plus grands pays arabes et ses incroyables richesses en pétrole en font un partenaire stratégique indispensable pour l'Occident, en particulier pour les États-Unis. 
Mais comme ce pays est tiraillé entre un Moyen-Âge islamique et la modernité occidentale, il est traversé depuis toujours par des contradictions extrêmes. 
Une infrastructure de pointe et des centres commerciaux de style américain se sont implantés à La Mecque et à Médine, qui abritent les plus importants lieux saints de l'Islam. 
Mais même à ce jour, l'Arabie saoudite est habitée par une société tribale anti-occidentale, dirigée par une famille, la Maison des Saoud, qui dirige une monarchie absolue depuis la fondation de ce pays en 1932. 
Ses codes moraux et juridiques ont un aspect médiéval pour la plupart des étrangers. 
Et elle adhère à la version extrême de l'Islam réactionnaire connue sous le nom de wahhabisme, une doctrine salafiste qui influence la plupart des groupes islamistes radicaux. 
En raison de la diminution à long terme des prix du pétrole et de la nécessité de fournir une éducation et des emplois à une population jeune en croissance rapide - qui, autrement, risquerait de se tourner vers l'extrémisme - le Roi Salman et MBS en ont apparemment conclu que le pays avait besoin de se moderniser. 
Pour éviter un lent déclin, ou même une éventuelle désintégration, ils prennent des mesures visant à ouvrir le pays non seulement sur le plan économique, mais également social et culturel. 
Ce mois-ci, MBS - qui semble avoir étudié la consolidation du pouvoir du président chinois Xi Jinping, - a ordonné des actes que le gouvernement saoudien a décrits comme étant une purge anti-corruption. 
Dès à présent, des dizaines de dirigeants de haut niveau, d'anciens ministres et des hommes d'affaires riches et influents ont été arrêtés et ont eu leurs avoirs gelés. 
La purge est survenue peu de temps après l'annonce que les femmes saoudiennes seraient autorisées à conduire des automobiles ou à assister à des événements sportifs. 
De toute évidence, le nouveau pouvoir de l'Arabie saoudite a l'intention d'orchestrer une véritable révolution d'en haut. 
Mais ne l'oublions pas, le dernier dirigeant autocratique du Moyen-Orient qui a tenté de contourner le clergé islamique de son pays et d'effectuer une révolution était le Shah d'Iran, Mohammad Reza Pahlavi. 
Lui et sa « Révolution blanche » ont fini par être balayés par la Révolution islamique d'Iran en 1979. 
On ne peut qu'espérer que la révolution de MBS connaisse un meilleur sort. 
Si elle échoue, les salafistes radicaux qui vont prendre le pouvoir à Riyadh feront ressembler les mollahs iraniens à des libéraux. 
S'il réussit à moderniser le bastion de l'Islam réactionnaire, il va ouvrir la voie à d'autres pays du monde islamique. 
Dans le cadre de son ordre du jour, MBS a également lancé une nouvelle politique étrangère agressive, en particulier à l'égard de l'Iran. 
Les modernisateurs de l'entourage de MBS savent que le succès de la révolution va impliquer de briser le pouvoir du wahhabisme en le remplaçant par un nationalisme saoudien. 
Et pour ce faire, ils ont besoin d'un ennemi. 
L'Iran chiite, avec lequel le Royaume est en concurrence pour l'hégémonie régionale, est le faire-valoir idéal. 
Ces considérations nationales aident à expliquer pourquoi l'Arabie saoudite a lancé le défi et intensifié ses tensions avec l'Iran au cours des derniers mois. 
Bien sûr, selon la version des Saoudiens, ils ont simplement relevé le gant que l'Iran leur a lancé par leur interférence en Irak, en Syrie, au Liban, à Bahreïn, au Qatar, au Yémen et dans d'autres pays. 
Jusqu'à présent, la bataille pour l'hégémonie régionale entre l'Arabie saoudite et l'Iran s'est limitée à des guerres par procuration en Syrie et au Yémen, aux conséquences humanitaires désastreuses. 
Aucun des deux camps ne semble vouloir un conflit militaire direct. 
Et pourtant ce résultat peut difficilement être écarté, compte tenu de son évolution récente. 
Au Moyen-Orient, une guerre froide peut rapidement tourner au conflit ouvert. 
À long terme, la rivalité entre les Saoudiens et l'Iran va façonner le Moyen-Orient à peu près de la même manière que le conflit israélo-palestinien. 
Considérons par exemple, un épisode qui a eu lieu quelques heures avant que MBS ne lance sa lance purge anti-corruption : le Premier ministre libanais Saad Hariri, durant sa visite en Arabie saoudite, a annoncé sa démission de ses fonctions. 
Selon Hariri, le groupe militant chiite et le parti politique du Hezbollah aligné sur l'Iran, avec lequel son gouvernement a une relation de partage du pouvoir, l'empêche de gouverner le Liban et a peut-être organisé des tentatives de meurtre à son encontre. 
Mais Hariri, dont le père, l'ancien Premier ministre libanais Rafic Hariri a été assassiné en 2005, a suscité plus de questions qu'il n'a fourni de réponses. 
Pourquoi quitter le pouvoir maintenant ? 
A-t-il agi sous la pression saoudienne ? Et si oui, à quelle fin ? 
Peu après l'annonce de M. Hariri, l'Arabie saoudite a intercepté un missile que les rebelles Houthi du Yémen avaient lancé sur Riyadh. 
Selon l'Arabie saoudite, parce que les Houthis sont soutenus par l'Iran, leur tentative de tir de missile était l'équivalent d'un « acte de guerre. » 
Cette vague de développements inhabituels en un laps de temps aussi court n'est sûrement pas une coïncidence. 
La question est maintenant de savoir si la guerre civile sera de retour au Liban et si l'Arabie saoudite va essayer d'impliquer Israël et les États-Unis dans une confrontation avec le Hezbollah pour repousser l'Iran. 
Pour l'instant, les Saoudiens n'ont pas le pouvoir d'entreprendre tout cela à eux seuls. 
Ces dernières années, l'Arabie saoudite a subi de graves défaites dans sa lutte pour l'hégémonie régionale. 
La minorité sunnite a été évincée du pouvoir en Irak et le régime de Bachar el-Assad soutenu par l'Iran a réussi à se maintenir au pouvoir en Syrie. 
MBS recherche peut-être des moyens de compenser ces défaites, au Liban ou ailleurs. 
La révolution d'en haut en Arabie saoudite est une entreprise à hauts risques que des observateurs neutres doivent considérer dans toute son ambivalence. 
Bien que l'échec en cette matière ne soit pas une option étant donné ses implications éventuelles, un succès risque d'entraîner une augmentation spectaculaire des tensions régionales et la possibilité d'une guerre. 

Pourquoi il nous faut des femmes dans l’armée 
ISLAMABAD – La décision de l’Arabie saoudite consistant à permettre désormais aux femmes d’entrer dans l’armée – l’une des composantes de son programme économique baptisé Vision 2030 – a été largement célébrée comme un pas en direction de la parité des sexes au sein d’un royaume connu pour être inégalitaire. 
Mais lorsque les femmes commenceront à s’enrôler, le combat pour une véritable égalité dans l’armée ne fera que débuter. 
Au-delà des évidentes contraintes auxquelles il faut s’attendre – les femmes seront probablement tenues de solliciter l’approbation de leur tuteur légal masculin, et ne seront sans doute pas envoyées au feu – intervient la nécessité de démanteler les fonctionnements patriarcaux rigides de l’armée. 
La tâche sera difficile, exigeant un engagement soutenu de la part du gouvernement, une planification organisationnelle efficace, ainsi qu’un profond courage personnel de la part des femmes qui s’engageront. 
J’écris en connaissance de cause. 
En 2001, j’ai été la première femme à rejoindre l’armée de l’air pakistanaise (PAF), et mon chemin n’a pas été facile. 
Je voulais devenir officière dans la PAF. Cette aspiration m’a semblée irréalisable pendant toute mon enfance, à l’époque où les femmes pouvaient uniquement rejoindre l’armée au poste de médecin, et certainement pas être déployées au front. 
Mais tout a changé en 1999, lorsque le président Muhammad Rafiq Tarar a mis en place un quota de femmes dans la PAF. J’ai été la seule à réussir l’examen d’entrée des officiers, parmi tout juste huit femmes candidates. 
L’inclusion des femmes dans l’armée était alors considérée comme une expérimentation, susceptible d’aboutir ou d’échouer, que la PAF saluait à contrecœur. 
Il a été ordonné à notre petit groupe d’élèves officières, en formation à l’académie de la PAF, de maintenir une distance rigoureuse avec nos homologues masculins. 
« Nous ne pouvons nous permettre aucun scandale », avait expliqué notre instructeur. 
« Ces jeunes hommes n’ont jamais vu des femmes à l’académie, et ils peuvent se montrer aguicheurs. » 
Dans notre société conservatrice, avait-il insisté, le moindre « signe annonciateur de scandale » signifierait l’échec de l’expérimentation, et fermerait la porte aux autres femmes ambitionnant d’entrer dans l’armée. 
« Sur vos épaules repose la responsabilité du bon fonctionnement de cette démarche. » 
Nous avons pris cette responsabilité au sérieux, et pas seulement en nous efforçant d’éviter un « scandale ». 
Nous savions qu’il nous fallait prouver notre capacité à surmonter une formation difficile. 
Au départ, les élèves officiers masculins prédisaient que nous ne tiendrions pas une semaine. 
Nous avons tenu un an et demi, et en sommes sorties officières diplômées, au même titre que nos camarades masculins. 
Depuis, la PAF a considérablement évolué, le nombre d’officières étant passé d’une dizaine en 2001 à près de 300 aujourd’hui, servant dans l’assistance au sol, l’ingénierie et le domaine aérien. 
L’armée de terre et la marine du Pakistan ont elles aussi ouvert leurs rangs aux femmes. 
Désormais, lorsqu’ils aperçoivent une Pakistanaise en uniforme, les gens ne la dévisagent plus des yeux. 
Bâtiments distincts, meilleure organisation des permissions, et emplois du temps adaptés ont contribué au confort de cette cohorte croissante de femmes dans l’armée pakistanaise. 
La culture évolue elle aussi, les militaires de sexe masculin ayant de moins en moins tendance à sous-estimer leurs homologues féminines. 
La discrimination persiste néanmoins. 
Bien souvent, ce sont davantage les hommes que les femmes qui bénéficient par exemple des formations à l’étranger. 
Et cette situation ne s’observe pas seulement au Pakistan : les pays qui n’appliquent aucune restriction quant au rôle des femmes à des postes de combat sur le front se situent très majoritairement en Europe et dans le monde anglo-saxon (à l’exception de l’Érythrée, d’Israël et de la Corée du Nord). 
Certes, les armées du monde entier ont progressivement ouvert leurs portes aux femmes. Mais les chiffrent demeurent relativement faibles. 
Au États-Unis, les femmes représentent seulement 15 % du personnel militaire. 
Au Royaume-Uni, ce chiffre tombe à 10 %. En Inde, elles composent à peine 5 % des rangs de l’armée, et en Afghanistan seulement 4 %. 
Avec l’évolution de la nature des tâches militaires dans de nombreuses régions, le développement de la participation des femmes pourrait devenir d’autant plus nécessaire. 
Les États mènent de plus en plus de guerres asymétriques contre des groupes terroristes. Cet exercice implique de moins et moins de combats conventionnels, et nécessite un maintien de la paix plus efficace, au travers de prises de décisions stratégiques, de la collecte de renseignements, et d’un engagement civil. 
Ce sont en effet les femmes et les enfants qui constituent les populations les plus vulnérables dans les zones de conflit. 
Dans ce contexte, l’inclusion des femmes devient de plus en plus précieuse. Elles ouvrent des perspectives que l’on ne retrouve habituellement pas dans les organisations à dominance masculine. 
Par ailleurs, comme l’a souligné le général Kristin Lund, première femme à commander les opérations de terrain des Nations Unies, l’accès à la population locale est essentiel au maintien de la paix. Or, les femmes ont accès à 100 % de la population, contre seulement 50 % pour les hommes – un atout inestimable lorsqu’il s’agit par exemple de collecter des renseignements. 
Pour permettre aux femmes d’exprimer leur plein potentiel en tant qu’atouts de l’armée, les discriminations persistantes et autres difficultés doivent être appréhendées – notamment le harcèlement sexuel, la santé, et l’équilibre travail-vie privée. 
Une affaire de harcèlement sexuel peut coûter à une femme sa réputation, et parfois même sa vie. 
Plus généralement, cette ségrégation des sexes met à mal l’esprit de corps, si essentiel à la mission de l’armée. 
L’appréhension de ces problématiques s’annonce particulièrement difficile en Arabie saoudite – société extrêmement patriarcale et conservatrice, structurée de fait autour de l’exclusion des femmes. 
Certaines démarches peuvent néanmoins être entreprises pour contribuer à l’évolution nécessaire. 
Pour commencer, il est essentiel que le gouvernement procède à d’importants changements, pour la plupart finalement mis en œuvre par la PAF. Doivent ainsi intervenir le recrutement de femmes servant dans des armées étrangères et chargées de former de nouvelles recrues, la possibilité d’une interaction entre hommes et femmes, la mise en place de protections propices au signalement des cas de harcèlement sexuel, la révision des structures patriarcales rigides en direction d’heures de travail plus flexibles, ainsi que le déploiement stratégiques des femmes, notamment dans le cadre de missions de maintien de la paix. 
Permettre aux femmes d’entrer dans l’armée saoudienne constitue un pas considérable en avant – auquel les femmes ont grandement contribué. 
Pour autant, ayant moi-même arpenté ce chemin il y a moins de vingt ans au Pakistan, je sais qu’il reste encore beaucoup à accomplir. 

Le Royaume au-delà du pétrole 
RIYAD – Au cours des dernières semaines, le gouvernement de l'Arabie saoudite a entamé un examen de politique stratégique sans précédent qui pourrait avoir des répercussions sur tous les aspects de la vie sociale et économique du pays. 
Tous les détails devraient être communiqués en janvier, mais il est déjà clair que le Royaume (la dix-neuvième économie mondiale), a désespérément besoin d'une profonde réforme. 
Deux raisons rendent ce changement urgent. 
La première est la chute spectaculaire des cours mondiaux du pétrole, de plus de 100 dollars le baril au milieu de l'année 2014 à moins de 40 dollars aujourd'hui. 
Avec des exportations de pétrole qui représentent près de 90 % des recettes publiques, la pression sur les finances de l'Arabie saoudite est intense : la balance budgétaire est passée d'un léger excédent en 2013 à un déficit de plus de 21 % du PIB en 2015, d'après les prévisions du Fonds Monétaire International. 
La deuxième raison est d'ordre démographique. 
Au cours des 15 prochaines années, près de 6 millions de jeunes Saoudiens seront en âge de travailler, ce qui va exercer une pression énorme sur le marché du travail et va potentiellement doubler sa taille. 
Il est facile d'être pessimiste quant à cette convergence de circonstances, comme le sont de nombreux commentateurs internationaux. 
Mais il y a également de bonnes raisons d'être optimiste, notamment depuis la nouvelle reconnaissance par le leadership saoudien du défi et des opportunités qui pourront résulter de la recherche de sa solution. 
Selon une recherche menée par McKinsey Global Institute, l'Arabie saoudite a le potentiel pour doubler son PIB et pour créer 6 millions d'emplois supplémentaires d'ici 2030, suffisamment pour absorber l'afflux de jeunes hommes (et de jeunes femmes de plus en plus nombreuses), qui arrivent sur le marché du travail. 
Toutefois pour y parvenir, le Royaume devra réduire considérablement sa dépendance malsaine au pétrole (un objectif stratégique longuement discuté, mais jamais mis en œuvre). 
L'Arabie saoudite a de nombreux secteurs à fort potentiel d'expansion. 
Le pays compte d'importants gisements inexploités de métaux et de minéraux non métalliques, par exemple de phosphate, d'or, de zinc, de bauxite et de silice de haute qualité. 
Son secteur de vente au détail connaît déjà une croissance rapide, mais il est en retard dans des domaines comme l'e-merchandising et l'efficacité des chaînes d'approvisionnement. 
Le secteur touristique du pays pourrait être développé et amélioré, non seulement pour les millions de pèlerins musulmans qui visitent chaque année les lieux saints de la Mecque et de Médine, mais aussi pour les touristes. 
L'Arabie saoudite dispose d'un long littoral sur la Mer rouge, ainsi que d'autres régions intactes d'une grande beauté naturelle, qui pourraient plaire aux touristes. 
Le secteur industriel pourrait également être amélioré. Pour le moment, le Royaume dispose seulement d'une industrie nationale à petite échelle, bien qu'elle soit l'un des plus importants marché de la région pour l'automobile, les machines et autres biens d'équipement. 
Pour exploiter ces opportunités, des milliards de dollars d'investissements seront nécessaires ainsi que des améliorations considérables de la productivité et un engagement ferme et durable de la part du gouvernement. 
Pour doubler le PIB au cours des 15 prochaines années, il faudra environ 4 milliards de dollars d'investissements, soit deux fois et demi le montant dont a bénéficié l'économie du Royaume durant le boom pétrolier de 2003 à 2013. 
Pour parvenir à ce niveau d'investissements, des réformes politiques radicales seront nécessaires. 
Durant le boom pétrolier, l'État a augmenté les salaires du secteur public et les transferts d'aide sociale : il était à ce titre un contributeur majeur à la prospérité croissante de ménages. 
Le secteur public continue de dominer la plupart des aspects de l'économie, en particulier l'emploi : environ 70% des ressortissants saoudiens travaillent pour l'État. 
Mais la transformation de l'économie va nécessiter la participation des investisseurs et des entreprises. En effet, nous prévoyons que d'ici 2025, au moins 70% des investissements devraient provenir du secteur privé. 
Il faudra pour cela réviser le cadre réglementaire et juridique du pays. 
Il faudra aussi grandement améliorer la productivité. 
La croissance de la productivité de l'Arabie saoudite a pris du retard sur la plupart des autres pays du G-20. La croissance de la productivité de l'Arabie saoudite n'a connu qu'une hausse de 0,8% au cours de la dernière décennie. 
Pour un lancement rapide de la croissance de la productivité, il faudra retravailler sur les restrictions du royaume en matière de commerce et de travail. 
Pour l'instant, l'économie saoudienne repose largement sur les bas salaires et la faible productivité des travailleurs étrangers, ayant des contrats à durée déterminée. 
En effet, ces travailleurs occupent plus de la moitié des emplois du pays. 
Cela devra changer si l'économie entend augmenter sa productivité et moderniser ses secteurs non pétroliers. 
Le nouveau leadership du royaume doit faire des choix difficiles mais importants pour élaborer une stratégie économique précise. 
Les priorités les plus importantes comprennent le renforcement de l'efficacité des dépenses publiques et le développement de nouvelles sources de revenus pour remplacer les exportations de pétrole. 
Le gouvernement dispose d'un certain nombre de choix possibles pour de nouveaux revenus, dont une réforme des subventions énergétiques inutiles et l'introduction de prélèvements qui sont la norme au sein du G-20, comme la taxe sur la valeur ajoutée. 
Sevrer l'économie de l'Arabie saoudite du pétrole ne sera pas facile et le royaume a une feuille de route inégale à cet égard. 
Mais il y a quelques signes avant-coureurs encourageants quant à la visée, l'énergie et la détermination du gouvernement. 
Une de ses dernières décisions est celle d'un impôt sur les terres en friche qui pourraient être développées pour le logement. 
Un autre est la nouvelle collaboration et coordination interministérielle et qui semble se dérouler sous les auspices du Conseil des affaires économiques et du développement, un organisme créé en janvier 2015. 
Si le gouvernement est en mesure de maintenir sa détermination au cours des années en vue d'asseoir fermement son économie sur une nouvelle trajectoire, le royaume sera alors complètement transformé, pour le mieux. 

Le rêve saoudien 
IRVING, TEXAS – L’Arabie saoudite a de grandes ambitions : sauvegarder l’OPEP, réaliser son industrialisation et une diversification de ses revenus, et préserver sa part de marché en pétrole brut, en produits pétroliers et en liquides de gaz naturel (LGN). 
Que ces ambitions se réalisent sera en grande partie déterminé par l’industrie américaine du schiste bitumeux. 
La révolution américaine du pétrole de schiste a provoqué un clivage au sein de l’OPEP en fonction de la qualité du brut produit par ses membres. 
Les exportateurs de pétrole brut léger – dont l’Algérie, l’Angola et le Nigeria – ont perdu pratiquement toutes leurs parts de marché aux Etats-Unis, tandis que les exportateurs de brut plus acide ou plus lourd, dont l’Arabie saoudite et le Koweït, n’en ont que peu perdu. 
Étant donné que l’essentiel du pétrole brut produit par les États du Golfe est du brut acide et que les excédents mondiaux sont principalement du brut léger, toute réduction de la production par l’Arabie saoudite et ses voisins échouerait à faire remonter le cours du pétrole et à rééquilibrer le marché pétrolier. 
La seule manière de le rééquilibrer – et d’empêcher une implosion de l’OPEP – serait de réduire la production du pétrole brut léger, y compris par les producteurs américains qui, de ce fait, perdraient des parts de marché. 
Dans ce cas, l’on pourrait s’attendre à ce que le cours du brut remonte assez rapidement. 
Mais si l’Arabie saoudite maintient ses objectifs de développement stratégique, le cours du brut devrait rester bas. 
Depuis les années 1970, plusieurs membres de l’OPEP, menés par l’Arabie saoudite, se sont efforcés de diversifier leur base industrielle en encourageant les secteurs ayant des avantages comparatifs, dont la pétrochimie, et la construction d’énormes raffineries permettant d’exporter des produits à valeur ajoutée. 
Dans le même temps, ces pays ont aussi augmenté les exportations de LGN, qui ne sont pas inclus dans les quotas, pour accroître leurs revenus. 
Mais alors même que cette stratégie commençait à porter ses fruits, l’avènement de la révolution du schiste bitumeux aux Etats-Unis a menacé leurs trois principaux objectifs stratégiques. 
La clé de la compétitivité de l’industrie pétrochimique saoudienne est l’utilisation du gaz naturel et de l’éthane, beaucoup moins chers que le naphte, du pétrole raffiné, dont dépendent ses concurrents mondiaux. 
Comme les Etats-Unis produisent aujourd’hui de vastes quantités de gaz naturel et d’éthane bon marché, l’avantage comparatif – et les parts de marché – de l’Arabie saoudite ont commencé à s’effriter. 
Le même constat vaut pour le raffinage du pétrole. 
Puisque les Etats-Unis interdisaient jusqu’à récemment l’exportation du brut, la révolution du pétrole de schiste a poussé à la baisse le prix du pétrole de référence américain, le West Texas Intermediate, par rapport aux cours internationaux du pétrole, avec un écart qui a pu atteindre 20 dollars le baril. 
Les raffineurs américains ont profité de la baisse des prix pour augmenter leurs exportations de produits pétroliers – à tel points qu’ils menacent les parts de marché des raffineries saoudiennes en Asie et ailleurs. 
De même, les compagnies américaines ont considérablement développé la production de LGN, permettant à ce pays de réduire ses importations de gaz de pétrole liquéfié (GPL) et d’augmenter ses exportations de LGN, avec pour conséquence que l’Arabie saoudite a perdu des parts de marché en Amérique centrale et latine au profit de producteurs américains. 
Mais la récente dégringolade du cours de l’or noir pourrait modifier cette dynamique. 
En refusant de limiter sa production, l’Arabie saoudite semble espérer que les prix bas limiteront les investissements dans le schiste bitumeux aux Etats-Unis, avec des conséquences négatives pour la croissance de cette industrie. 
Le faible cours du pétrole pourrait déjà avoir contribué à retarder la décision américaine d’autoriser l’exportation de brut, et à donner une viabilité politique au veto opposé par le président américain Barack Obama à la construction de l’oléoduc Keystone XL, un projet destiné à l’acheminement du pétrole tiré des sables bitumineux canadiens vers le golfe du Mexique, en vue de son exportation. 
Si l’on ajoute le retard prix par le Mexique dans l’ouverture de son secteur pétrolier, il semblerait que les prix bas du pétrole représentent un gain net pour le royaume wahhabite. 
Bien que la décision de l’Arabie saoudite de garder ouvertes les vannes soit essentiellement d’ordre économique, le faible prix du baril pourrait également présenter des avantages politiques certains. 
En particulier, la baisse des cours du pétrole pose de sérieux problèmes à l’Iran, le principal concurrent de l’Arabie saoudite dans la région, comme à la Russie et au Venezuela, dont les économies instables dépendent des exportations de pétrole. 
Aucun de ces pays n’a les réserves de change nécessaires pour amortir la baisse de leurs revenus. 
Dans cette conjoncture, il semble probable que le royaume wahhabite persiste dans son refus de limiter la production, maintenant les prix bas jusqu’à ce que les forces du marché provoquent un rebond. 
Et même dans ce cas, l’augmentation du prix du baril sera sans doute modeste. 
Après tout, la théorie des jeux stipule qu’une fois que le surplus a été absorbé, le producteur dominant doit empêcher les prix du pétrole d’augmenter au point qu’il perde à nouveau des parts de marché. 
Cela signifie que l’Arabie saoudite tentera de convaincre les pays producteurs non membres de l’OPEP, principalement en Amérique du Nord, de maintenir une production du pétrole équivalente à la croissance de la demande mondiale. 
En bref, il est dans l’intérêt de l’Arabie saoudite que les prix du pétrole soient suffisamment élevés pour soutenir son économie, mais pas au point qu’ils encouragent une augmentation substantielle de l’approvisionnement hors OPEP. 
De façon à maintenir les prix au niveau idéal, l’Arabie saoudite pourrait même être amenée à augmenter de nouveau sa production. 
Cette stratégie n’est pas sans risque. 
A court terme, des prix trop bas pourraient entraîner une instabilité politique dans des pays producteurs de pétrole, provoquant une hausse des prix. 
De même, les retards dans des investissements en amont, en particulier dans les grands projets, pourraient tirer les prix au-dessus du niveau idéal, à court et moyen terme. 
Mais le risque le plus important émane peut-être de l’industrie américaine du pétrole de schiste. 
Au cours de prochaines années, il est probable que les producteurs américains restructurent, se concentrent sur les « parties tendres », améliorent la technologie, réduisent les coûts et augmentent à nouveau la production. 
A ce stade, la stratégie actuelle de l’Arabie saoudite ne sera sans doute plus adéquate pour préserver sa domination du marché. 


Arabie saoudite : une royauté vieillissante 
LONDRES - La différence entre les décès, à deux jours d’écart, du dirigeant libyen Mouammar Kadhafi et du prince héritier saoudien Sultan ben Abdel Aziz est d’un côté l’exemple d’une bouffonnerie en phase terminale et de l’autre celui d’une gérontocratie décadente. 
Leur disparition aura sans doute des conséquences très différentes pour les deux peuples : la libération pour les Libyens et la stagnation pour les Saoudiens. 
La mort de Sultan, à 86 ans, marque toutefois le début d’une période d’incertitude profonde concernant les politiques intérieure et extérieure du royaume. 
Le demi frère de Sultan, le roi Abdallah, 87 ans, est toujours hospitalisé à Ryad, à la suite d’une grave opération le mois dernier. 
Le régime est vieux et malade et est perçu par la population comme étant maintenu en vie artificiellement. 
La question de la succession se pose maintenant. 
Pour la première fois, les obsèques d’un membre de la famille royale ont été retardées pour donner le temps à la famille régnante de décider qui serait le suivant dans l’ordre de succession, un signe de dissensions internes (et d’entente sur la pérennité du régime dynastique). 
La stabilité du régime saoudien dépend aujourd’hui de sa capacité à maintenir l’unité et à clarifier le processus de succession. 
Avec la disparition du prince héritier, le risque de schismes est particulièrement menaçant pour la stabilité du royaume (et pour celle des exportations de pétrole), parce que la dynastie Al Saoud compte à présent 22.000 membres, avec pour conséquence des heurts entre factions de prétendants au pouvoir toujours plus nombreux. 
Sultan était déjà mort – politiquement – depuis trois ans. En fait, depuis qu’il était parti suivre un traitement médical à New York en juin 2011, de jeunes Saoudiens se demandaient sur de nombreux sites web si cela pouvait aussi être littéralement le cas. 
La lignée de successeurs octogénaires d’Abdallah rappelle les dernières années de l’Union soviétique, quand des dirigeants impotents se succédaient au pouvoir pour un bref laps de temps sans réellement gouverner. 
De nombreux Saoudiens éprouvent aujourd’hui ce même climat d’incertitude et de torpeur. 
Pour aggraver la situation, la règle de succession est ambiguë. 
Après qu’Abdallah a succédé à son frère Fahd, qui avait dirigé le pays pendant 23 ans jusqu’à sa mort en 2005, il a créé le Conseil d’allégeance, un organisme familial mystérieux et incertain qui évoque le Collège des cardinaux du Vatican. Mais dans le cas du Conseil, les restrictions ne sont pas uniquement basées sur l’âge, mais également sur les lignées familiales. 
Le Conseil comprend les princes royaux survivants des 43 fils d’Ibn Saoud, le fondateur du royaume, et les fils de leurs frères décédés – par exemple, les descendants du feu roi Fayçal. 
Mais, alors que la santé de Sultan se détériorait, Abdallah a contourné sa propre création et a nommé le prince Nayef, le ministre de l’Intérieur, au poste de deuxième vice-Premier ministre. En d’autres termes, il semble probable que Nayef soit le prochain prince héritier. 
Mais comme il se doit pour ce régime de plus en plus exsangue, Nayef, qui a 82 ans, souffre de leucémie. 
Sultan a distribué sa fortune, estimée à 270 milliards de dollars, à ses fils avant sa mort de façon à renforcer leurs positions politiques dans une arène princière de plus en plus compétitive. 
En fait, chaque prince âgé a placé ses fils préférés à des postes importants. 
Sultan s’est assuré que son fils Khaled obtienne le ministère de la Défense, et a rappelé le célèbre frère de Khaled, Bandar, pour occuper la direction du Conseil de sécurité national. 
Abdallah a sécurisé la position de son fils Mitaeb en le nommant commandant de la Garde nationale. 
Le prince héritier présumé, Nayef, a fait en sorte que son fils Mohammed soit le prochain ministre de l’Intérieur. 
En résumé, malgré les innovations apportées par Abdallah dans le processus de succession, ce n’est un secret pour personne que rien ne garantit une transition du pouvoir à une génération plus jeune – ou qu’un dirigeant efficace émerge de ce processus. 
L’histoire des tractations de la famille Al Saoud pour la succession n’est plus chuchotée derrière des portes closes. L’internet a ouvert des fenêtres sur les intrigues, les ambitions et les fourberies de la famille royale. 
Les Al Saoud font penser à une entreprise familiale, établie en 1932. 
Ibn Saoud parvint à conquérir et à unifier le vaste territoire de la péninsule arabique, lui donnant son nom de famille, puis à aliéner, diviser et contrôler ses frères et cousins de façon à établir une succession en ligne directe claire et incontestée par ses fils. 
A sa mort, ses fils, bien que jamais entièrement unis, maintinrent une cohérence suffisante pour faire fonctionner l’entreprise. 
Ce constat ne vaut plus pour les milliers de fils qu’ils ont engendrés. 
Au fur et à mesure que disparaît la vieille garde, la nouvelle génération a commencé à se disputer devant les clients. 
Maintenant que le rapport entre les membres de la famille royale et les roturiers s’établit à un pour mille (comparé à un pour cinq millions au Royaume-Uni), la gestion des privilèges, fonctions et salaires princiers n’a jamais été aussi compliquée. 
Les avantages de la famille royale comprennent des sinécures à vie et une mainmise sur le service public, une situation qui leur permet d’octroyer des contrats et de recevoir des commissions en sus de leurs salaires. 
Le régime saoudien est donc aujourd’hui divisé, sa légitimité est remise en question et les tensions sectaires augmentent. 
De plus, bien que les revenus des exportations de pétrole explosent, les pays voisins sont saisis par une fièvre révolutionnaire. 
A court terme, l’autoritaire Nayef, une fois investi en tant que prince héritier, exercera sans doute une plus grande répression, d’une part en accordant une place plus importante au clergé wahhabite conservateur dans la structure du pouvoir du pays. 
D’autre part, des sommes fabuleuses d’argent, appuyées par le dogme wahhabite, seront dépensées pour s’assurer de la soumission et du mutisme de la population. 
Alors qu’Abdallah mentionnait au moins la possibilité de réformes (sans rien en faire), ce mot est synonyme d’anathème pour Nayef. 
L’état d’esprit dominant des dirigeants saoudiens reste le déni. 
La famille royale continue à penser qu’être dépositaire des lieux saints de l’islam leur assure un statut à part dans le monde arabe, et qu’aucune révolution ne les menacera jamais. 
Et si jamais quelqu’un le tentait, la famille royale suivrait le conseil de Nayef : « Ce que nous avons conquis par le sabre, nous le garderons par le sabre ». 
Dans l’ensemble de la région, la jeunesse arabe, récemment mobilisée (et qui, par là même, a acquis du pouvoir) tente de mener leur pays vers les réformes et la libéralisation. 
L’Arabie saoudite se dirige, malheureusement, dans la direction opposée. 

La révolte des chiites saoudiens 
BEYROUTH - le 24 février dernier, de violents affrontements ont opposé des pèlerins chiites à la police religieuse et aux forces de police saoudiennes à l’entrée de la mosquée du prophète Mahomet à Médine. 
Autant la date que le lieu des heurts pourrait avoir de graves conséquences pour la sécurité nationale, voire pour le régime saoudien. 
Quelques 2000 pèlerins chiites s’étaient rassemblés près de la mosquée qui abrite la tombe du Prophète pour commérer la date de sa mort, une pratique religieuse que la secte wahhabite au pouvoir juge hérétique et idolâtre. 
Pour cette raison, la police religieuse (Mutawa’ah) du Comité de la Promotion de la Vertu et de la Prévention du Vice, armée de bâtons et appuyée par les forces de police qui tiraient en l’air, a tenté de disperser les pèlerins, qui ont résisté. 
Trois d’entre eux ont été tués et des centaines de personnes ont été blessées dans la panique qui s’est ensuivie. 
Plusieurs pèlerins sont toujours détenus, dont 15 adolescents. 
Peu après les incidents, une délégation de la communauté chiite saoudienne a cherché à obtenir une entrevue avec le roi Abdallah pour tenter de faire libérer les détenus. 
Le dialogue semblait être une stratégie prometteuse�: dix jours plus tôt, Abdallah avait annoncé un ambitieux programme de réformes des institutions du pays. 
Mais le roi a refusé de recevoir la délégation chiite. 
Les affrontements devant la mosquée de Médine ont donné lieu à une série de manifestations sans précédent devant les ambassades d’Arabie saoudite à Londres, Berlin, et La Haye, au cours desquelles les protestataires ont demandé l’indépendance pour les chiites saoudiens. 
Ces manifestations sont bien sûr illégales en Arabie saoudite même. 
Mais la répression n’a fait qu’exporter et aggraver le problème. 
Et aujourd’hui, les politiques répressives, la discrimination et l’hostilité envers les chiites et autres groupes politiquement marginalisés menacent de plus en plus l’intégrité de l’État wahhabite. 
Les chiites constituent un cas à part. Ils représentent près de 75 pour cent de la population de la province de l’Est, la principale région productrice de pétrole du royaume, et ils se sentent plus proches des chiites irakiens de l’autre côté de la frontière que de leurs concitoyens saoudiens. 
L’arrivée au pouvoir des chiites longtemps réprimés en Irak a fait naître l’espoir que les chiites d’Arabie saoudite puissent, eux aussi, enfin devenir des citoyens à part entière. 
Du point de vue du régime, les chiites iraniens constituent toutefois la principale menace pour la sécurité. 
Les autorités saoudiennes ont perçu les manifestations des chiites à Médine comme une émanation de la politique iranienne, compte tenu du fait qu’elles ont coïncidé avec la célébration du 30ème anniversaire de la révolution islamique en Iran. 
La répression des chiites entre donc dans le cadre de la stratégie du régime wahhabite pour contrecarrer les désirs d’hégémonie régionale de son voisin iranien. 
Mais cette stratégie manque terriblement de vue à long terme. 
Ce n’est qu’en transformant l’identité nationale saoudienne actuelle, strictement wahhabite, en une entité plus inclusive que le pays deviendra plus attrayant pour ses minorités. 
Aujourd’hui, les chiites saoudiens sont obligés de rechercher des contacts et des appuis politiques auprès des mouvements politiques chiites régionaux pour compenser la discrimination qu’ils subissent chez eux. 
Les dirigeants saoudiens sont donc confrontés à un choix difficile�: donner du pouvoir aux chiites au sein du système politique national, ou les voir gagner en puissance grâce à des alliances extérieures. 
Ce dernier cas de figure ne représente pas une menace abstraite�: les frontières du royaume sont très poreuses. 
Jusqu’à présent, le roi Abdallah n’a montré aucune inclination vers une politique d’inclusion, pas même au moyen d’un geste symbolique, comme un ministre chiite. 
Il semble même incapable d’empêcher les stations de télévision par satellite wahhabites de dénoncer les chiites comme étant des «�hérétiques�», ou les centaines de sites Web wahhabites qui appellent à une élimination pure et simple des chiites. 
Les Saoudiens non wahhabites, principalement les chiites, continuent pourtant à résister au dogme�de l’État. 
Jusqu’au début de cette année, ils n’avaient pas formé de mouvement d’opposition digne de ce nom ou reconnu, à cause d’une crainte de représailles solidement ancrée pour des raisons historiques. 
Les troubles chiites datent de la création du royaume wahhabite en 1932, et les confrontations plus violentes avec l’État saoudien remontent à la révolution islamique de l’Iran. 
Cette révolution entraîna un soulèvement chiite dans la province de l’Est en novembre 1979. 
Les chiites d’Arabie saoudite, une communaut�� en marge aux plans économique et politique, menèrent alors une Intifada sans précédent dans les villes de Qatif, Saihat, Safwa et Awamiyya. 
Des dizaines de milliers d’hommes et de femmes demandèrent la fin de la discrimination à l’encontre des chiites. 
Bien que les forces de sécurité, la Garde nationale et les forces navales aient écrasé la rébellion, les tensions qui la sous-tendaient sont restées vives. 
Peu après�; l’ayatollah Khomeini critiquait le monopole idéologique des Al Saoud et leur contrôle de La Mecque et de Médine. 
Il a en fait remis en cause le concept même de royauté dans le monde musulman en affirmant que ceux qui détiennent l’autorité ne sont pas les rois mais les érudits religieux. 
Le clergé saoudien est depuis longtemps conscient de la menace posée par cette entité rivale. 
Sefr al Hawali, un religieux wahhabite de premier plan, a mis en garde contre les dangers représentés par «�l’arc chiite�» à la suite de l’intifada chiite en Irak en 1991. 
Depuis la guerre en Irak en 2003 et la prise de pouvoir par les chiites dans la région, le régime saoudien est devenu très conscient des importantes populations chiites, impatientes et ambitieuses, vivant dans les pays voisins du Golfe, en particulier au Koweït et au Bahreïn, ainsi qu’au Liban. 
Les affrontements de Médine montrent que les chiites saoudiens relèvent eux aussi la tête. 
Ils ont de fait formé un mouvement d’opposition appelé Khalas (le Salut), visant à mobiliser la nouvelle génération chiite de la province de l’Est. 
Dans le contexte de clivages politiques régionaux de plus en plus marqués, il est possible que des accrochages analogues à ceux qui se sont produits à la mosquée du Prophète se multiplient et deviennent plus violents. 

Réformes en trompe-l'œil en Arabie saoudite 
Après avoir laissé espérer une véritable réforme politique en Arabie saoudite, le roi Abdallah a déclaré que le temps du changement n'était pas encore arrivé. 
Malgré le remaniement du cabinet, tout reste figé. 
La population saoudite, composée pour moitié de jeunes de moins de 15 ans, va continuer à être abreuvée par la télévision des sempiternelles images des vieux princes - certains sont en place depuis 40 ans - symboles de la déliquescence de la vie politique. 
Il est paradoxal de voir l'Arabie saoudite paralysée sur le plan intérieur, alors qu'elle est de plus en plus active sur la scène diplomatique, essayant par exemple d'apporter une solution à la situation en Irak. 
Ce n'est pas cela qu'attendaient les Saoudiens. 
Depuis un an et demi, ils espéraient un remaniement du cabinet qui aurait symbolisé un renouveau dans la définition de l'identité de la nation saoudienne et de son futur et aurait grandit l'image du roi en tant que réformateur. 
On croyait aussi à l'intégration de groupes jusqu'ici marginalisés, par exemple par la nomination d'un ministre chiite pour la première fois dans l'Histoire du Royaume, ainsi que des mesures contre la corruption par la mise à l'écart de ministres en place de longue date. 
L'inertie va bien au-delà du remaniement du Cabinet, ainsi l'appareil judiciaire qui compte 700 juges reste lui aussi immuable. 
Les paroles creuses typiques de l'Arabie saoudite ne parvenant pas à masquer la réalité, cette immobilité engendre un profond malaise. 
Il est surprenant que le roi Abdallah joue un rôle moteur pour régler les problèmes qui agitent la région, alors qu'il semble incapable de combler le retard pris par l'Arabie saoudite en termes de démocratie en comparaison avec des pays voisins comme la Jordanie ou les États du Golfe. 
Pourquoi Abdallah n'exerce-t-il pas son pouvoir pour réformer ? 
Pourquoi, malgré les pressions internationales et les attentes de la population, n'a-t-il pas désigné un remplaçant éventuel au Prince Sultan Ben Abdulaziz, le prince héritier qui est malade, car il est dans la tradition des rois saoudiens de désigner non seulement leur successeur en ligne directe, mais aussi celui de second rang. 
Pourquoi les religieux wahhabites, principaux opposants aux réformes et aux progrès se voient-ils accorder de facto la place de co-dirigeants du Royaume ? 
En fait, Abdallah n'est pas maître du jeu. 
S'il lui est facile se serrer la main de Mahmoud Ahmedinejad, le président iranien, d'Ismail Haniya, le dirigeant du Hamas, du président russe Vladimir Poutine ou du président américain George W. Bush, sur le plan intérieur il lui est bien plus difficile d'obtenir ce type d'images rassurantes, symboles de relations cordiales. 
Abdallah doit faire face à l'opposition de dizaines de demi-frères et à la réticence de milliers de cousins et de neveux, sans compter les critiques dogmatiques des wahhabites les plus rigoureux. 
Ces forces d'opposition à l'intérieur du Royaume constituent un obstacle presque insurmontable. 
L'impossibilité de réunir un consensus empêche de mener une politique cohérente qui réponde aux besoins du pays. 
Reste en place une cohabitation entre les princes saoudiens et leurs partenaires wahhabites, chacun ayant sa propre sphère d'influence. 
L'inertie saoudienne s'enracine profondément dans les deux sources de légitimité du Royaume, à savoir le pétrole et l'islam. 
Depuis qu'Abdallah est devenu roi en août 2005, le prix élevé du pétrole a alimenté le vieux système de patronage consistant à donner de l'argent en échange du silence et à étouffer toute velléité de changement. 
Par ailleurs, le titre de gardien des lieux saints de l'islam dévolu au roi saoudien est détourné pour empêcher les réformes, au prétexte que tout changement doit être soigneusement étudié en raison de la situation unique du pays qui a une telle responsabilité. 
En Arabie saoudite, à tout point de vue, les réformes sont un étrange compromis entre les groupes antagonistes au sein de la famille Al Saoud et l'establishment religieux wahhabite. 
Il en résulte une pseudo démocratie. 
Il y a eu des élections municipales, mais elles étaient partielles, sous contrôle et sans grande importance. 
Le Conseil consultatif est dépourvu de moyens : ses membres étant nommés par le roi (il n'est pas question qu'ils soient élus dans un avenir prévisible), il ne peut légiférer. 
On peut en dire autant du "dialogue national" lancé par Abdallah, mais qui n'a pas reçu l'approbation des institutions wahhabites. 
Dans ce cadre, des discussions entre représentants chiites, wahhabites et d'autres branches de l'islam sont passées récemment à la télévision, mais ce n'était que de la poudre aux yeux et la population saoudienne n'espère plus rien. 
L'exposition au monde extérieur par les voyages, la télévision par satellite et Internet incitent la population à demander des droits politiques, notamment celui d'avoir une représentation démocratique, ce que le paternalisme de l'Etat lui refuse de longue date. 
Les frontières du Royaume ne pouvant être rendues étanches aux idées et empêcher le désir de changement, la population regarde avidement la chaîne de télévision Al Jazeera - officiellement interdite en Arabie saoudite - parler des élections au Koweït et des débats démocratiques qui ont lieu dans les autres pays du Golfe. 
Le refus ne constitue pas une politique, c'est une voie suicidaire. 
Le rôle de gardien du pétrole et de l'islam donne peut-être une fausse impression de sécurité aux dirigeants, mais cela pourrait ne pas durer très longtemps. 
Le prix du pétrole pourrait dégringoler de la même manière qu'il a franchi des plafonds. 
Comme les peuples, les nations qui se mentent à elles-mêmes sont condamnées à un avenir d'incertitude et d'instabilité. 
Se mentir à soi-même est un choix. 
Beaucoup de princes saoudiens octogénaires, notamment le roi Abdallah, savent ce qu'il faut faire. 
La population aussi. 
Si la monarchie la consulte et commence à répondre à son attente, la réconciliation et la stabilité sont encore possibles. 

La vision audacieuse de l'Arabie saoudite pour la diversification de son économie 
LOS ANGELES – L'Arabie saoudite a mobilisé l'attention du monde entier par l'annonce de son ordre du jour ambitieux Vision 2030, visant à restructurer son économie. 
Le plan va permettre de réduire la forte dépendance historique au pétrole en transformant la gestion des revenus du Royaume, ainsi que la façon dont il dépense et gère ses vastes ressources. 
Ce plan est soutenu par des plans d'action détaillés, dont l'application initiale a déjà impliqué à titre saisissant des changements institutionnels dans un pays longtemps connu pour sa prudence et son réformisme progressif. 
Alors que le catalyseur immédiat à la restructuration économique est l'impact de la forte chute des prix internationaux du pétrole, la justification de ces réformes est évidente depuis bien plus longtemps. 
Alors que les ventes de pétrole produisent l'essentiel des revenus du gouvernement et que le secteur public est le principal employeur, les autorités saoudiennes s'inquiètent depuis longtemps que l'absence de diversité économique du Royaume mette en danger sa sécurité financière à long terme. 
La réduction de plus de moitié des prix du pétrole au cours des 18 derniers mois s'est accompagnée d'une évolution majeure du fonctionnement du marché pétrolier. 
Avec la croissance des sources d'énergie non traditionnelles (en particulier la « révolution du schiste », qui a conduit à un quasi doublement de la production américaine, à presque 10 millions de barils par jour en seulement quatre ans), le cartel pétrolier de l'OPEP dirigé par l'Arabie saoudite a moins d'influence sur les prix du marché. 
En outre, certains membres de l'OPEP, dirigée de nouveau par l'Arabie saoudite, sont à présent moins disposés à essayer de modérer correctement les fluctuations du prix du pétrole, car ils reconnaissent que les « producteurs d'appoint » risquent des pertes durables de parts de marché. 
C'est pour cette raison que Vision 2030 a une telle importance. 
En cherchant à mieux reprendre en main son destin économique et financier, le Royaume a conçu un plan de restructuration économique ambitieux, sous la direction de son nouveau prince héritier énergique, Mohammed ben Salmane Al Saud. 
Pour le dire simplement, Vision 2030 se concentre sur trois domaines principaux, conjointement à des efforts en vue de protéger les membres les plus vulnérables de la population. 
D'abord, ce plan vise à améliorer la génération de revenus non pétroliers, en augmentant les taxes et les droits de douane sur les services publics, en élargissant progressivement l'assiette fiscale (notamment par l'introduction d'une taxe sur la valeur ajoutée), ainsi que par une augmentation des revenus par une croissance du nombre de touristes à destination du Royaume. 
Ensuite, les autorités veulent réduire les dépenses en réduisant les subventions, rationaliser le programme massif d'investissements publics du pays et détourner les dépenses en armement des achats à l'étranger. 
Enfin, le Royaume cherche à diversifier ses richesses nationales et simultanément, à accroître les revenus de placement actuels. 
Par exemple, le plan pourrait lever des fonds grâce à l'introduction en bourse d'une petite partie (jusqu'à 5%) de Saudi-Aramco, le conglomérat pétrolier géant et en investissant les bénéfices dans une gamme plus large d'actifs dans le monde entier. 
Cette vision économique audacieuse n'est pas sans risques. 
Les transitions économiques sont intrinsèquement difficiles, en particulier à une telle échelle et de cette portée. 
Des succès précoces sont souvent nécessaires pour solidifier l'écrasante adhésion des circonscriptions clés, en particulier celles qui risquent d'être naturellement réticentes au changement au début (surtout quant à ce qui va mettre un terme à certains droits financiers traditionnels en abandonnant un présent habituel quoique moins sécurisé, pour lui préférer un avenir inconnu). 
Les plans d'action qui sous-tendent la mise en œuvre de Vision 2030 impliquent inévitablement de progresser sur plusieurs fronts à la fois et de manière coordonnée et suivie. 
Avec son besoin de revivifier ses ressources administratives et opérationnelles, le Royaume arrive à un âge où il doit non seulement s'occuper du problème des recettes inférieures du pétrole et avoir recours à ses importantes réserves, mais également affirmer de plus en plus de son rôle dans la région, notamment en Syrie et au Yémen. 
Dans ce contexte, il est encourageant que l'annonce de Vision 2030 soit suivie rapidement par la mise en œuvre de certaines mesures initiales notables. 
Le maintien de cette dynamique d'une manière qui maintienne une communication cohérente auprès des principaux intervenants nationaux va probablement être crucial dans la réussite du plan. 
La manière dont les Saoudiens vont procéder à cette restructuration économique importante est étroitement surveillée par les cinq autres membres du Conseil de Coopération du Golfe et par de nombreux autres pays. 
L'attention que suscite Vision 2030 n'a rien de surprenant. 
Le plan implique en définitive beaucoup plus que des réformes économiques fondamentales. 
Si l'Arabie saoudite réussit à transformer son économie, notamment par la réforme de ses institutions et par la restructuration de ses incitations économiques, les autres pays qui font face à des défis similaires, dans la région et au-delà, seront inspirés par la même logique. 

La voie de la réforme de l'Arabie saoudite 
BEYROUTH – Près de deux ans après la chute brutale des prix du pétrole, les principaux producteurs mondiaux sont confrontés à la perspective d'ajustements importants qui auront des conséquences économiques, sociales et politiques. 
Alors que ces ajustements seront sûrement extrêmement difficiles, surtout pour les pays à revenus intermédiaires comme l'Arabie saoudite (qui n'ont pas les mêmes fonds massifs que les Émirats Arabes Unis, par exemple), ils représentent pour ces pays une occasion importante de rechercher des moyens plus productifs d'organiser leur société. 
L'Arabie saoudite a apparemment relevé ce défi. 
Cette semaine, ce pays a publié son projet Vision 2030 qui cherche à assurer une croissance durable à long terme. 
Le projet a été à la fois salué et critiqué pour son ambition, illustrée par l'objectif de transformer le royaume en la 15ème plus grande économie du monde au cours des deux prochaines décennies : une économie caractérisée par une main-d'œuvre qualifiée, des marchés ouverts et une bonne gouvernance. 
Un des principaux moyens que l'Arabie saoudite entend réaliser consiste à diversifier son portefeuille d'actifs, en vendant des parts du géant pétrolier, l'entreprise publique Aramco, pour créer un fonds souverain. 
Mais Vision 2030 ne parvient pas à résoudre un problème crucial : la faible participation au marché du travail. 
Seulement 41% de la population en âge de travailler exerce actuellement un emploi, par rapport à une moyenne de 60% dans les pays de l'OCDE. 
Ceux qui travaillent sont employés dans une large mesure par des organismes publics aux effectifs pléthoriques. 
Ce problème est la principale cause d'inefficacité de l'économie saoudienne. Et y remédier sera la plus difficile des tâches. 
La clé de ce problème consistera non seulement à augmenter l'emploi, mais également la productivité. 
Après tout, contrairement à certains membres à plus faible densité de population du Conseil de Coopération du Golfe (CCG), comme les Émirats Arabes Unis et le Qatar, l'Arabie saoudite, avec sa population de près de 20 millions d'habitants (sans compter les étrangers), n'a plus les moyens de faire face à la faible productivité de sa main d'œuvre. 
En effet, les recettes pétrolières s'élèvent désormais à seulement 5 500 dollars par habitant, ce qui est loin d'être suffisant en termes d'alternative durable. 
Pour réussir, l'Arabie saoudite devra transformer sa structure incitative, afin que les Saoudiens, plutôt que la main d'œuvre immigrée, occupent les emplois nouvellement créés dans le secteur privé. 
À l'heure actuelle, le règlement politique sous-jacent du Royaume dépend des alliances de la famille royale avec les entreprises, qui ont le champ libre pour importer de la main-d'œuvre et des emplois garantis du secteur public pour leurs citoyens. 
Cet arrangement remonte aux années 1970, lorsque les programmes d'infrastructure ambitieux ont transformé les familles commerciales locales en entrepreneurs, qui ont ensuite fait pression en demandant davantage de visas pour leurs fonctionnaires. 
Comme ces entreprises se sont transformées en des sociétés commerciales et industrielles puissantes, une main-d'œuvre étrangère bon marché est devenue essentielle à leur rentabilité. 
Le CCG est maintenant la seule région ouverte à la main-d'œuvre mondiale, ce qui permet à ses entreprises d'avoir le plus bas rapport salaire/compétences du monde. 
En conséquence, la dépendance aux étrangers n'a aucun précédent dans l'histoire économique moderne. 
En 2015, il y avait environ neuf millions de travailleurs immigrés en Arabie saoudite, soit 60% de sa main-d'œuvre. 
Le secteur privé est devenu une chasse gardée pour les expatriés, qui occupent au moins 83% des postes. 
Dans peu d'autres pays les ressortissants accepteraient une telle concurrence de la main-d'œuvre étrangère. 
Les ressortissants saoudiens l'acceptent, parce qu'ils sont employés par l'État à des salaires supérieurs à celui du marché « de réserve ». 
Environ 3,4 millions de Saoudiens sont actuellement employés dans le secteur public et les forces de l'ordre, à des salaires 2 à 4 fois supérieurs à ceux du secteur privé. 
Si l'écart salarial entre les migrants et les salaires du secteur public saoudien n'est pas réduit de manière drastique, les ressortissants ne trouveront tout simplement plus de travail dans le secteur privé. 
Mais chaque fois que le Royaume a tenté de réduire l'embauche dans le secteur public, le chômage a augmenté. 
Dans le cadre du système actuel d'incitations, les projets du gouvernement en vue de la privatisation des entreprises et de l'amélioration de la productivité de la fonction publique, vont effectivement finir par détruire les emplois occupés par des Saoudiens. 
Le défi de la création d'emplois pour les Saoudiens fait peut-être l'effet d'un problème de riches. 
On pourrait soutenir que tout ce dont le Royaume a besoin consiste à remplacer les emplois occupés actuellement par des étrangers par des postes occupés par des Saoudiens. 
Mais une simple substitution ne fonctionnera pas. 
Les emplois actuels exigent soit de trop fortes compétences, soit n'en exigent pas suffisamment. 
Des changements structurels seront nécessaires pour mettre à niveau les emplois manuels. 
Recourir davantage aux capitaux et à la technologie va éliminer également de nombreux postes subalternes. 
Dans le même temps, de nombreux emplois hautement spécialisés, qui sont en grande partie un produit des subsides importants en énergie et en capitaux, doivent être déclassés pour créer davantage de postes à compétences moyennes. 
Les entreprises doivent non seulement payer suffisamment pour attirer les Saoudiens vers ces postes, mais également commencer leur formation, afin d'accroître la productivité. 
Tout cela suppose un marché du travail beaucoup plus tendu. 
La solution productive nécessite donc une réduction spectaculaire du nombre de travailleurs étrangers, afin que les salaires du secteur privé puissent s'élever à un niveau proportionné au salaire de réserve saoudien. 
L'autre possibilité consiste à devenir peu à peu un mauvais État-providence. 
Le Royaume a ainsi lancé un programme de « saoudisation » qui impose aux entreprises de certains secteurs d'embaucher des ressortissants nationaux. 
Jusqu'à présent, le secteur privé a résisté en grande partie à ces mesures. 
La gestion du marché du travail par décret est difficile. 
Il faudra trouver des méthodes plus efficaces pour rationner emplois les emplois destinés à la main d'œuvre immigrée, ce qui nécessite des capacités de réglementation et une volonté politique. 
Dès à présent, le taux de chômage officiel est de 32,8% pour les femmes et de 29,4% pour les jeunes, alors que ce taux serait probablement beaucoup plus élevé si les travailleurs découragés étaient pris en compte. 
Plus de 200 000 jeunes entrent sur le marché du travail chaque année. 
Et comme les niveaux d'éducation continuent d'augmenter (près de deux tiers des Saoudiens vont à l'université), la pression sociale va certainement augmenter à son tour. 
La contrainte réelle à la création d'emplois en Arabie saoudite se trouve dans son économie politique particulière. 
Avec des rentes pétrolières plus faibles à partager, le contrat social national est mis à l'épreuve. 
Réduire les aides aux hommes d'affaires ou à la population ne fera que l'affaiblir davantage. 
Nul ne sait encore vraiment comment la Dynastie saoudienne au pouvoir va s'adapter. 
Venir en aide aux entrepreneurs du pays va peut-être exiger une augmentation de la répression, venir en aide à la population va entraîner par la suite des exigences de démocratisation. 
Dans tous les cas, les choix effectués, qu'ils soient implicites ou explicites, seront profondément importants pour la réussite de Vision 2030 et pour les programmes similaires de réforme. 


Pourquoi l’Arabie saoudite fait-elle la guerre au Yémen ? 
RIYAD – L’Arabie saoudite s’est récemment attiré de vives et nombreuses critiques pour son action à la tête de la coalition contre les rebelles houthistes du Yémen. 
Certains raillent le royaume, le plus riche État arabe, qui s’acharnerait ainsi contre le plus pauvre. 
D’autres affirment que la lutte contre les houthistes – un mouvement politico-religieux dirigé par des chiites zaïdites – n’est qu’un épisode d’une guerre plus vaste contre les chiites, que mèneraient les Saoudiens. 
Ces affirmations simplistes relèvent d’une incompréhension fondamentale du rôle tenu par le royaume au Yémen – et, de fait, dans tout le monde arabe. 
L’Arabie saoudite n’est pas intervenue pour s’en prendre aux zaïdites. Lors de la guerre civile yéménite, dans les années soixante, elle a même activement soutenu la famille royale zaïdite. 
En revanche, c’est bien aux efforts cyniques de l’Iran, qui cherche à tirer parti des luttes internes au Yémen pour nouer une alliance militaire avec les rebelles houthistes – alliance dont la seule cible concevable est l’Arabie saoudite – qu’a réagi le royaume. 
Mais lorsque les autorités saoudiennes ont tenté d’alerter la communauté internationale sur les activités de l’Iran au Yémen, elles se sont heurtées à un déni. 
Les commentateurs occidentaux, en particulier, se sont livrés à toutes sortes d’acrobaties pour éviter de reconnaître l’engagement iranien dans le conflit, alors même lorsque les preuves du contraire étaient de plus en plus nettes. 
Au cours des dix-huit derniers mois, la marine américaine a intercepté quatre chargements d’armes en provenance d’Iran destinés au Yémen. 
L’Iran lui-même s’est targué maintes fois de contrôler quatre capitales arabes, y compris Sanaa, et les houthistes se sont beaucoup rapprochés du Hezbollah, le filleul politique et militaire de l’Iran au Liban. 
De fait, le chef du Hezbollah, Hassan Nasrallah, proclame que la cause houthiste est la sienne ; il a autorisé les médias houthistes à s’installer dans la banlieue sud de Beyrouth et invité ouvertement les combattants houthistes à s’entraîner avec ses propres forces. 
Les slogans politiques houthistes, la propagande du mouvement et son modus operandi sont calqués sur ceux du Hezbollah. 
Le gouvernement saoudien est entré en guerre au Yémen avec les yeux ouverts. 
Ayant déjà eu à combattre les houthistes en 2009, il se doutait qu’il ne s’agirait pas d’une promenade de santé. 
Pas plus qu’il ne s’attendait à obtenir, par une tactique « de choc et de stupeur », un résultat immédiat, comme l’a prétendu l’ancien ambassadeur des États-Unis au Yémen. 
L’Arabie saoudite prévoyait une guerre confuse, de longue durée et onéreuse, et c’est effectivement dans un tel conflit qu’elle s’est engagée. 
L’intervention saoudienne souligne en revanche la gravité de la menace qui pesait sur le royaume, dès lors que les houthistes eurent renversé le gouvernement légitime du Yémen et pris le contrôle de Sanaa. 
Si l’Iran n’avait pas été contrarié dans son projet d’établir une alliance solide avec les houthistes, le Nord-Yémen serait devenu un autre Sud-Liban, où un bras armé iranien pourrait travailler à loisir contre la sécurité nationale saoudienne. 
Au Yémen, l’Arabie saoudite a clairement défini ses deux objectifs militaires. 
Le premier est de perturber les livraisons d’armes iraniennes aux houthistes, de les rendre beaucoup plus difficiles et beaucoup plus onéreuses –idéalement, de les rendre impossibles. 
Le deuxième est de faire clairement comprendre aux houthistes et à leurs amis qu’une alliance avec l’Iran leur coûterait très cher. 
Ces deux objectifs ont été atteints. 
Les aéroports yéménites ont été fermés, et les ports soumis à un blocus. 
Malgré les tentatives iraniennes d’introduire par la contrebande des armes au Yémen, les flux entrants d’armement ont considérablement diminué. 
Pendant ce temps, l’Arabie saoudite a poursuivi une intense campagne aérienne contre les houthistes. 
Le prix de leur alliance avec l’Iran ne pouvait pas être plus clair. 
Mais dans la guerre, un succès n’est jamais sans sacrifice. 
Et malheureusement, les civils yéménites ont payé un lourd tribut, puisque 10 000 personnes ont été tuées depuis le début du conflit. 
Pour des frappes aériennes ayant duré presque deux ans contre un armée non conventionnelle, le chiffre n’est pas particulièrement élevé. 
Les pertes sont faibles en comparaison de la Syrie où les frappes aériennes menées par les forces russes, iraniennes et syriennes ont également causé la mort de 10 000 civils, mais en quelques semaines. 
En outre, les allégations selon lesquelles la coalition saoudienne aurait intentionnellement ciblé des civils – ou des infrastructures pour les mêmes raisons – n’ont pu être vérifiées par des observateurs neutres. 
Ceux qui ont eu accès au champ de bataille n’ont pu y parvenir que sous contrôle ou sous surveillance houthiste. 
Et en réalité, il ne serait pas dans l’intérêt de l’Arabie saoudite de chercher à détruire le Yémen : Riyad devra probablement fournir au Yémen l’essentiel de l’aide à la reconstruction lorsque la guerre sera terminée et que le reste du monde aura tourné ailleurs son attention. 
Aucune de ces considérations n’atténue pourtant la tragédie que représentent ces victimes civiles. 
La situation est vraiment horrible et montre combien il est urgent de vaincre les houthistes et de mettre un terme au conflit yéménite. 
Mais cela n’a guère de sens de rejeter les torts sur l’Arabie saoudite, qui n’est pas entrée en guerre pour démontrer sa puissance, mais pour neutraliser une menace grave – voire létale – à sa sécurité. 
Si les menaces qui pèsent sur l’Arabie saoudites sont ici et là minimisées, les dirigeant du royaume ne sont pas dupes. 
Ils ont vu ce qu’a fait l’Iran au Liban, en Syrie, en Irak, et ils entendent ce que l’Iran et ses alliés disent dans leurs médias locaux (jamais dans ceux qui sont destinés à une audience occidentale) de leurs intentions belliqueuses à l’égard du royaume et de ses dirigeants. 
Historiquement, l’Arabie saoudite est plutôt encline à accepter des seuils de menace très élevés – beaucoup plus élevés que ne le tolérerait une superpuissance comme les États-Unis – avant d’entreprendre une action militaire. 
Pour sa propre protection, l’Arabie saoudite devra s’assurer du maintien de l’embargo sur l’aide militaire iranienne aux houthistes yéménites. 
Si, par exemple, les Nations unies acceptaient d’assumer cette responsabilité, la guerre au Yémen pourrait très rapidement prendre fin, et de nouvelles pertes pourraient être également évitées aux populations civiles. 
Mais si le monde continue de détourner le regard devant l’engagement de l’Iran au Yémen, et sur la menace qu’il constitue pour l’Arabie saoudite, le royaume n’aura guère d’autre choix que de maintenir sa présence au Yémen. 
Sa propre sécurité en dépend. 

La gouvernance d’entreprise chez Saudi Aramco 
DUBAÏ – Depuis l’annonce formulée l’an dernier autour de l’entrée en bourse prochaine de Saudi Aramco, plus grande société pétrolière mondiale et véritable joyau commercial de l’Arabie saoudite, un impressionnant buzz de spéculations s’empare des médias – et pas seulement autour de la valorisation exorbitante de l’entreprise. 
Bien que l’offre publique initiale soit prévue pour 2018, le timing de cette opération demeure tout à fait incertain – sans parler de l’approche qu’appliquera le gouvernement. 
L’actuelle situation macroéconomique de l’Arabie saoudite ne semble pas garantir à court terme la « vente au rabais » d’une participation minoritaire dans Saudi Aramco. 
En période de légère hausse des prix des hydrocarbures, de baisse des dépenses publiques, et de recettes fiscales potentiellement plus élevées, beaucoup annoncent une prochaine réduction des déficits budgétaires du pays. 
Il est également prévu que l’emprunt souverain diminue, en net contraste avec le record d’émission d’obligations observé l’an dernier. 
Le gouvernement saoudien a par ailleurs identifié plusieurs dizaines d’autres entreprises publiques à privatiser afin d’alimenter les caisses de l’État, d’approfondir le marché des actions, et de dynamiser le rôle du secteur privé dans l’économie. 
Au travers de telles introductions en bourse préalables à l’OPI de Saudi Aramco, attiser l’intérêt pour le marché saoudien des capitaux pourrait être un choix judicieux, dans la mesure où les entrées en bourse déclinent dans la région du Golfe depuis quelques années. 
En tout état de cause, et en dépit des nombreuses rumeurs véhiculées par les médias, les modalités et le timing précis de la privatisation de Saudi Aramco n’ont pas été traités en détail. 
Bien que la bourse saoudienne Tadawul soit de loin la plus conséquente au Moyen-Orient, elle n’est ni suffisamment imposante, ni assez ouverte pour pouvoir assurer l’introduction en bourse de Saudi Aramco, dont la valeur est estimée par les autorités à 2 000 milliards $. 
Mais les considérations de taille ne sont pas le seul problème. 
Les investisseurs étrangers qualifiés, qui ont pu accéder au marché saoudien en 2015, ne représentent encore aujourd’hui que 4 % de la capitalisation globale de ce marché. 
Les petits investisseurs nationaux représentent pour leur part 12 % de cette capitalisation, et plus de 80 % de l’activité globale de trading. 
Ces investisseurs, de même que les investisseurs institutionnels saoudiens, ont l’habitude de recourir à la privatisation en tant que mécanisme de répartition des richesses. Seulement voilà, si l’Arabie saoudite entend privatiser partiellement Saudi Aramco, ce n’est pas pour transférer de l’argent d’une poche souveraine à une autre, mais parce qu’elle a besoin de lever du capital neuf pour financer ses dépenses nécessaires. 
Par ailleurs, une approche de double tarification autour de cette privatisation – dans laquelle les investisseurs nationaux bénéficieraient d’actions à moindre prix – risquerait d’envoyer un mauvais message aux investisseurs internationaux. 
Autre aspect problématique du processus de tarification, récemment souligné par l’ancien PDG de Tadawul, Adel Al-Ghamdi, le droit saoudien des sociétés interdit le régime de valeur au pair fixe pour toutes les OPI effectuées dans le pays. 
Dans la mesure où les petits investisseurs nationaux s’attendent à une telle tarification, ils pourraient refuser d’accepter un prix de l’action beaucoup plus élevé proposé par Saudi Aramco. 
Les grands médias ont largement laissé de côté ces problématiques, préférant se concentrer sur les questions de gouvernance. 
Beaucoup considèrent que les normes a priori peu rigoureuses de gouvernance d’entreprise en Arabie saoudite feraient obstacle à l’entrée en bourse internationale de Saudi Aramco, et que les autorités saoudiennes seraient par conséquent en quête d’une bourse aux standards tout aussi indulgents. 
En réalité, les normes saoudiennes de gouvernance d’entreprise sont plus rigoureuses que celles qu’imposerait une bourse internationale à Saudi Aramco. 
En effet, les règles sur la gouvernance d’entreprise en Arabie saoudite, qui ont fait l’objet d’une refonte au mois de février 2017, sont parmi les plus strictes et les plus inflexiblement appliquées dans la région Moyen-Orient et Afrique. 
Contrairement à d’autres régulateurs de la région, l’Autorité saoudienne des marchés de capitaux élabore et communique ses propres démarches de mise en application des règles, qui ont récemment abouti à des sanctions judiciaires. L’approche adoptée par cette autorité fait figure d’exception dans la région du Golfe, puisqu’il s’agit de la même approche que pour les entreprises publiques et privées. 
En réalité, la plupart des normes internationales d’introduction en bourse sont à bien des égards inférieures à celles qui sont appliquées en Arabie saoudite. 
À titre d’illustration, là où le PDG et le président du conseil d’administration sont deux personnes différentes dans les entreprises saoudiennes, plus de la moitié des sociétés du S&P 500 aux États-Unis sont dirigées par une seule et même personne qui occupe ces deux postes. 
Même si l’Arabie saoudite fait le choix d’une bourse aux normes de gouvernance d’entreprise exigeantes pour son entrée en bourse secondaire, Saudi Aramco pourrait être exemptée des contraintes du pays en question. En effet, à l’heure où s’accentue la bataille que se livrent les bourses pour décrocher de prestigieuses entrées, la tentation d’abaisser les normes et réglementations régissant les doubles introductions en bourse se fait de plus en plus forte. 
Tout récemment, l’autorité de surveillance financière britannique a annoncé qu’elle envisageait un nouveau segment d’entrée en bourse pour les sociétés internationales, leur permettant d’obtenir une inscription à Londres sans pour autant avoir à se conformer aux normes de gouvernance du pays. 
Cette annonce souligne le risque d’une course réglementaire vers le bas, amorcée non seulement par l’entrée en bourse prochaine de Saudi Aramco, mais également par la déréglementation financière mise en œuvre aux États-Unis, ainsi que par la crainte des conséquences du Brexit pour la City londonienne. 
Il apparaît ainsi clair que les améliorations de la gouvernance d’entreprise de Saudi Aramco ne dépendront pas de la place boursière internationale que les autorités choisiront pour leur inscription secondaire, comme beaucoup le présument, mais de la question de savoir si l’entreprise sera contrainte de respecter des normes nationales. 
Dans la mesure où la crédibilité du marché saoudien des capitaux dépend de celle de l’entrée en bourse de Saudi Aramco, il est indispensable que l’Arabie saoudite impose à Saudi Aramco des normes domestiques de gouvernance. 
À cet égard, il est encourageant de constater qu’au cours des deux dernières années, l’Arabie saoudite a sans faire de bruit apporté des améliorations majeures à la gouvernance d’entreprise de Saudi Aramco. 
Jusqu’en 2015, par exemple, Saudi Aramco faisait l’objet d’une surveillance de la part du Conseil suprême du pétrole, qui intégrait ministres et hauts membres de la famille royale ; aujourd’hui, l’entreprise est supervisée par un conseil composé de neuf administrateurs, dont trois outsiders. 
Au sein d’une région dans laquelle les entreprises publiques opèrent bien souvent sans aucun conseil d’administration, il s’agit là d’une évolution significative. 
Le fait de poursuivre sur cette voie, et de veiller à ce que Saudi Aramco satisfasse pleinement aux normes rigoureuses du pays, s’inscrirait en cohérence avec les motivations qui sous-tendent la privatisation de l’entreprise, parmi lesquelles une plus grande transparence, comme l’a expliqué le vice-prince héritier saoudien Mohammed ben Salmane. 
L’État prévoyant de conserver une participation de 95 % dans Saudi Aramco, il est plus important que jamais d’assurer un traitement équitable pour tous les investisseurs, comme le prévoient les règles saoudiennes sur la gouvernance d’entreprise. 

Les dangereux jeux de guerre du prince saoudien 
TEL AVIV – Plusieurs développements politiques étonnants en provenance d'Arabie saoudite sont venus troubler un Moyen-Orient déjà instable. 
Une nouvelle grande guerre est-elle en vue ? 
L'ambitieux prince héritier de l'Arabie saoudite de 32 ans, le prince Mohammed ben Salman (communément désigné par ses initiales, MBS), qui supervise une transformation historique (et déstabilisatrice) de l'économie du Royaume, a ordonné l'arrestation de plusieurs des plus puissants princes et hauts-fonctionnaires du pays. 
Le coup, présenté comme une campagne anti-corruption, est une manœuvre hardie visant à consolider le pouvoir. 
Mais les ambitions de MBS s'étendent bien au-delà des frontières de son pays. 
Le même jour, le Premier ministre libanais Saad Hariri a annoncé sa démission dans une émission de télévision en direct de Riyadh, en accusant l'Iran de causer la « dévastation et le chaos » par son ingérence dans d'autres pays. 
Lorsque quelques jours plus tard Riyadh a été ciblée par un missile à longue portée lancé du Yémen par les rebelles Houthi soutenus par l'Iran, les Saoudiens n'ont pas perdu de temps avertir l'Iran de la possibilité d'une guerre. 
Les dirigeants saoudiens ont dénoncé le Hezbollah - la milice chiite du Liban soutenue par l'Iran - pour son aide en faveur des Houthis. En faisant référence à l'inclusion de membres du Hezbollah au Liban, le gouvernement de l'Arabie saoudite a accusé le pays de déclarer la guerre au Royaume et a ordonné à ses citoyens de quitter le pays. 
MBS espère établir clairement l'Arabie saoudite comme l'hégémon l'unique du golfe Persique et comme protecteur de l'Islam sunnite dans tout le Moyen-Orient. 
Mais ses efforts ressemblent de plus en plus à l'œuvre d'un parieur immature. 
L'Arabie saoudite a déjà souffert de l'échec de son blocus grotesque contre le Qatar, sans parler de ses deux tentatives désastreuses pour bloquer les progrès de l'Iran en Syrie et au Yémen. 
Ajoutons à cela la purge politique maladroite de MBS - et l'escalade au Liban peut être envisagée comme une manœuvre désespérée. 
Pourtant provoquer l'Iran n'est probablement pas dans l'intérêt de l'Arabie saoudite. 
Comme le MBS ne le sait que trop bien, le Royaume ne peut égaler la puissance militaire de l'Iran. 
Et son plan de secours probable - accroître la coopération en matière de sécurité avec Israël - risque de ne pas fonctionner selon ses vœux. 
Il est vrai que le Chef de cabinet, le général Gadi Eisenkot, a évoqué dans un rare entretien avec un journal saoudien les « nombreux intérêts communs » entre les deux pays. 
En outre, le ministre de la Défense Avigdor Lieberman a averti qu'Israël ne permettrait pas la consolidation « d'un axe chiite en Syrie. » Et le Premier ministre Benyamin Netanyahou a clairement fait savoir qu'Israël ne laisserait pas l'armée iranienne gagner du terrain sur terre et sur mer en Syrie. 
Mais il est ridicule de croire qu'Israël va s'engager dans une guerre à grande échelle au Nord de sa frontière pour le compte de l'Arabie Saoudite. 
Ce ne serait même pas la première fois qu'Israël a déçu les attentes saoudiennes d'une intervention. En 2012, Netanyahou n'a pas donné suite aux menaces d'attaquer les installations nucléaires de l'Iran. 
Plus récemment, Israël a refusé d'intervenir dans la guerre civile en Syrie contre le régime alaouite affilié aux chiites de Bachar el-Assad. 
En fait, Israël a pris grand soin d'éviter d'être entraîné dans ce conflit, alors même qu'il a intensifié les attaques aériennes contre les convois d'armes dirigés vers le Hezbollah, qui a tenté d'ouvrir un deuxième front contre Israël sur le Golan. 
Pourtant, il serait irresponsable de rejeter l'idée de la guerre. Après tout, les guerres sur le front Nord d'Israël n'ont pas toujours été préméditées. 
Et un Assad de plus en plus sûr de lui ne semble plus résigné à l'insistance d'Israël selon qui sa force aérienne devrait avoir pleine liberté d'action en Syrie et au Liban : ses batteries anti-aériennes ont commencé à répondre aux vols militaires israéliens sur la Syrie. 
Le 11 novembre, les forces israéliennes ont abattu un drone syrien. 
En outre, Israël a établi une nouvelle ligne rouge en Syrie : la protection de la communauté druze, envers laquelle les citoyens druzes très loyaux d'Israël entretiennent des liens forts. 
Le 3 novembre, après que les forces rebelles ont tué neuf personnes dans un village druze à l'intérieur de la Syrie, l'armée israélienne a averti qu'elle interviendrait pour empêcher l'occupation du village. 
Bien qu'Israël ne soit pas intéressé dans le fait de mener une guerre totale, il n'envisage pas un tel scénario comme étant totalement improbable. 
En septembre, Israël a réalisé son plus grand exercice militaire depuis deux décennies, avec ses forces aériennes, maritimes et ses grandes forces terrestres qui ont effectué une simulation de conflit de deux semaines sur les fronts syrien et libanais. Une évacuation massive de la population civile du Nord d'Israël a également été simulée. 
Après deux guerres avec le Hezbollah qui se sont terminées par une sorte d'ex æquo, Israël a clairement fait savoir que dans tout nouveau conflit, l'objectif serait la victoire sans équivoque. 
Le Hezbollah, épuisé par son effort coûteux pour soutenir la guerre civile d'Assad en Syrie, ne désire pas particulièrement s'engager dans une confrontation avec Israël. 
L'Iran, pour sa part, a permis d'éviter de perturber la stabilité du Liban et la trêve toujours précaire avec Israël, afin de permettre au Hezbollah de se concentrer sur la Syrie. 
Mais l'Arabie saoudite se réjouirait d'un affrontement entre Israël et le Hezbollah, en estimant qu'elle conduirait inévitablement à une confrontation entre Israël et l'Iran. 
C'est particulièrement vrai en ce moment : comme les combats en Syrie prennent fin, l'axe sunnite dirigé par les Saoudiens est impatient de compenser ses pertes et pousse donc le Liban à devenir son prochain champ de bataille. 
En l'état, le Liban reste partagé entre le Hezbollah pro-syrien et le camp iranien - qui comprend le président Michel Aoun - et « l'Alliance du 14 mars » d'Hariri - des Sunnites, des groupes anti-syriens, que l'Arabie saoudite espère entraîner dans le conflit qu'elle désire tant. 
Bien sûr, s'engager dans une guerre menée par des puissances qui considèrent le Liban comme une simple pièce d'un puzzle stratégique plus large n'est pas dans l'intérêt du pays. 
Ce n'est pas non plus dans le meilleur intérêt d'Hariri : après tout, un tel conflit priverait les entreprises de construction de sa famille de l'opportunité de remporter des contrats pour la reconstruction de la Syrie. 
En effet, il semble très probable qu'Hariri soit à Riyadh contre sa volonté. 
Alors que MBS joue avec le feu, le président américain Donald Trump lui a offert un large soutien, en raison de son animosité envers l'Iran et peut-être dans l'espoir que l'Arabie saoudite va soutenir un plan de paix mené par les États-Unis en Palestine. 
Mais il faut trouver une incitation plus bénigne de toute urgence. 
Après tout, comme le conflit syrien l'a clairement démontré, les guerres vont souvent à l'encontre de leur but recherché. 

Le pivot périlleux de l'Arabie saoudite 
JÉRUSALEM - « Le moment le plus dangereux pour un mauvais gouvernement est d'ordinaire celui où il commence à se réformer », faisait remarquer l'homme d'État et historien français Alexis de Tocqueville au XIXème-siècle. 
La réforme, après tout, implique que des normes et institutions traditionnelles aient déjà pu être critiquées, mais que des structures alternatives soient déjà fermement établies. 
L'exemple classique de Tocqueville était le régime de Louis XVI, dont les tentatives de réforme ont rapidement conduit à la Révolution française et à sa propre exécution en 1793. 
Un autre exemple est effort de Mikhaïl Gorbatchev de reformer l'Union Soviétique dans les années 1980. 
Vers la fin de l'année 1991, l'Union Soviétique s'est effondrée et Gorbatchev a été renversé. 
De nos jours, une chose semblable pourrait très bien arriver au jeune prince héritier saoudien, Mohammed ben Salman (plus connu sous le nom de MBS), qui prend actuellement des mesures visant à moderniser son pays. 
L'Arabie Saoudite a longtemps maintenu une (relative) stabilité interne en diffusant ses énormes richesses issues du pétrole parmi ses sujets et en imposant à la société saoudienne des doctrines islamiques fondamentalistes fondées sur la tradition austère du wahhabisme. 
Après la fondation du Royaume en 1932, de nombreux Saoudiens ont bénéficié de niveaux de vie particulièrement élevés. Du jour au lendemain, des centaines de membres de la famille royale saoudienne se sont transformés de cheiks du désert en membres richissimes de l'élite internationale. 
Les fils du fondateur du régime Abdelaziz Ibn Séoud, se sont succédé comme chefs d'État du royaume qui, selon la tradition arabe, portent le nom de la dynastie fondatrice et régnante (un autre exemple étant le royaume hachémite actuel de Jordanie). 
Pourtant ces dernières années le régime saoudien a quelques raisons de s'inquiéter de son avenir. 
Les prix en chute libre du pétrole ont fait suite au le Printemps arabe de 2011-2012, qui a renversé les chefs d'État de Tunisie, d'Égypte, de Libye et du Yémen et qui a sérieusement défié l'autorité de la famille el-Assad en Syrie. 
MBS, quant à lui, a bien reçu le message : depuis qu'il a été nommé prince héritier en juin 2017, il a mis en œuvre des réformes radicales du système saoudien. 
Certaines des actions de MBS ont reçu une couverture favorable de la presse internationale, en particulier ses décrets permettant aux femmes de conduire et ceux visant à réduire les pouvoirs de la police religieuse, qui ont longtemps imposé des codes vestimentaires publics. 
Ce sont des étapes positives pour émanciper le Royaume des éléments les plus étouffants du wahhabisme. 
De même, les déclarations du prince héritier appelant à une plus grande tolérance vis à vis des communautés chrétiennes, juives et d'autres communautés de non-musulmanes, aussi bien que le renforcement de ses liens avec Israël vont dans le même sens. 
Pourtant d'autres nouvelles mesures pourraient s'avérer problématiques. 
Le projet de MBS visant à diversifier l'économie saoudienne en vue de réduire sa dépendance à l'égard du pétrole est toujours à l'étude. 
En attendant, il a lancé une campagne (baptisée par euphémisme) « anti-corruption » qui a alerté les observateurs extérieurs. 
Depuis novembre dernier, MBS a fait arrêter des centaines de membres de l'élite saoudienne (dont des princes et des hommes d'affaires aux profils internationaux), pour des raisons douteuses et sans respect de l'État de droit. 
Certes l'Arabie saoudite est dépourvue de textes de lois basiques ou de droits légalement consacrés. 
Il se peut que de nombreux Saoudiens frustrés fassent bon accueil au fait que ceux qui ont fait l'objet de cette purge aient accepté, sous la contrainte, le « retour » de certaines de leurs fortunes manifestement mal acquises au Trésor - qui est naturellement sous le contrôle du prince héritier. 
Mais même si MBS réussit à consolider son pouvoir et à se faire aimer de son peuple à court terme, il est à présent clair qu'il a l'intention de régner en despote autoritaire, depuis qu'il a réussi à succéder à son père, le Roi Salmane ben Abdelaziz Al Séoud. 
Ce serait un changement d'orientation radical par rapport à la tradition de partage du pouvoir du Royaume entre les princes dans un système fortement décentralisé. 
Le style politique intraitable de MBS a également des implications internationales. 
Tout d'abord, il a adopté une posture de plus en plus dure vis à vis de l'Iran et des ambitions régionales de ce pays, ce qui a aggravé de ce fait la division entre Sunnites et Chiites. 
L'approche de MBS (qui contient des déclarations mal informées comparant le régime iranien à celui de l'Allemagne nazie), bénéficie du soutien d'autres pays sunnites comme l'Égypte et la Jordanie et celui du président américain Donald Trump et Premier ministre israélien Benyamin Netanyahou. Mais cela ne présage rien de bon pour la stabilité de la région. 
En outre, l'intervention militaire de MBS au Yémen est un échec et sa décision d'imposer un embargo sur le Qatar, un petit pays riche du Golfe qui défie l'hégémonie saoudienne, s'est retournée contre lui. 
De même, sa tentative l'année dernière de déposer le Premier ministre libanais Saad Hariri en 2017 s'est terminée par un fiasco. 
Il est difficile de dire où l'Arabie saoudite veut en venir. 
Le pays a certainement besoin de réformes globales. Mais quant à savoir si l'approche de MBS est la bonne, la question n'a pas encore été tranchée. 
S'il réussit, il en sortira avec une réputation de réformateur. 
Pourtant il est clair qu'établir des institutions représentatives ou renforcer l'État de droit ne l'intéresse pas. Son pays va donc devenir une dictature personnelle. 
Sinon, les tendances autoritaires de MSB et ses échecs embarrassants en matière de politique étrangère pourraient entraîner une opposition interne, à la fois de la part des élites traditionnelles qu'il s'est juré de décimer et de l'importante minorité de chiite dans la province orientale du Royaume, dont les membres peuvent considérer l'Iran comme un protecteur. 
Sur le front international, l'escalade de MBS face à l'Iran pourrait échapper à son contrôle. 
En dépit de ses récents achats d'armes aux États-Unis, l'Arabie saoudite risque encore d'être surpassée dans une confrontation militaire avec l'Iran. 
Si une telle confrontation a lieu, il faut espérer qu'elle ne conduira pas à une guerre régionale plus large. 

Un traitement-choc pour l’Arabie saoudite 
BEYROUTH – L’Arabie saoudite se fie depuis longtemps au pétrole pour alimenter sa croissance et son développement économique. L’année dernière, le pétrole comptait pour environ le trois quarts des recettes totales d’exportation du royaume et environ 90 % des revenus de l’État. 
Mais l’effondrement récent des cours du pétrole a révélé ce qui aurait dû être évident depuis longtemps : l’Arabie saoudite, comme les autres nations du Proche-Orient riches en pétrole et en gaz naturel, a besoin d’un modèle de développement plus diversifié. 
Depuis que les cours pétroliers ont commencé à fléchir au milieu de 2014, l’Arabie saoudite a connu une baisse prononcée de la croissance du PIB, ainsi qu’une plus faible croissance des liquidités et du crédit. 
Des surplus budgétaires et des comptes courants positifs se sont transformés en déficits. 
Cette année, les deux déficits devraient atteindre 13 % et 6,4 % du PIB, respectivement. 
De plus, malgré la croissance des années précédentes, la véritable richesse nationale du royaume s’est dissipée. 
La rente pétrolière, comme c’est le cas ailleurs dans la région, n’a pas été transformée efficacement en capital humain, en infrastructures et en capacités d’innovation pour générer la croissance de la productivité et diversifier les activités économiques. 
Aussi, outre la nécessité de composer avec la « nouvelle normalité » des cours pétroliers, l’Arabie saoudite doit élaborer un modèle économique radicalement nouveau qui s’attaque aux obstacles structurels à la productivité et à la croissance. 
Le défi est de taille, que la plupart des États poursuivraient graduellement. 
Mais le Programme de transformation nationale (PTN) du prince héritier Mohammed Ben Salmane annoncé en juin dernier laisse entendre que l’Arabie saoudite subira un traitement aux électrochocs. 
Dans une liste de politiques et cibles de 110 pages que les ministères et organismes gouvernementaux devaient poursuivre en 2016-2020, le PTN recense 543 réformes particulières, dont le coût serait de 270 milliards de rials saoudiens (72 milliards $), excluant des coûts d’adaptation du secteur privé. 
Et, en fait, le cœur des réformes proposées est d’accroître le rôle du secteur privé dans l’économie dominée par l’État, créant ainsi des emplois dans des secteurs plus productifs. 
Le financement des réformes — sans compter un fonds d’investissement public massif de 2 000 milliards $ pour soutenir une économie post-pétrolière — devra se faire en compagnie d’une meilleure efficacité, de privatisations rapides, de partenariats publics-privés porteurs, d’une plus grande assiette fiscale (notamment une taxe sur la valeur ajoutée de 5 %, qui sera introduite en 2018) et des dépenses réduites sur les projets d’infrastructures existantes. 
Tout cela devra se faire dans le souci de l’efficacité, afin de faciliter l’autre grand objectif du gouvernement : un budget équilibré d’ici 2020. 
Les cibles de politiques ponctuelles sont extrêmement ambitieuses. 
Les instances saoudiennes commenceront par la privatisation partielle de l’Aramco et de la création du fonds d’investissement. 
Elles réduiront aussi progressivement les subventions à la production d’énergie, afin de favoriser l’abandon d’activités à forte intensité énergétique. 
Le plan comprend des cibles spécifiques pour accroître les contributions du secteur immobilier, des technologies de l’information, des services, du tourisme, de la défense et des secteurs pharmaceutiques au PIB. 
Pour que le PTN diversifie davantage son économie, l’Arabie saoudite devra mettre en valeur la croissance générée par les exportations à forte valeur ajoutée, et, éventuellement, par une meilleure intégration régionale et internationale. 
Le programme établit les assises nécessaires au moyen de plans de réforme du système d’éducation qui favorisent l’innovation et répondent à l’évolution des besoins du marché du travail. Concrètement, le PTN comprend des plans pour obtenir 15 % d’augmentation du niveau scolaire en mathématique et en anglais sur cinq ans, succédés par une accentuation des sujets relatifs aux disciplines « STIM » ou (science, technologie, ingénierie et mathématique). 
Le PTN vise également à augmenter la participation des femmes au monde du travail, de 22 % actuellement à 28 % d’ici 2030. 
Ces mesures, accompagnées de plus de soutien et de débouchés pour la population en plein essor de jeunes travailleurs, devraient réduire le taux de chômage de 11,6 % à 9 % dans les cinq prochaines années. 
Des réductions des subventions jusqu’à la baisse de la masse salariale du secteur public, les réformes du PTN représentent en fait un nouveau contrat social pour le royaume. 
Le plan est donc une sorte de « longue marche », nécessitant une véritable coopération entre les secteurs publics et privés, un appui généralisé de la population et une stratégie explicite de communication pour mettre en œuvre une restructuration économique profonde étayée par des réformes budgétaires et d’autres mesures macroéconomiques. 
Cette stratégie n’est pas sans précédent : les pays dotés de ressources pétrolières comme la Norvège, la Malaisie, l’Indonésie et le Mexique sont tous parvenus à diversifier leurs économies. 
Mais la conjoncture externe dans laquelle ces pays ont entamé leurs réformes — caractérisée par une mondialisation en plein essor et une croissance accélérée — était très différente de celle qui prévaut aujourd’hui. 
Et la transformation a quand même pris 20 ans. 
En revanche, la mise en œuvre du PTN sera une course contre la montre et un combat contre les vents contraires du cours en baisse du pétrole, une économie mondiale affaiblie et un recul de la mondialisation. 
En plus, la croissance intérieure à court terme est susceptible d’être inhibée par l’incertitude des politiques, l’assainissement budgétaire, les répercussions immédiates des réformes et la réorientation nécessaire des positions du pays en matière de politique budgétaire et monétaire, de procyclique à contracyclique. 
Il n’est pas certain que l’Arabie saoudite soit en mesure de relever tous ces défis. 
Le succès dépendra, par exemple, sur la capacité d’adaptation de l’économie et la compétence institutionnelle des instances. 
Il dépendra aussi de la facilité à laquelle le pays galvanisera les énergies et les aspirations des jeunes Saoudiens avides de changement et de libérer les « instincts animaux » des investisseurs privés. 
Pour tirer son épingle du jeu, l’Arabie saoudite devra aussi adopter d’autres mesures. Il faut qu’elle libéralise le régime des investissements étrangers directs, en autorisant aux investisseurs étrangers de détenir 100 % des actions de sociétés au pays dans certains cas, en attirant et en retenant la main-d’œuvre étrangère spécialisée par une politique d’immigration à l’étude fondée sur un registre d’autorisation des résidents étrangers et en faisant la promotion de l’ouverture des marchés et du tourisme par une politique d’ouverture des espaces aériens. 
De plus, des marchés intérieurs des capitaux sont nécessaires pour le financement des infrastructures et des déficits publics. 
Et le pays doit exploiter le pouvoir dynamisant des technologies financières et créer un marché boursier secondaire, qui ferait progresser l’inclusion financière et faciliterait l’accès des PME dynamiques au financement. 
Comme si ces réformes macroéconomiques ne suffisaient pas, le PTN devra évoluer vers un système de droit civil compatible avec la gestion de l’économie et des affaires. 
Et le nouveau contrat social devra être accompagné d’une plus grande transparence et imputabilité du secteur public ainsi qu’une meilleure mobilisation publique. 
Le PTN incarne la prise de conscience des dirigeants saoudiens à propos des défis auxquels le pays est confronté — et leur volonté de s’y attaquer. 
La seule certitude est qu’il y aura beaucoup de ratages et qu’il y a loin de la coupe aux lèvres sur la longue route de la transformation économique de l’Arabie saoudite. 

On peut sauver l'Afrique 
Le sommet du G8 qui se déroulera en Écosse au début du mois de juillet rassemblera les leaders politiques des pays les plus riches afin d'examiner la situation désespérée des pays les plus pauvres. 
Jusqu'à présent, le président George W. Bush a résisté à l'appel du premier ministre Tony Blair afin de doubler l'aide apportée à l'Afrique d'ici à 2010. 
Il s'agit là d'une erreur tragique, qui vient d'une incompréhension des défis que doit relever l'Afrique et des responsabilités de l'Amérique. La politique américaine se fonde principalement sur l'idée que l'Afrique peut se relever de sa pauvreté extrême à travers ses propres efforts, que l'aide est généralement mal utilisée du fait de la corruption et que les États-Unis sont déjà de généreux donateurs. 
Tout cela est erroné, à tout point de vue : l’Afrique est prise au piège de la pauvreté, de nombreux pays sont bien situés pour utiliser l’aide de manière efficace et la contribution américaine est petite en comparaison des besoins de l’Afrique, des promesses de l’Amérique et de ses richesses. 
L’Afrique souffre simultanément de trois problèmes qui l’enferment dans la pauvreté. 
Tout d’abord, l’Afrique ne produit pas assez de nourriture. 
Contrairement à l’Asie, les productions vivrières de l’Afrique n’ont pas connu de Révolution verte. 
En 1965, l’Inde produisait en moyenne 854 kilogrammes de grain par hectare cultivé, tandis que l’Afrique sub-saharienne atteignait à peu près les mêmes chiffres : 773 kilogrammes par hectare. 
Mais, dès 2000, l’Inde produisait 2 293 kilogrammes par hectare, alors que l’Afrique ne produisait que 1 118 kilos. 
Ensuite, l’Afrique souffre de maladies que ne connaissent aucune autre région du monde. 
La pandémie de sida de l’Afrique est bien connue, la pandémie de paludisme, qui sera responsable de trois millions de décès et d’un milliard de malades cette année, ne l’est pas. 
L’Inde a contrôlé le paludisme après les années 1960, tandis que l’Afrique n’y est pas parvenue, du fait en partie que les moustiques responsables du paludisme en Afrique sont particulièrement bien adaptés à la transmission de la maladie. 
Enfin, l’Afrique est isolée sur le plan économique, du fait du manque d’infrastructures, des grandes distances géographiques et des pays intérieurs sans accès à la mer. 
Ces barrières géographiques isolent une grande partie de l’Afrique, particulièrement des régions rurales, hors des grandes voies du commerce international. 
Sans les bénéfices du commerce, une grande partie de l’Afrique rurale se débat à un niveau de simple subsistance. 
M. Bush peut croire que l’Amérique fait beaucoup pour aider l’Afrique à surmonter ces problèmes, il n’en reste pas moins que l’aide des États-Unis reste minime. 
La Commission sur l’Afrique de M. Blair, ainsi que le projet du Millenium des Nations unies, ont démontré que l’Afrique a besoin d’environ 50 milliards USD annuels d’aide jusqu’en 2010. 
La part équitable de l’Amérique dans ce total s’élève à environ 15 milliards USD annuels. Pourtant, l’aide gouvernementale des États-Unis pour l’Afrique se monte à 3 milliards USD annuels seulement, et une grande partie de cette somme couvre les salaires des consultants américains plutôt que les besoins d’investissements de l’Afrique. 
Cette somme, ridiculement petite, correspond à trois centimes de dollar américain par tranche de 100 USD de PIB, soit l’équivalent de moins de deux jours de dépenses militaires américaines. 
Non seulement l’aide américaine ne représente qu’une fraction de ce qu’elle devrait être, mais les arguments américains sont également faux quand il s’agit d’expliquer le manque d’aide. 
M. Bush et d’autres sous-entendent que l’Afrique gaspille ses aides dans la corruption. Cependant, les pays africains pauvres et à petite croissance tels que le Ghana, le Sénégal, le Mali, le Bénin et le Malawi sont classés parmi les pays les moins corrompus que les pays asiatiques à forte croissance tels que le Vietnam, le Bangladesh et l’Indonésie. 
En effet, la propre initiative américaine, le Millenium Challenge Account, a déjà reconnu ces pays africains pour leur forte gouvernance. 
La bonne gouvernance est évidement un élément essentiel en Afrique et ailleurs, mais la corruption ne doit pas être utilisée comme une excuse pour ne pas aider l’Afrique. 
Dans le domaine de la famine, il faut aider l’Afrique à réaliser sa propre Révolution verte. 
Les pays riches devraient aider les fermiers africains à utiliser des variétés de graines améliorées, plus de fertilisants et une meilleure gestion de l’eau, telle que l’utilisation de l’irrigation à petite échelle. 
Les techniques sont connues mais les fermiers africains sont trop pauvres pour démarrer cette activité. 
En aidant toujours plus les fermiers africains à produire plus de nourriture (au lieu d’expédier des aides alimentaires depuis les États-Unis), il serait possible de doubler, voire tripler, le rendement des récoltes. 
Pour ce qui est des maladies, le paludisme pourrait être contrôlé dès 2008 à l’aide de méthodes ayant fait leurs preuves et peu coûteuses. Mais, une fois de plus, l’Afrique ne peut se les offrir. 
Notre premier objectif devrait être de distribuer des moustiquaires traitées durablement à l’insecticide à toutes les populations pauvres d’Afrique dans les 4 ans qui viennent. 
Certaines estimations montrent que l’Afrique a besoin d’environ 300 millions de moustiquaires, pour un coût de 10 USD par moustiquaire (port compris), soit une somme de 3 milliards USD. Ce coût pourrait être étalé sur plusieurs années. 
De plus, l’Afrique a besoin d’une aide médicale pour les médicaments contre le paludisme, l’équipement de diagnostic et la formation des travailleurs médicaux dans les communautés. 
Pour ce qui est de son isolation économique, l’Afrique a besoin des infrastructures fondamentales, de routes et de ports, et il y a là également la possibilité d’une « progression par dépassement » du point de vue technologique. 
La connectivité internet et cellulaire pourrait permettre d’entrer en contact dans toute l’Afrique à moindre coût, pour mettre fin à l’isolation économique de centaines de millions de personnes. 
Certaines estimations raisonnables affichent des coûts avoisinants le milliard de dollar pour déployer un réseau de fibre optique à travers toute l’Afrique qui permettrait d’apporter la connectivité internet et le téléphone sur tout le continent, dans toutes les villes et tous les villages. 
L’Afrique est prête à se libérer de la pauvreté si les États-Unis et les autres pays riches l’y aide. 
L’Europe semble prête à faire plus tandis que les États-Unis semblent rester l’obstacle principal. 
Le sommet du G8 offre l’occasion pour les États-Unis, qui dépenseront 500 milliards USD dans le militaire cette année, d’offrir une contribution durable, et certainement rentable, à la sécurité mondiale en sauvant des millions de vies en Afrique et en aidant ses populations à sortir de la misère. 

Sauvons nos sols 
BERLIN – L’Organisation des Nations Unies a fait de 2015 l’Année internationale des sols, la période du 19 au 23 avril ayant été déclarée Semaine mondiale des Sols. 
Bien qu’il ne s’agisse pas d’événements particulièrement glamour, on ne peut que regretter qu’ils ne suscitent pas l’attention que nous devrions leur accorder. 
Les sols intacts de la planète constituent une ressource précieuse et irremplaçable, assurant une multitude de fonctions dans l’accomplissement des principaux objectifs environnementaux et de développement de la communauté internationale. 
La nécessité de leur préservation se révèle actuellement extrêmement urgente. 
Les sols sains sont indispensables à l’alimentation humaine et au combat contre la faim. 
Nous en sommes dépendants non seulement dans le cadre de la production alimentaire, mais également dans le développement de nouvelles sources d’eau potable. 
Ces sols contribuent à réguler le climat de notre planète, stockant davantage de CO2 que toutes les forêts du monde combinées (seuls les océans constituent un puits de carbone plus significatif), et sont essentiels au maintien de la biodiversité : une poignée de terre fertile abrite davantage de micro-organismes qu’il existe d’êtres humains sur la planète. 
Pas moins de deux tiers des espèces vivantes de la Terre vivent sous sa surface. 
Or, l’érosion et la contamination mettent considérablement à mal ces sols. 
À travers le monde, 24 milliards de tonnes de sol fertile sont perdues chaque année, pour partie en raison de la croissance des villes et des infrastructures. 
Rien qu’en Allemagne, les projets de construction font disparaître chaque jour pas moins de 75 hectares. 
Les pratiques agricoles inappropriées ont également leur lot de responsabilité : l’utilisation libre d’engrais synthétiques, par exemple, décime les organismes vivants dans les sols, et modifie leur structure. 
Plusieurs milliers d’années sont nécessaires à la formation d’une nouvelle couche arable ; en bien des régions du monde, une simple averse de pluie peut suffire à condamner cette formation. 
Pendant ce temps, la demande mondiale en nourriture, en fourrage, et en biomasse destinée aux carburants ne cesse de croître, poussant à la hausse la valeur des terrains – phénomène qui n’a pas échappé à l’attention des investisseurs internationaux. 
Selon une estimation de la Banque mondiale, 10 à 30 % des terres arables de la planète – sols que pourraient utiliser plusieurs millions de petits exploitants, bergers et autres populations indigènes – se trouvent affectées par l’investissement à grande échelle. 
La lutte visant à sécuriser les droits liés aux sols intéressant les individus et les communautés est ainsi devenue une question de survie dans une grande partie du monde. 
L’accès aux terres constitue l’un des déterminants clés en matière de famines, et se révèle encore plus inégalement réparti que les salaires. 
Quelque 20 % des ménages touchés par la faim ne possèdent aucune terre, 50 % des ménages démunis sur le plan alimentaire consistant par ailleurs en petites exploitations familiales. 
En Europe, cela fait bien longtemps que nos terres agricoles ne suffisent plus à notre croissance, et c’est pourquoi nous les « importons » à grande échelle en provenance des Suds de la planète. 
La simple production du fourrage nécessaire à la consommation de viande de l’Union européenne requiert une surface agricole située au Brésil, et de la taille du Royaume-Uni. 
Si chaque être humain consommait autant de viande que le citoyen européen moyen, 80 % des terres arables de la planète se trouveraient dédiées à la production de cette viande, contre 33 % à l’heure actuelle. 
À cette égard, il convient d’être clair : dans la mesure où 100 calories de fourrage produisent tout au plus 30 calories de viande, l’utilisation de terres fertiles à cette fin constitue un gaspillage pur et simple. 
Cette tendance est vouée à s’aggraver dans la mesure où cette fameuse « croissance verte » que nous promettent de nombreux gouvernements repose sur l’utilisation de biocarburants censés remplacer les combustibles fossiles de type pétrole et charbon. 
Or, ces biocarburants ne bénéficient pas au climat dans une mesure aussi considérable que les systèmes énergétiques solaires ou éoliens, produisant en comparaison seulement un dixième d’énergie par mètre carré. 
Ainsi, les exigences de biocarburants prévues par le Cadre européen climat-énergie 2030 nécessiteraient 70 millions d’hectares de terres supplémentaires – soit une surface plus étendue que celle de la France. 
Préservation des sols ne doit pas nécessairement être synonyme de moindre prospérité. 
Au contraire, les pratiques durables de protection des sols pourraient permettre de dynamiser les rendements agricoles – et notamment ceux des petits exploitants. 
La diversification des cultures, le recyclage et la couverture des sols pourraient ensemble contribuer à l’existence de sols vivants, fertiles et actifs, capables de faire intervenir une gestion optimale des ressources en eau. 
L’approche dite de l’agro-écologie se fonde sur l’expérience et les connaissances traditionnelles des petits agriculteurs, étant ainsi rapidement adaptable aux conditions locales. 
Une étude relative aux pratiques d’exploitation agro-écologique réalisée par Jules Pretty en 2006 s’est intéressée à 286 projets d’agriculture durable, menés dans 57 pays, est en a conclu que les rendements étaient supérieurs de 79 % en moyenne. 
Malgré l’efficacité avérée de ces méthodes, l’utilisation d’engrais synthétiques a été multiplié par plus de cinq au cours des 50 dernières années, nombre de gouvernements africains consacrant jusqu’à 60 % de leur budget agricole aux subventions d’engrais. 
C’est notamment dans les régions tropicales que de tels produits aboutissent à la destruction des couches arables et de la biodiversité (ces substances ruisselant par ailleurs jusqu’aux océans, dont ils endommagent les écosystèmes marins). 
Et bien que l’on envisage possible que l’azote – principale composant des engrais – soit produit de manière biologique et durable, cette évolution viendrait contrarier les intérêts de puissants producteurs et distributeurs d’engrais. 
Il incombe aux décideurs politiques de se pencher sur la question suivante : comment sera-t-il possible pour les populations pauvres de produire suffisamment de nourriture pour échapper à la faim et à la misère, d’une manière qui à la fois préserve les sols, limite les changements climatiques, et protège la biodiversité ? 
Malgré l’urgence de la situation, les approches de type production agro-écologique ne sont nulle part promues dans une mesure suffisante. 
Les échéances telles que l’Année internationale des sols et la Semaine mondiale des sols nous offrent une chance de changer les choses – et de repartir sur de bonnes bases. 

Sauver les marchés émergents 
CAMBRIDGE – Si le monde était juste, la plupart des marchés émergents regarderaient la crise financière qui a frappé les économies avancées depuis la ligne de touche – peut-être pas entièrement indemnes, mais en tous cas pas très inquiets. 
Pour une fois, ce n’était pas leurs excès qui avaient mis le feu aux poudres, mais ceux de Wall Street. 
La situation financière et extérieure des marchés émergents n’avait jamais été meilleure, grâce aux dures leçons que les crises à répétition de leur propre histoire leur avaient enseignées. 
On aurait même pu leur concéder un certain plaisir malicieux à considérer les déboires des Etats-Unis et des autres économies avancées, de la même manière dont l’on peut s’attendre à ce que les enfants prennent un malin plaisir à voir leurs parents s’attirer précisément les ennuis contre lesquels ils mettent leurs enfants en garde. 
Mais ce que nous voyons aujourd’hui sont des marchés émergents qui subissent des convulsions financières, peut-être de dimension historique. 
La crainte n’est plus qu’ils ne puissent plus s’isoler, mais que leurs économies puissent être entraînées dans des crises bien plus profondes que celle qui affecte l’épicentre de la débâcle des subprimes. 
Certains de ces pays auraient dû sentir le vent et se protéger à temps. 
Il n’y a pas vraiment d’excuse pour l’Islande, par exemple, qui s’est pour ainsi dire transformée en un fonds spéculatif à fort effet de levier. 
Plusieurs autres pays d’Europe centrale et de l’Est, comme la Hongrie, l’Ukraine et les États baltes vivaient aussi dangereusement, avec des comptes courants fortement déficitaires et des entreprises et les ménages sévèrement endettés en devises étrangères. 
On peut toujours compter sur l’Argentine, l’enfant terrible du système financier international, pour trouver une astuce propre à faire blêmir les investisseurs – en l’occurrence, la nationalisation des fonds de pension privés. 
Mais les marchés financiers n’ont pas fait de distinction entre ces pays et d’autres pays, comme le Mexique, le Brésil, la Corée du Sud et l’Indonésie, qui il y a quelques semaines encore étaient perçus comme des modèles de santé financière. 
Prenons par exemple la Corée du Sud et le Brésil. 
Les deux économies ont récemment connu des crises monétaires - la Corée du Sud en 1997-1998 et le Brésil en 1999 – et ont en conséquence pris des mesures pour améliorer leur résilience financière. 
Les deux pays ont réduit l’inflation, laissé flotter leur monnaie, fait en sorte d’avoir des soldes extérieurs excédentaires ou légèrement déficitaires, et surtout ont accumulé des réserves de change énormes (qui aujourd’hui excèdent largement leurs dettes extérieures à court terme). 
La bonne conduite financière du Brésil a été récompensée, en avril de cette année, par l’octroi de la notation investment-grade par l’agence américaine d’évaluation des risques Standard’s &Poor (la Corée du Sud est notée investment-grade depuis des années). 
Il n’empêche que ces deux pays ont pris une terrible raclée sur les marchés financiers. 
Au cours des deux derniers mois, leurs monnaies ont perdu près d’un quart de leur valeur face au dollar. Leurs Bourses ont encore plus souffert (une baisse de 40 pour cent pour le Brésil et d’un tiers pour la Corée du Sud). 
Les fondamentaux économiques ne peuvent en rien expliquer cette évolution. 
Les deux pays sont caractérisés par une forte croissance. 
Le Brésil est un exportateur de matières premières, contrairement à la Corée du Sud. 
L’économie sud-coréenne dépend elle largement de l’exportation de ses produits vers les économies avancées, le Brésil beaucoup moins. 
Ces deux pays et les autres économies émergentes sont victimes d’une fuite rationnelle vers la sûreté, doublée d’une panique irrationnelle. 
Les garanties de soutien du secteur financier promises par les gouvernements des économies avancées ont défini plus clairement la ligne de démarcation entre les actifs « sûrs » et « risqués », et le fait que les marchés émergents appartiennent nettement à la deuxième catégorie. 
Les fondamentaux économiques ont été jetés aux orties. 
Pour aggraver la situation, les marchés émergents ne disposent pas du seul instrument employé par les économies avancées pour contenir leurs paniques financières : les ressources fiscales intérieures ou les liquidités intérieures. 
Les marchés émergents ont besoin de devises étrangères et donc, de soutien extérieur. 
La marche à suivre est claire. 
Le Fonds monétaire international et les banques centrales des pays du G-7 doivent agir comme prêteur de dernier ressort et fournir des liquidités sur une grande échelle – rapidement et avec un minimum de conditions – pour soutenir les devises des marchés émergents. 
Le montant des prêts nécessaires s’élèvera sans doute à plusieurs centaines de milliards de dollars, une somme bien supérieure aux opérations effectuées par le FMI jusqu’à présent. Mais les ressources ne font pas défaut. 
Si nécessaire, le FMI peut même recourir aux droits de tirage spéciaux (DTS) pour dégager des liquidités au plan mondial. 
De plus, la Chine, qui détient près de 2 milles milliards de dollars en réserves de change, doit participer à cette opération de sauvetage. 
Le dynamisme de l’économie chinoise repose en grande partie sur les exportations qui ne manqueraient pas de souffrir d’un effondrement des marchés émergents. 
La Chine, qui a besoin d’une forte croissance pour contenir les troubles sociaux, pourrait bien la plus sévèrement touchée par une récession mondiale. 
Un intérêt personnel bien compris devrait également inciter les économies avancées à agir. 
La baisse des devises des économies émergentes, et les pressions commerciales qui en résultent, auront pour effet de faire grimper en flèche le taux de chômage. 
À défaut d’une aide aux finances des pays émergents, le scénario apocalyptique d’un cercle vicieux protectionniste analogue à celui des années 1930 ne peut plus être écarté. 
La Réserve fédérale américaine (Fed) et le FMI ont tous deux déjà pris des mesures positives. 
La Fed a mis sur pied un programme d’échange des devises de quatre pays (Corée du Sud, Brésil, Mexique et Singapour) contre des dollars, à hauteur de 30 milliards de dollars chacun. 
Le FMI a mis au point une nouvelle ligne de crédit à court terme afin de pouvoir intervenir vite auprès de pays qui jouissent d'une santé financière solide. 
Toute la question est de savoir si ces mesures suffiront et ce qu’il adviendra des pays qui ne bénéficieront pas de tels programmes. 
Cette question devra donc figurer en tête de l’ordre du jour de la réunion des pays du G-20 à Washington le 15 novembre pour un sommet de crise. 
Il sera toujours temps de parler d’un nouveau Bretton Woods et de la mise en place d’un système de réglementation mondial. 
La priorité actuelle est de sauver les marchés émergents des retombées des folies financières de Wall Street. 

Sauvés par les taxes 
De quoi sommes-nous redevables envers nos arrières-arrières-arrières petits-enfants ? 
Quelles mesures devons-nous prendre aujourd’hui pour réduire les risques posés à nos descendants et à notre planète par la probabilité croissante du réchauffement global et du changement climatiques ? 
Presque tout le monde – à l’exception d’Exxon Mobil, du vice-président américain Dick Cheney, de leurs serviteurs appointés et de leurs acolytes manipulés – comprend que lorsque les êtres humains brûlent des hydrocarbures, du bioxyde de carbone s’échappe dans l’atmosphère, où il agit comme une gigantesque couverture qui absorbe le rayonnement infrarouge émis par-dessous, avec pour conséquence un réchauffement de la planète. 
De même, presque tout le monde comprend que le réchauffement de la planète pourrait être soit plus grave, soit moins grave que les modèles existants le suggèrent, mais que cette incertitude n’est pas une excuse pour ne rien faire. 
En fait, elle doit plutôt nous inciter à mieux nous en prémunir que si nous savions que ce réchauffement se fera exactement selon les projections moyennes. 
Enfin, presque tout le monde convient que les gouvernements, les institutions à but non-lucratif et les compagnies pétrolières devraient consacrer beaucoup plus d’argent à la recherche sur des technologies énergétiques sans émission de bioxyde de carbone, ou capables d’enlever les polluants de l’atmosphère et des océans et ainsi de refroidir la planète en renvoyant davantage le rayonnement solaire. 
Il est évident que ce sont les pays riches qui doivent assumer la charge de résoudre le problème du changement climatique au cours des prochaines générations. 
Après tout, eux ont pu accéder à l’industrialisation et à la richesse en polluant allégrement. 
Aujourd’hui, la Chine, l’Inde et les autres pays en développement n’ont pas cette latitude et il serait injuste de les pénaliser. 
Il est temps à présent de construire, pas de démanteler ou de saper, les institutions internationales qui auront à gérer notre réponse au changement climatique dans les années à venir. 
Mais devons-nous faire autre chose maintenant et au cours de la prochaine décennie ? 
Les économistes aiment à penser en termes de coût. 
Et lorsqu’ils constatent un comportement ayant des effets secondaires destructeurs, ils aiment le taxer. 
La taxation oblige les individus à ressentir les dégâts qu’ils causent là où ça fait mal – au porte-monnaie. 
Imposer une taxe à ceux qui conduisent des 4x4 en ville, par exemple, est une manière d’inciter l’intelligence collective à décider que les effets secondaires néfastes sont une bonne raison pour modifier son comportement. 
Mais il faut que ce soit une taxe juste. 
Un 4x4 qui parcourt 17 kilomètres en ville et qui consomme 3,7 litres d’essence rejette près de 3 kilos de bioxyde de carbone dans l’atmosphère. 
La taxe « effet de serre » doit-elle être de 0,010 €, de 0,38 € ou de 1,15 € par litre ? 
Ce choix sera déterminé par ce que nous apprendrons au cours des années, mais aujourd’hui, le montant de la taxe dépend plus d’une question d’ordre philosophique : Combien estimons-nous devoir à nos lointains descendants ? 
L’économiste australien John Quiggin a affiché une discussion instructive sur son site web ( http://johnquiggin.com ) qui penche pour une taxe de 0,38 €/litre, parce qu’il estime que dépenser aujourd’hui pour réduire les émissions de bioxyde de carbone est un bon investissement pour l’avenir. 
En supposant que le revenu annuel par tête progresse de 2 pour cent par an dans le monde, une dépense marginale de 55 € environ aujourd’hui pour réduire les émissions à effet de serre serait valable si, en comptabilisant les dommages liés au réchauffement global et les frais d’ajustement, le monde de 2100 est plus riche de 400 € en termes de pouvoir d’achat 2006. 
D’un autre côté, les critiques de ce calcul soulignent que le monde d’aujourd’hui est pauvre. Le PIB moyen annuel par tête, en parité des pouvoirs d’achat, se situe à 5500 € environ. 
L’on s’attend à ce que l’amélioration des technologies et de leur diffusion rende le monde beaucoup plus riche en 2100 : avec une croissance annuelle de 2 pour cent, il atteindra presque 40.000 € par tête en termes de pouvoir d’achat 2006. 
Ces critiques estiment donc nous avons beaucoup plus besoin aujourd’hui de cette dépense marginale de 55 € que les individus plus riches de 2100 auront besoin des 400 € qu’ils gagneraient en étant préservés des effets du changement climatique. 
Mais ce que les critiques omettent souvent de mentionner est que la même logique s’applique au monde actuel. 
Les revenus annuels moyens par tête se situent aujourd’hui à environ 30.600 € aux Etats-Unis, au Japon et en Europe occidentale et à moins de 4600 € pour la moitié la plus pauvre du globe. 
La même logique selon laquelle nous avons plus besoin de 55 € aujourd’hui que les gens de 2100 nquote auront besoin de 400 € supplémentaires veut que les riches doivent être taxés davantage, dans la mesure où chaque 380 € supplémentaires en taxes dans les pays riches se traduisent par une augmentation du revenu par tête de 55 € dans les pays pauvres. 
En d’autres termes, si les riches sont avares aujourd’hui envers nos descendants plus riches et si nous décidons de leur laisser se débrouiller avec un désastre écologique, nous devons maintenant être généreux avec les pauvres de ce monde. 
Inversement si nous sommes avares aujourd’hui envers les pauvres, nous devons être généreux avec nos descendants. 
C’est du moins ce que nous devrions faire si nos actes reposent plus sur des principes moraux que sur le leitmotiv de Léonid Brejnev : « ce que nous avons pris, nous le gardons ». 


Sauver la génération perdue des travailleurs européens 
MILAN – De plus en plus de jeunes Européens commencent à penser comme le personnage de Paul Nizan, Antoine Bloyé, déclarant : « mes vingt ans, je ne pourrais pas les considérer comme la meilleure période de ma vie. » 
La crise financière internationale les a durement frappé. 
La lente reprise pourrait être pire encore. 
Les jeunes qui sont arrivés sur le marché du travail par la petite porte avec des statuts de CDD sont maintenant les premiers à en sortir à l’expiration de leur contrat. 
Le travail temporaire a été depuis dix ans le moteur de la création d’emploi en Europe. 
Il n’est donc pas étonnant qu’aujourd’hui, ces travailleurs temporaires constituent le gros des destructions d’emplois. 
Depuis le début de la récession au troisième trimestre 2008, l’Union Européenne a perdu 5 millions d’emplois chez les moins de 40 ans. 
Presque 90 pour cent de la totalité des emplois perdus concernent cette tranche d’âge. 
Ceux qui quittent aujourd’hui l’école et arrivent sur le marché du travail courent le risque de devenir une génération perdue, comme leurs acolytes Japonais qui ont débutés leur vie professionnelle au début de la récession japonaise dans les années 90. 
En raison de la grande incertitude économique, les entreprises ne proposent que des contrats à durée déterminée. 
Tout comme en Suède lors de la crise financière des années 90, lorsque le pourcentage des travailleurs temporaires est passé de 10 à 16% du total des postes proposés malgré des licenciements massifs de contrats à durée déterminée. 
Les employeurs ne proposent généralement pas ou peu de formation intégrée dans le cadre de tels contrats car les travailleurs temporaires sont le plus souvent considérés comme des sortes de tampons. 
Dans de nombreux pays, les travailleurs temporaires n’ont pas non plus accès aux prêts bancaires ni aux prêts immobiliers. 
Le resserrement du crédit devient un resserrement de la jeunesse ainsi que l’a montré une récente enquête menée par le British Council dans différents états européens. 
Et si cela ne suffisait pas, l’alourdissement rapide de la dette publique implique que les nouveaux entrants dans le marché du travail devront faire face à des augmentations d’impôts tôt ou tard. 
Dans les pays comme l’Allemagne, l’Italie, et les Pays Bas, la montée du chômage a été enrayée par le recours massif à des systèmes de réductions des heures de travail qui maintiennent les employés dans leur CDI à leur poste actuel. 
Cette stratégie ne paiera que si la poursuite de la reprise économique ne nécessite pas une redistribution significative du travail. 
Les récessions sont typiquement des périodes de redistribution pendant lesquels les réels avantages comparatifs d’un pays se déploient. 
Ce qui est certain, c’est que figer des travailleurs à leur poste dans les conditions actuelles rend l’intégration des jeunes sur le marché du travail d’autant plus difficile. 
Les nations vieillissantes, qui cherchent à remonter rapidement la pente de la récession actuelle, ne peuvent pas se permettre de perdre des générations. 
Ils doivent redéfinir aussi rapidement que possible une stratégie d’intégration dans marché du travail qui encourage les employeurs à non seulement embaucher des jeunes mais aussi à les former. 
Cela ne peut se faire qu’avec des contrats de travail sur lesquels aucune date d’expiration n’est incrite. 
Les contrats à court terme peuvent avoir un effet Pygmalion, puisque la formation n’est pas proposée au travail et les employés temporaires sont donc moins productibles et plus vulnérables aux chocs. 
L’investissement dans le capital humain que représentent ces jeunes serait un avantage pour leurs employeurs qui constateraient une amélioration de la productivité. 
Une stratégie d’entrée pour les jeunes travailleurs basée sur l’achèvement des réformes de la protection de l’emploi instituées par la plupart des pays de l’OCDE dans les vingt dernières années pourrait leur offrir une forme de titularisation. 
Il n’y a actuellement aucune perspective à long terme après la fin d’un contrat temporaire. 
Les gouvernements pourraient encourager l’entrée permanente dans le marché du travail par étape, en offrant une protection de l’emploi graduelle pour éviter la formation à long terme d’un double marché du travail. 
Dans un tel système, les provisions pour la sécurité de l’emploi, principalement sous forme d’indemnités de licenciement, devraient augmenter régulièrement en rythme avec l’acquisition croissante d’expérience des travailleurs. 
Cela ne découragerait pas de nouvelles embauches à durée indéterminées, puisque les employeurs continueraient de bénéficier d’une grande flexibilité au début de la période d’embauche, moment où est évaluée la qualité des nouveaux embauchés. 
Les cohortes qui intègrent le marché du travail lors de récessions sont typiquement plus demandeurs de protection sociale et d’intervention de l’état pendant le reste de leur vie professionnelle que celles qui intègrent le marché du travail en temps normal. 
Négliger le problème de l’entrée dans le marché du travail pourrait avoir l’effet inverse que prévu en augmentant la pression des dépenses publiques à un moment où les gouvernements devraient commencer à réduire l’énorme dette publique accumulée pendant la récession. 
Une réforme proposant une ‘titularisation’ n’alourdit pas les finances publiques et pourrait éviter d’autres distorsions et des mesures ultérieures ruineuses. 
Trop d’autopsies de la crise économique sont en cours. 
Elles sont trompeuses et dangereuses, non seulement parce que la crise de l’emploi n’est pas terminée mais aussi parce qu’elles contribuent à l’autosatisfaction qui elle même détourne des réformes. 
La récession actuelle ne sera vraiment terminée que lorsque ces cohortes de travailleurs auront la possibilité d’intégrer le marché du travail rapidement et par la grande porte. 

Sauver la face, et la paix, dans le Golfe 
PRINCETON – L’Occident et l’Iran jouent à un jeu dangereux. 
Depuis dix jours, l’Iran menace de fermer le détroit d’Ormuz. Le gouvernement iranien a également indiqué qu’il réagirait à un redéploiement d'un porte-avions américain dans le golfe Persique. 
Sans surprise, les Etats-Unis ont répondu que leurs navires de guerre seraient si nécessaire déployés pour préserver la liberté de circulation maritime. 
L’Iran a ensuite annoncé de nouvelles manœuvres navales dans ce détroit stratégique. 
Dans le jeu de la « poule mouillée », deux automobiles foncent l’une vers l’autre ; soit l’un des conducteurs est une « poule mouillée » et dévie de sa course, soit les deux véhicules entrent en collision frontale. 
Il n’est pas acceptable que les autres gouvernements se cantonnent à une attitude de spectateurs passifs face à ce jeu qui concerne une voie vitale d’approvisionnement énergétique. 
Il est temps que des tierces parties interviennent pour faciliter des solutions permettant à l’Iran de sauver la face tout en l’obligeant à réduire de manière sérieuse et crédible son approvisionnement en uranium enrichi. 
L’Iran prévoit, ou non, de se doter de l’arme nucléaire. 
Il n’en reste pas moins qu’il contrevient clairement à ses obligations, telles que définies par le Traité sur la non-prolifération des armes nucléaires, dont l’application est garantie par l’Agence internationale de l’énergie atomique. 
Ses violations répétées des clauses du traité déstabilisent l’ensemble du Moyen-Orient, avec des répercussions inquiétantes pour la sécurité mondiale. 
Même si l’Iran peut sans doute être dissuadé d’utiliser l’arme nucléaire, le prix d’un Iran nucléarisé sera sans doute une course aux armements régionale – une Arabie saoudite dotée de la bombe, éventuellement suivie par la Turquie et l’Égypte. 
L’existence d’armes nucléaires, de leurs composants et matériaux dans une région déjà volatile et violente, et qui détermine le prix du baril de brut, est un scénario terrifiant. 
Les marchés ont déjà pris la mesure des tensions de la semaine écoulée et poussé le prix de certains contrats pétroliers à leur plus haut niveau depuis huit mois. 
Tenter de contraindre l’Iran à renoncer à son programme nucléaire au moyen de sanctions toujours plus fermes n’a produit aucun résultat. 
Malgré le durcissement des sanctions économiques – les Etats-Unis ont renforcé les sanctions contre le secteur financier de l'Iran, notamment contre les entreprises traitant avec la Banque centrale iranienne, et l’Union européenne prévoit d’appliquer un embargo sur les importations de pétrole iranien à la fin janvier – plusieurs experts estiment aujourd’hui que l’Iran est sur le point de disposer de suffisamment d’uranium enrichi pour construire une bombe. 
De quels autres moyens disposent donc les Etats-Unis, l’UE et les Nations unies pour faire comprendre que la « communauté internationale » pense ce qu’elle dit ? 
Reculer maintenant signifie perdre toute crédibilité, non seulement envers l’Iran, mais également envers tout autre pays envisageant de suivre la voie nucléaire. 
La logique qui prévaut actuellement semble assez convaincante, sauf qu’elle ne laisse aucun choix au gouvernement iranien, entre battre en retraite, ce qu’il ne fera pas, et l’escalade des provocations. 
Après tout, quel gouvernement souhaite être perçu comme une « poule mouillée » ? 
Et dans ce cas précis, les dirigeants des deux bords sont confrontés à des opposants politiques qui ne sont que trop heureux de souligner le moindre signe de faiblesse. 
Aux Etats-Unis, le probable candidat républicain à la Maison Blanche, Mitt Romney, déclarait lors d’un récent débat : « Si vous m’élisez à la présidence, l’Iran n’aura pas l’arme nucléaire ». 
Son principal rival, Rick Santorum, a dit sur NBC News qu’il « ordonnerait des frappes aériennes s’il devenait clair que l’Iran était sur le point de se doter de l’arme nucléaire ». 
Le moment est donc mal choisi pour Obama de se montrer hésitant. 
La politique intérieure iranienne se lit moins aisément. 
Dans le contexte de la lutte de pouvoir que se livrent le président Mahmoud Ahmadinejad et le Guide suprême Ali Khamenei, chacun d’eux est plus enclin à la surenchère qu’à des concessions envers l’Occident. 
Plusieurs spécialistes de l’Iran s’accordent de plus pour dire que Khamenei et son cercle proche sont convaincus que les Etats-Unis veulent un changement de régime – et qu’ils emploieront la force pour y parvenir. 
Les tirs de missiles, la menace de fermer le détroit d’Ormuz et l’annonce de progrès sur l’enrichissement d’uranium doivent pour cette raison être moins perçus comme une provocation que comme une forme de dissuasion. 
Plus l’Occident menace l’Iran, plus les dirigeants iraniens peuvent facilement dépeindre les Etats-Unis comme le grand Satan à une partie de la population iranienne qui avait jusque récemment tendance à voir en ce pays un ami. 
L’effet net de cette attitude est d’inciter l’Iran à foncer droit vers le choc frontal. 
Il est temps de réfléchir plus sereinement à une stratégie qui permette à l’Iran de faire machine arrière. 
Les acteurs clés de cette nouvelle approche sont le Brésil et la Turquie, dont les gouvernements ont négocié avec l’Iran un accord inopportun en mai 2011, qui prévoyait le transfert par l’Iran de 1200 kilos d’uranium faiblement enrichi à la Turquie en échange de 1200 kilos d’uranium moyennement enrichi à destination d’une centrale de Téhéran spécialisée dans la recherche médicale. 
L’accord n’a pas abouti, mais le moment semble indiqué pour le renouveler. 
Les conditions sont déjà réunies en Turquie, qui a accepté le 6 janvier d’accueillir une nouvelle série de discussions sur la question nucléaire entre l’Iran et le groupe 5+1 (les cinq membres permanents du Conseil de sécurité de l’Onu plus l’Allemagne). 
Si un nouvel accord doit sans doute aller au-delà de l’échange proposé en mais 2011, d’autres possibilités existent également. 
On pourrait par exemple ajouter l’Égypte et le Qatar à l’équation, ainsi que les Nations unies qui serviraient de garant pour une future banque régionale de combustible nucléaire à laquelle l’Iran pourrait apporter la première contribution. 
On pourrait également adjoindre la Corée du Sud (l’un des principaux clients du pétrole iranien) à ce projet et la Russie et commencer à réfléchir à une banque mondiale de combustible nucléaire. 
Il faudrait par ailleurs s’assurer que tous les pays de la région réaffirment les règles fondamentales de la liberté de circulation maritime d’une manière telle qu’ils puissent faire valoir leurs revendications. 
Lorsqu’il existe une volonté politique qui donne à la partie adverse une marge de manœuvre suffisante pour trouver un accord, des solutions créatives sont possibles. 
Les diplomates savent pourtant que la guerre est parfois préférable à l’humiliation, raison pour laquelle sauver la face revêt autant d’importance que la menace de l’usage de la force – et la raison pour laquelle d’autres pays doivent intervenir et créer l’espace nécessaire pour que les parties impliquées ne terminent pas leur course par une collision frontale. 


Sauvegarder la libre circulation des personnes en Europe 
MUNICH – Mené le jour même du référendum sur l’appartenance du Royaume-Uni à l’Union européenne, un sondage YouGov a révélé que les migrations constituaient la problématique la plus importante pour les partisans du « Leave », juste derrière leur préférence générale pour l’indépendance elle-même. 
Pour autant, ceux qui qualifient de xénophobes les partisans du Brexit échouent à comprendre la véritable nature du problème. 
En effet, grâce au Commonwealth, le Royaume-Uni constitue l’un des pays les plus ouverts d’esprit qui soient au monde. 
Accuser les Britanniques d’être xénophobes, entre tous les peuples de la planète, s’avère tout à fait absurde. 
En réalité, l’issue du référendum constitue le reflet d’une critique légitime à l’égard de la conception de l’UE, qui repose très largement sur l’existence de frontières ouvertes sur le monde extérieur, ainsi que sur une combinaison entre la libre circulation des personnes et ce que l’on appelle sur le plan interne le principe d’inclusion. 
L’UE aurait ainsi tout intérêt à considérer ce vote britannique de défiance comme une opportunité susceptible de lui permettre de modifier profondément ses règles en matière de migrations. 
L’ancien Premier ministre David Cameron a eu raison de réclamer davantage de concessions dans la limitation de la libre-circulation des citoyens de l’UE. 
Et, dans son propre intérêt, il s’agirait aujourd’hui pour l’UE de mettre en œuvre les demandes de Cameron, précisément en reportant l’intégration des travailleurs migrants de l’UE aux différents systèmes de solidarité sociale des États d’accueil. 
Si l’UE se refuse à mettre un terme à cet effet d’aimant que suscite la protection sociale, elle finira par se désintégrer, dans la mesure où la question des migrations constitue la plus importante préoccupation des citoyens dans la majeure partie de l’Union. 
Les partis politiques qui nient cette réalité s’exposent à un choc sévère. 
Le problème de fond réside dans un trilemme insoluble. 
Il est en effet impossible d’honorer tout à la fois les objectifs de l’UE suivants : libre circulation interne, protection sociale, et inclusion des migrants dans le système de solidarité des pays d’accueil. 
À l’heure actuelle, lorsqu’un citoyen de l’UE quitte son pays pour s’installer dans un autre État de l’UE, il est très rapidement intégré au système de protection sociale de ce dernier. 
Ceux qui ne sont pas en mesure de travailler peuvent espérer, au plus tard après cinq ans, bénéficier pleinement de prestations sociales financées par le contribuable. 
Ce délai d’accès est parfois plus court, en fonction du droit national, et dans certains cas en fonction des juridictions. 
En Allemagne, en vertu d’une décision rendue par le Tribunal social fédéral du pays, les citoyens de l’UE en quête d’un emploi, et ne parvenant pas à en décrocher un, sont immédiatement en droit de bénéficier des prestations prévues par la loi Hartz IV (chômage et solidarité), d’une couverture maladie gratuite, ainsi que d’une prise en charge des loyers lorsque la classification du logement le permet. Ils peuvent également percevoir des allocations familiales pour tous leurs enfants, même lorsque ces derniers vivent encore dans leur pays d’origine auprès de leurs grands-parents. 
Ceux qui travaillent à leur compte sont immédiatement éligibles à des prestations Hartz IV supplémentaires, à une aide au logement, ainsi qu’à des allocations familiales (qui, dans le cas d’une famille de cinq enfants, atteignent 1 018 € par mois – bien au-dessus du salaire net moyen d’un ouvrier bulgare ou roumain). 
Si elles demeurent inchangées, les règles régissant l’accès aux systèmes nationaux de solidarité viendront éroder les États-providence de l’UE, dans la mesure où les pays les plus généreux supporteront de plus en plus la charge que représente la lutte contre la pauvreté. 
Les États-providence les mieux développés, en direction desquels se ruent les populations pauvres, pourraient alors commencer à se livrer une compétition ruineuse sur le terrain de la dissuasion, et les populations locales descendre dans la rue afin de défendre « leurs » avantages. 
Une telle issue ne pourra être évitée qu’à condition de restreindre soit la libre circulation, soit le principe d’inclusion. 
Il incombe par conséquent à l’UE d’admettre l’existence d’un nécessaire compromis entre qualité de l’État-providence, liberté de circuler, et enfin inclusion, pour ensuite décider de ce qui peut être sacrifié. 
La meilleure option consisterait à restreindre le principe d’inclusion des migrants de l’UE, dans la mesure où la limitation de l’ampleur et de la portée de l’État-providence ne ferait qu’alimenter l’instabilité sociale. 
Quant à la possibilité de restreindre la mobilité, il y aurait là une violation de l’une des libertés fondamentales de l’UE. 
La restriction du principe d’inclusion ne doit pas nécessairement poser de difficultés, dans la mesure où tous les États de l’UE satisfont aux contraintes de l’acquis communautaire (ensemble du corpus juridique de l’UE), et garantissent un minimum de protection sociale. 
Ainsi, dans le cas des prestations sociales non justifiées – avantages fiscaux financés par le contribuable et octroyés dès les premières années au sein du nouveau pays de résidence – le principe d’inclusion devrait céder la place au principe du pays natal. 
Au sein des États d’accueil, les immigrants pourraient ne bénéficier que d’avantages justifiés par le versement de primes liées à des coûts, dans le cadre d’un système d’assurance. 
Par ailleurs, il est nécessaire que l’UE verrouille ses frontières extérieures. 
Son marché du travail, ses infrastructures, son système juridique et ses prestations sociales constituent autant de bien collectifs précieux, qui ne sauraient être mis à la disposition d’une consommation par des migrants économiques en provenance des quatre coins du monde. 
Ceux qui considèrent qu’une société libérale exige l’ouverture totale des frontières échouent à comprendre que la protection de la propriété constitue un prérequis à la liberté. 
Intervient néanmoins un impératif humanitaire, qui nécessite que l’asile soit accordé aux personnes politiquement persécutées, et que ces personnes soient intégrées au système de solidarité. 
En revanche, la nécessité d’opérer une distinction entre d’une part les personnes tombant dans cette catégorie (qui représentent à peine 0,7 % de l’ensemble des demandes traitées en Allemagne) et d’autre part les migrants purement économiques exige la mise en place de procédures de demande, et si nécessaire de camps de transit, lieux au sein desquels des décisions peuvent être prises en dehors des frontières de l’UE. 
Ceux qui concentrent uniquement leur réflexion sur les discours nationalistes agressifs, entendus ici et là dans la campagne britannique du Leave, échouent à saisir une plus large vérité. 
À moins que l’UE abandonne le principe d’inclusion, ce type de discours se fera de plus en plus bruyant – rendant inévitables de nouvelles sorties hors de l’UE. 

Peut-on sauver le capitalisme mondial ? 
LONDRES – La politique d'anxiété économique a conduit les électeurs actuels au Royaume Uni et aux États-Unis entre les mains des populistes. 
Si seulement, à en croire les idées reçues, les économies pouvaient revenir à un taux plus « normal » du PIB et de la croissance de la productivité, la vie serait plus facile pour plus de gens, le sentiment anti-establishment déclinerait et la politique reviendrait elle aussi à la « normale ». 
Puis le capitalisme, la mondialisation et la démocratie pourraient poursuivre leur marche en avant. 
Mais une telle pensée reflète une extrapolation à partir d'une période largement aberrante de l'histoire. 
Cette période est révolue et les forces qui l'ont soutenue ont peu de chances de concorder à nouveau de sitôt. 
L'innovation technologique et la démographie sont à présent un inconvénient plutôt qu'un avantage pour la croissance et l'ingénierie financière ne pourra pas sauver la mise. 
La période aberrante de l'histoire est le siècle qui a suivi la Guerre civile aux États-Unis, au cours de laquelle des percées dans l'énergie, l'électrification, les télécommunications et les transports ont fondamentalement changé le cours des sociétés. 
Les vies humaines sont devenues nettement plus productives et l'espérance de vie a augmenté de façon spectaculaire. 
La population mondiale a augmenté de plus de 50 % entre 1800 et 1900, puis a plus que doublé au cours des 50 années suivantes. Les économies ont connu une croissance beaucoup plus rapide par rapport aux siècles précédents. 
À la fin des années 1970, la croissance a commencé à ralentir dans la plupart des économies occidentales développées et le président américain Ronald Reagan et le président de la Réserve fédérale Alan Greenspan ont inauguré un cycle de la dette qui a suralimenté l'activité. 
Les États-Unis, jusque-là créancier net du monde, sont devenus un emprunteur net. La Chine et d'autres marchés émergents ont alors bénéficié de l'augmentation du déficit commercial de l'Amérique. 
Le levier financier a propulsé la croissance mondiale pendant près de 30 ans de plus. 
La crise mondiale de 2008 a mis un terme brutal à l'ère de l'ingénierie financière. 
Mais les décideurs n'aiment pas voir une croissance lente et les directeurs de banques centrales ont épuisé leurs outils visant à stimuler l'activité économique, malgré une demande insuffisante. 
Avec de moins en moins de rendement à venir dans les revenus à immobilisations traditionnels, les investisseurs se sont rués sur les actifs à risques en tous genres, ce qui a entraîné une hausse de leur prix. Les riches sont devenus plus riches et les classes moyennes ont été encore plus laissées pour compte. 
Alors que la croissance de l'économie réelle a continué de stagner, le populisme de la colère a surgi, ce qui s'est traduit par le Brexit et par l'élection du président Trump. 
Malgré tous les efforts déployés par les directeurs des banques centrales pour relancer la croissance économique, les forces de la démographie et de l'innovation ont travaillé contre eux. 
Les populations vieillissantes des économies avancées pèsent de plus en plus sur les filets de sécurité sociale. 
La Chine vieillit également. 
La plus grande partie de la croissance démographique d'aujourd'hui (et de demain) est en Afrique, où elle ne conduit pas la productivité mondiale dans une proportion comparable à celle des autres régions du monde. 
En outre, la vague actuelle d'innovation technologique ne profite pas à tous. 
Même si les entreprises semblables à Uber et Amazon et plus fondamentalement, la robotique, augmentent notre confort, elles y parviennent par un déplacement des emplois de la classe ouvrière et / ou par une baisse des salaires. 
Ceci est typique du processus de « destruction créatrice » que Joseph Schumpeter a décrit comme étant au service de la croissance des économies capitalistes. 
La première vague d'une innovation révolutionnaire profite principalement à quelques entrepreneurs. 
Vient ensuite une vague de déplacement, lorsque la technologie s'adapte aux secteurs d'activités existants. 
Il y a trois décennies, Wal-Mart utilisait les ordinateurs et la logistique pour rayer de la carte les petits commerces de taille familiale. Aujourd'hui, c'est Amazon qui s'attaque à Wal-Mart. 
La troisième vague est la large diffusion de l'innovation par des moyens qui augmentent les normes mondiales de productivité et les niveaux de vie. 
Ce phénomène prend beaucoup plus de temps. 
Ou comme l'a fait remarquer le prix Nobel d'économie Robert Solow en 1987, « l'ère de l'informatique est présente partout, sauf dans les statistiques sur la productivité. » 
Robert Gordon de l'Université Northwestern a fait valoir que l'impact économique des innovations actuelles n'arrive pas à la cheville de celles de la plomberie ou de l'électricité. 
C'est une possibilité, ou peut-être sommes-nous à un stade précoce du cycle schumpétérien d'innovation (qui en enrichit quelques-uns) et de destruction (qui crée de l'anxiété dans les secteurs vulnérables). 
Finalement les revenus de la productivité et des revenus réels risquent de bénéficier des technologies de pointe, qui rendront possibles de nouvelles formes de croissance. 
Le problème est que cela peut prendre une décennie ou plus avant la que robotique et les technologies apparentées n'alimentent cette tendance à la hausse qui va profiter à tous. 
Et que Schumpeter ou Gordon ait raison est sans importance pour les hommes politiques face aux électeurs en colère dont le niveau de vie a diminué. 
Aujourd'hui, leurs électeurs fatigués rejettent la mondialisation. Demain, ils pourraient bien rejoindre les rangs des luddites. 
La question est maintenant de savoir si un changement d'orientation peut sauver la mise, depuis les politiques monétaires non conventionnelles, vers une gestion keynésienne de la demande. 
Il est largement admis que la politique monétaire n'a plus d'influence aux États-Unis et en Europe et que les relances budgétaire et d'expansion (par exemple, par le biais de réductions d'impôts et de dépenses d'infrastructure), doivent prendre le relais. 
Mais cela nécessite des systèmes politiques stables, capables de soutenir des stratégies financières à long terme. 
Les développements récents, en particulier en Europe, suggèrent que ces stratégies seront difficiles à mettre en œuvre. 
Aux États-Unis, la victoire de Trump, associée à des majorités républicaines dans les deux chambres du Congrès, ouvre la voie à des réductions d'impôts et à une augmentation des dépenses en matière de défense. 
La pompe a tout l'air d'être prête à être amorcée. Mais l'expansion budgétaire risque de rencontrer une résistance du côté de la politique monétaire, alors que la Fed reprend la « normalisation » de ses taux d'intérêt. 
Il reste pourtant un espoir que la croissance plus rapide des États-Unis et la hausse des salaires étouffent la rébellion populiste des électeurs. 
La responsabilité va incomber ironiquement à la Fed « d'agir pour le mieux » : à savoir, de normaliser les taux d'intérêt avec une extrême prudence, tout en laissant augmenter la part des revenus du travail par rapport au PIB, même si cela nécessite un certain dépassement de l'inflation. 
Pour paraphraser Dylan Thomas, nous les partisans du marché, ne devons pas entrer apaisés dans la nuit populiste. 
Nous devons nous battre contre la mort de la lumière du capitalisme mondial avec tous les outils disponibles. 
Le ralentissement actuel de la croissance et la réaction politique ne sont pas une « nouvelle normalité ». 
Au contraire, ils renvoient à une « ancienne normalité », apparue pour la dernière fois dans les années 1930. 
Quelle que soit la voie à suivre pour l'économie mondiale, nous savons que cela ne peut pas signifier un retour à l'isolationnisme et au protectionnisme de cette époque. 

Bombarder au nom de la morale ? 
NEW YORK – L’éloquence a toujours été l’un des principaux atouts du président américain Barack Obama. 
Il semble pourtant aujourd’hui que ses propos l’aient acculé dans un piège. 
Après avoir dit en mars dernier que les Etats-Unis « ne toléreraient pas l’utilisation d’armes chimiques contre le peuple syrien » et mentionné l’an dernier une « ligne rouge » qui ne devait pas être franchie, Obama perdra la face s’il ne réagit pas énergiquement au meurtre, attribué au régime syrien, de plus de 1000 civils au moyen de gaz sarin. 
Bien évidemment, le risque de perdre la face n’est pas une raison valable pour attaquer un autre pays. 
Mais pourquoi donc Obama s’est-il enferré avec une telle rhétorique en premier lieu ? 
Pourquoi cette ligne particulière ? 
Le secrétaire d’État américain John Kerry a raison de qualifier l’utilisation de gaz « d’obscénité morale ». 
Mais torturer des enfants, prémices de la guerre civile il y a deux ans, l’est tout autant. 
Et tuer des civils avec des produits chimiques est-il moralement plus obscène que les bombarder, leur tirer dessus ou les faire mourir de faim ? 
Il est communément admis, depuis l’utilisation du gaz moutarde pendant la Première guerre mondiale, que certaines armes sont plus immorales que d’autres. 
Les armes de destruction massive, la bombe nucléaire en particulier, font certainement plus de dégâts et plus rapidement que les armes conventionnelles. 
Mais y a-t-il vraiment une distinction morale claire entre tuer 100.000 personnes environ avec une seule bombe atomique à Hiroshima et en tuer plus encore au cours d’une seule nuit à Tokyo au moyen de bombes incendiaires ? 
Etait-ce plus immoral de gazer les Juifs que de les abattre dans des fosses communes ? 
Un point de vue, défendu notamment par Nicholas Kristof du New York Times, veut qu’une action punitive rapide pourrait convaincre le président syrien Bachar el-Assad de renoncer à utiliser des armes chimiques et revenir à « des moyens plus banals pour massacrer son peuple ». 
A mon avis, cela n’a aucun sens. 
La question est sûrement celle du massacre, pas des méthodes utilisées. 
Dans tous les cas, l’indignation morale, aussi justifiée soit-elle, n’est pas une raison suffisante pour entrer en guerre. 
Mao Zedong a été responsable de la mort de plus de 40 millions de Chinois dans les années 1950 et 1960. 
Aucune personne sensée n’a suggéré qu’une intervention militaire en Chine était une bonne idée. 
Dans les années 1980, Saddam Hussein a gazé des centaines de milliers d’Iraniens et de Kurdes – avec le soutien des Etats-Unis. 
Est-ce donc une question juridique ? 
L’utilisation d’armes chimiques constitue de fait une violation des conventions internationales, dont la Convention sur l'interdiction des armes chimiques, que la Syrie n’a jamais signée et du Protocole de Genève, dont elle est partie. 
Il existe donc des raisons valables de considérer Assad comme un criminel de guerre, auquel cas il doit être inculpé par la Cour pénale internationale (CPI), établie, soit dit en passant, par un traité que les Etats-Unis n’ont jamais ratifié. 
Mais court-circuiter les Nations unies et lancer une guerre illégale pour punir un acte illégal n’est pas une politique aisément défendable. 
On pourrait toutefois avancer que la « communauté internationale », ou les pays occidentaux, ou les Etats-Unis comme principale puissance occidentale, doivent sûrement tirer un trait quelque part. 
Comment des gouvernements responsables peuvent-ils simplement se détourner lorsque des personnes innocentes sont assassinées en masse ? 
Tolérer un génocide n’est pas acceptable. 
Mais où exactement faut-il tirer un trait ? 
Combien de meurtres constituent un génocide ? 
Des milliers ? 
Des centaines de milliers ? 
Des millions ? 
Ou bien le nombre n’entre-t-il pas en ligne de compte ? 
Un génocide est après tout une question d’intention, il y a une volonté de tuer ou de persécuter des individus en raison de leur race, appartenance ethnique ou croyance. 
En principe, tuer dix personnes pour ces motifs – ou même deux – constituerait une forme de génocide. 
Le problème peut être abordé sous un autre angle. 
La question à laquelle réfléchir avant d’intervenir militairement dans un pays est de savoir si cette action a des chances d’améliorer la situation, de sauver des vies et de faire du monde un endroit plus sûr. 
Oui, la violence à l’encontre de civils, que ce soit au moyen de gaz sarin ou d’hélicoptères de combat, est une obscénité morale. 
Y répondre implique de se demander : quelle est la meilleure solution ? 
La justice et la morale n’ont pas grand chose à voir avec une telle décision. 
Comme l’action de la CPI, « l’intervention humanitaire » a plus de chances de produire un résultat dans un pays faible (par exemple la Serbie, le Mali ou le Sierra Leone) que dans le cas d’une grande puissance. 
Personne n’envisagerait des tirs de missiles sur la Chine ou la Russie au nom de la défense des droits humains ou pour faire respecter les normes et conventions internationales relatives à la guerre. 
La Syrie, comme beaucoup l’ont souligné, n’est pas la Libye ou le Mali. 
Elle n’est pas non plus une grande puissance. 
Mais la guerre civile qui y fait rage a déjà débordé de ses frontières, impliquant des pays plus importants, dont l’Iran, la Turquie et la Russie. 
Il fait aucun doute qu’une conflagration régionale serait infiniment pire que les obscénités morales d’une guerre civile. 
Il n’est absolument pas certain qu’une intervention américaine réduirait le risque d’un conflit plus étendu. 
En fait, certains partisans d’une intervention américaine – à la fois des néoconservateurs et des « faucons libéraux » - semblent souhaiter le contraire : ils appellent de leurs voeux une guerre avec l’Iran. 
Et Obama a probablement établi un lien dans son esprit entre la ligne rouge concernant la Syrie et celle qu’il a tracée pour l’Iran, peut-être de manière aussi irréfléchie, pour l’empêcher de développer l’arme nucléaire. 
Que faut-il donc attendre de frappes américaines sur des objectifs syriens, quand Obama a déjà indiqué qu’elles n’avaient pas pour but de faire tomber le régime syrien ? 
Elles ne mettront pas fin à la guerre civile. 
Mais un seul missile suffira pour faire des Etats-Unis un participant direct dans cette guerre, provoquant un regain de violence. 
Prendre ce risque pour sauver l’honneur d’Obama ne semble pas particulièrement judicieux. 
Ce point de vue est partagé par de nombreux Syriens, y compris parmi les rebelles. 
C’est l’opinion de la plupart des Européens. Et d’une majorité d’Américains. 
C’est peut-être même l’avis d’Obama, raison pour laquelle il cherche désespérément à gagner du temps, en déléguant au Congrès américain l’autorisation de l’usage de la force armée en Syrie. 
Depuis son entrée en fonction, ses relations avec le Congrès sont loin d’avoir été faciles. 
Mais il en a aujourd’hui plus que jamais besoin pour couvrir ses arrières. 

Sauver le Sarkozy public 
Depuis la publication dans un magazine français d’un manifeste, signé par une dizaine de personnalités politiques éminentes et dénonçant les risques d’une dérive monarchique – sans même mentionner le nom du président – l’atmosphère politique française est devenue électrique. 
La rapidité de la disgrâce de Nicolas Sarkozy est sans précédent dans l’histoire de la Ve République. 
Sa côte de popularité est en chute libre, et son parti, l’UMP, un parti conservateur, devrait enregistrer d’assez mauvais résultats aux prochaines élections municipales de la mi-mars. 
Comment interpréter cette impopularité soudaine de Sarkozy ? 
Peut-il rebondir ? 
Ces questions ne concernent pas que la France, qui dans cinq mois assumera la présidence de l’Union européenne et dont on attendait à ce qu’elle participe du rebond de l’Europe même. 
Les attaques à l’encontre de Sarkozy sont d’ordre personnel, et portent autant sur sa personnalité que sur son action au gouvernement. 
Peut-il incarner la France avec dignité et légitimité ? 
Peut-il transformer des discours et des intuitions en actions concrètes ? 
A-t-il déjà perdu contact avec la réalité, entouré comme il l’est par un cercle de courtisans des médias ? 
Aux yeux de la majorité des Français, pour lesquels les présidents sont des « monarques élus », Sarkozy a désacralisé la fonction. 
Contrairement aux monarchies constitutionnelles, la France ne fait pas la distinction entre le symbole et la réalité du pouvoir. 
Sarkozy pourrait souhaiter n’être qu’une combinaison de Margaret Thatcher et de Tony Blair, au plan symbolique, il est également la reine. Et dans sa quête de modernité et de transparence, il a aboli la dimension symbolique de sa fonction en mélangeant sa vie privée à sa vie publique. 
D’un côté, la fascination de Sarkozy pour les riches a contribué à le distancer du Français moyen. 
De l’autre, son côté ostentatoire est jugé vulgaire par l’élite française traditionnelle qui fait tout pour se dissocier de quelqu’un qui démontre, par son éducation et ses réactions instinctives, qu’il n’est pas un des leurs. 
Sa vie amoureuse n’est pas considérée comme une affaire humaine et romantique ou comme un signe de vigueur, mais comme une distraction possiblement fatale, la preuve ultime de son manque de maturité. 
Bien sûr, si l’environnement économique international avait été plus favorable, et si la préoccupation légitime concernant le pouvoir d’achat n’était pas si vive, les Français auraient sans doute fait preuve d’un peu plus d’indulgence envers leur jeune président. Mais tout donne à penser que Sarkozy, auparavant obsédé par le pouvoir, a progressivement perdu tout contact avec la réalité après avoir atteint son but. 
Il n’est pas possible de déclarer son impuissance face à des coffres de l’État vides après avoir fait agressivement adopter une inutile et coûteuse baisse d’impôt pour les plus riches. Et il n’est pas non plus possible d’adopter une attitude d’appel au sacrifice à la Churchill quand on se paie des vacances de luxe, hautement médiatisées, avec sa dernière fiancée. 
De plus, si Sarkozy a sapé, peut-être de manière irrémédiable, la nature symbolique « sacrée » de la présidence, son gouvernement n’a pas été en mesure de prendre des mesures compensatoires rassurantes. 
En multipliant les initiatives, en étant partout à la fois, en accélérant le rythme des réformes au risque de confondre la qualité et la quantité, en brisant les tabous et en brouillant la séparation entre laïcité et religion, Sarkozy a renforcé les doutes latents sur sa capacité à8 se transformer, de politicien brillant en homme d’État, ou du moins en dirigeant responsable. 
L’influence de sa garde rapprochée est considérée comme excessive et dangereuse, marginalisant et frustrant le gouvernement, le Parlement et son propre parti. 
Mais il est encore bien trop tôt pour enterrer Sarkozy. 
Même s’il semble avoir perdu contact avec les Français, il est profondément conscient, et blessé, par sa chute de popularité, et il ne faut pas sous-estimer sa capacité à se réinventer avec un nouveau gouvernement après les élections municipales, en s’éloignant un peu de son entourage immédiat. 
Dans tous les cas, la France n’est pas la Russie. 
Malgré quelques similitudes troublantes entre Nicolas Sarkozy et Vladimir Poutine, la démocratie française n’est pas en danger. 
L’enjeu est ici la dignité de la fonction présidentielle et au-delà, la capacité de la France à se moderniser. 
En effet, la principale victime du climat politique actuel en France est le programme de réformes de Sarkozy. 
Sa personnalité semble être devenue le principal obstacle à sa volonté de rupture avec le passé. 
Une rupture trop incontrôlée du style de la présidence pourrait en fin de compte se traduire par une paralysie au plan de l’action. 

Consommer moins pour sauver la croissance 
NEW YORK – Concilier la croissance économique mondiale, surtout dans les pays en développement, et les pressions en constante augmentation sur l’offre globale d’énergie, de nourriture, de terre et d’eau est le grand problème de notre époque. 
Les cours des matières premières flambent dans le monde entier, et pas seulement celles qui défraient la chronique, comme l’alimentation et l’énergie, mais aussi les métaux, les terres arables, l’eau douce et d’autres intrants cruciaux pour la croissance, parce que la demande toujours croissante se heurte à des réserves mondiales limitées. 
La croissance économique mondiale est déjà en train de ralentir sous la pression d’un pétrole à 135 $US le baril et de cours des céréales qui ont plus que doublé au cours de l’année écoulée. 
Une nouvelle stratégie internationale s’impose pour soutenir le progrès économique mondial. 
Le problème de base est que l’économie mondiale est aujourd’hui si vaste qu’elle se heurte à des limites jamais éprouvées auparavant. 
Nous sommes 6,7 milliards d’habitants, et la population continue d’augmenter d’environ 75 millions de personnes chaque année, notamment dans les pays les plus pauvres. 
La production annuelle par personne, ajusté en fonction des niveaux de prix dans différentes parties du monde, se situe en moyenne autour de 10 000 $US, ce qui donne une production totale d’environ 67 billions de dollars. 
Il existe naturellement un gouffre entre les pays riches, à environ 40 000 $US par personne, et les plus pauvres à 1 000 $US par habitant, voire moins. 
Mais nombre de pays pauvres, et c’est surtout connu de la Chine et de l’Inde, ont vécu une croissance économique extraordinaire ces derniers temps en exploitant des technologies de pointe. 
En conséquence, l’économie mondiale a augmenté d’environ 5 % par an ces dernières années. 
À ce rythme, elle devrait doubler de taille en 14 ans. 
Cela ne sera possible cependant que si les principaux constituants de la croissance sont encore largement disponibles, et si le changement climatique anthropique est neutralisé. 
Si la production d’intrants vitaux est limitée ou le climat déstabilisé, les prix vont augmenter brusquement, la production industrielle et les dépenses de consommation vont décliner, et la croissance économique mondiale ralentira, peut-être de façon abrupte. 
De nombreux idéologues du libre-échange tournent en dérision l’idée que les limites des ressources naturelles vont désormais provoquer un ralentissement significatif de la croissance mondiale. 
Ils affirment que la peur d’être à court de ressources, notamment de nourriture et d’énergie, nous accompagne depuis deux siècles, et que nous n’en sommes pas morts. 
Et d’ailleurs, la production a continué d’augmenter plus vite que la population. 
Il y a du vrai dans ce point de vue. 
Dans le passé, l’amélioration des technologies a permis à l’économie mondiale de continuer à croître malgré de sévères limites posées aux ressources. 
Mais l’optimisme béat du libre-échange est déplacé au moins pour quatre raisons. 
Pour commencer, l’histoire a déjà prouvé que les contraintes de ressources peuvent entraver la croissance économique mondiale. 
Après la flambée des prix de l’énergie en 1973, la croissance mondiale annuelle est tombée d’environ 5 % entre 1960 et 1973 à autour de 3 % entre 1973 et 1989. 
Deuxièmement, l’économie mondiale est bien plus vaste que par le passé, par conséquent la demande de matières premières cruciales et d’énergie est aussi bien plus importante. 
Troisièmement, nous avons déjà utilisé une grande partie des options à bas coûts dont nous disposions autrefois. 
Le pétrole peu cher s’épuise rapidement. 
Cela vaut également pour l’eau des nappes phréatiques. 
La terre se fait aussi de plus en plus rare. 
Enfin, nos triomphes technologiques passés n’ont pas vraiment protégé les ressources naturelles, mais ont plutôt permis à l’humanité d’extraire et d’utiliser ces ressources à un coût global bas, précipitant leur épuisement. 
Pour l’avenir, l’économie mondiale devra adopter des technologies alternatives protégeant l’énergie, l’eau et la terre, ou qui nous permettront d’utiliser de nouvelles formes d’énergie renouvelable (comme l’énergie solaire et éolienne) à des coûts bien inférieurs à ceux d’aujourd’hui. 
Il existe de nombreuses technologies de ce type, et il est même possible d’en mettre au point de nouvelles encore plus performantes. 
Mais il existe un obstacle de taille : les technologies alternatives sont souvent plus chères que celles que nous utilisons actuellement et qui épuisent nos ressources. 
Un exemple : les agriculteurs du monde entier pourraient réduire leur consommation d’eau de façon spectaculaire en passant de l’irrigation traditionnelle à l’irrigation goutte-à-goutte, qui utilise une série de tuyaux délivrant de l’eau directement à chaque plante tout en maintenant ou en augmentant le rendement des cultures. 
Mais l’investissement dans l’irrigation goutte-à-goutte est généralement plus onéreux que de conserver des méthodes d’irrigation moins efficaces. 
Les agriculteurs pauvres peuvent manquer du capital pour réaliser cet investissement, ou ne pas y être incités quand l’eau provient directement de sources disponibles pour tous ou si le gouvernement subventionne son usage. 
De tels exemples abondent. 
Avec davantage d’investissements, il sera possible d’augmenter la production des exploitations agricoles, de diminuer la consommation d’énergie pour chauffer et refroidir les bâtiments, d’atteindre une meilleure efficacité pour les voitures, et plus encore. 
De nouvelles améliorations technologiques sont possibles grâce à des investissements supplémentaires en recherche et développement. 
Pourtant, les investissements dans les nouvelles technologies permettant d’économiser les ressources ne sont pas réalisés à une échelle suffisante, parce que les marchés n’envoient pas les bons signaux, et que les gouvernements ne coopèrent pas encore de façon adéquate pour mettre en place et diffuser leur utilisation. 
Si nous persistons dans nos méthodes actuelles – en abandonnant notre destin entre les mains des marchés et en laissant les gouvernements rivaliser entre eux pour un pétrole et des aliments limités – la croissance mondiale ralentira sous la pression des limites de ressources. 
Mais si le monde coopère dans les domaines de la recherche, du développement, de la démonstration et de la diffusion des technologies permettant d’économiser des ressources et des sources d’énergie renouvelable, nous serons capable de rester sur la voie d’un progrès économique rapide. 
Les négociations sur le réchauffement climatique qui ont lieu actuellement constitueraient un bon point de départ. 
Le monde riche doit s’engager à financer un programme massif de développement de technologies – énergie renouvelable, voitures à consommation raisonnable et bâtiments écologiques – et à se lancer dans un programme de transfert de technologies aux pays en développement. 
Un tel engagement permettrait aussi aux pays pauvres de se rassurer sur le fait que le contrôle du réchauffement climatique ne deviendra pas un obstacle à leur développement économique à long terme. 

Sauvons la révolution égyptienne 
TEL AVIV – D’un bout à l’autre de l’histoire, on voit les révolutions dévorer leurs enfants. 
Le dénouement d’une révolution concorde rarement avec les intentions de ses initiateurs. 
Les révolutions sont trop souvent dévoyées lors d’une seconde phase, qui s’avère plus réactionnaire ou contestataire que ce que les auteurs du changement avaient en tête à l’origine. 
Ce qui est apparu en France en 1789 comme une insurrection par la bourgeoisie alliée aux sans culottes s’est terminé par le retour d’une monarchie aux allures de dictature napoléonienne. 
Plus récemment, la révolution iranienne porte tout d’abord Abolhassan Bani-Sadr à la présidence, un homme qui est loin d’être exclusivement un islamiste; mais l’Ayatollah Ruhollah Khomeini, qui le destitue peu après, en est un. 
Le sort de l’Egypte est incertain. L’authentique démocratie pluraliste revendiquée sur la place Tahrir par une jeunesse d’avant-garde – la génération Facebook et Twitter qui a eu le courage de s’émanciper – aura-t-elle le dessus face à d’immuables forces passéistes? 
En effet, selon une enquête du Pew Research Center, les Egyptiens sont 5,5% à pouvoir se connecter à Facebook, tandis qu’ils sont 95% à vouloir que l’islam joue un rôle prépondérant politiquement, 80% à penser que l’adultère mérite la lapidation, 45% à être pratiquement analphabètes, et 40% à vivre avec moins de 2 dollars par jour. 
En théorie, il faudrait que le nouvel ordre démocratique se fonde sur une plate-forme commune adoptée par les forces du changement, laïques et islamiques, et sur un pacte de transition entre ces forces et celles qui représentent l’ancien système, avant tout l’armée. 
En effet, l’une des singularités de la révolution égyptienne, c’est qu’elle s’effectue aujourd’hui sous la tutelle exclusive d’une armée réactionnaire. 
Il n’y a de vraie révolution qu’une fois l’ancien pouvoir totalitaire démantelé et éradiqué. 
Mais à l’issue de ses débuts, la révolution égyptienne a vu le pouvoir tomber entièrement entre les mains de l’appareil de répression de l’ancien régime. 
L’incertitude, c’est que les liens fraternels entre l’armée – que l’on ne peut pas dire tout à fait dénuée de toute connivence avec les habitudes répressive du régime de Moubarak – et les insurgés s’avéreront peut-être de courte durée. 
Jusqu’ici, l’armée n’a accédé qu’à l’une des principales revendications des insurgés – débarrasser le pays de Moubarak. 
Elle ne soutient pas les revendications de progrès formulées par les révolutionnaires de la place Tahrir dont la liste est longue. 
On peut conjecturer que les militaires ne se sont pas opposé à l’expulsion de Moubarak, voulue par les insurgés, car c’était le meilleur moyen d’éviter d’évoluer vers une république dynastique sous l’autorité de Gamal, le fils de Moubarak. 
Les masses appelaient à la révolution, pendant que l’armée commettait un coup d’état à son compte dans l’espoir de sauver l’essentiel du système, tout en sacrifiant l’homme qui l’incarnait. 
Le caractère conservateur de la hiérarchie militaire, les privilèges exceptionnels dont elle jouit et les intérêts économiques auxquels elle est liée ne peuvent que l’inciter à freiner tout changement. 
L’Egypte a été gouvernée comme un Etat policier et, avec l’énormité et l’omniprésence du réseau sécuritaire national, l’armée pourrait être tentée de jouer les gardiens de l’ordre et de la stabilité si la démocratie s’avérait trop chaotique. 
Mais l’armée égyptienne se heurtera, heureusement, à certains obstacles. 
Ses sympathies pour l’Occident et le fait qu’elle soit financée et formée par les Etats-Unis ne l’autorisent pas à ouvrir le feu sur de pacifiques manifestants. 
Au contraire, l’une des conditions essentielles au maintien de rapports chaleureux entre l’Egypte et l’Ouest sera sûrement déterminée par le fait qu’il ne soit accordé à l’armée qu’un rôle politique restreint. 
Pour encourager la jeune démocratie égyptienne à aller dans ce sens, les Etats-Unis pourraient lui offrir un accord de libre-échange et l’Europe, une plus grande ouverture à ses marchés. 
Alors l’armée égyptienne a beau être conditionnée par sa vision du monde et ses intérêts, elle n’a pas d’autre choix que celui d’aider au processus de démocratisation. 
Il va cependant lui falloir accepter qu’aucune démocratie arabe digne de cette appellation ne peut refuser d’ouvrir les grilles électorales à l’islam politique. 
L’intimidante tâche historique à laquelle l’Egypte est maintenant confrontée est de faire mentir l’idée selon laquelle le monde arabe n’a le choix qu’entre une dictature laïque et répressive et une théocratie obscurantiste et répressive. 
Mais le régime qui émergera sera forcément plus conscient des conditions de vie, et par conséquent du rôle vital que joue la religion dans le tissu social. 
Une démocratie qui exclut toute religion de la vie publique, à la manière française, ne peut pas fonctionner en Egypte. 
Après tout, ce genre de démocratie ne marche pas en Israël, ou même aux Etats-Unis, que G. K. Chesterton décrit comme une nation qui a “l’âme d’une église.” 
Se doter d’un Etat moderne et laïc pour un peuple pieux est le principal défi de l’Egypte. 
Ceci étant dit, un scénario dans lequel les Frères musulmans prendraient le contrôle de la révolution ne semble pas plausible, ne serait-ce que parce que cela conduirait un nouvel homme fort à prendre le pouvoir. 
Même s’ils s’inspirent de conservateurs, détracteurs convaincus de l’Occident, qui pensent que “l’étendard du Jihad” ne doit pas être abandonné, les Frères musulmans ne sont plus aujourd’hui une organisation inconditionnelle du jihad comme le régime de Moubarak l’a dépeinte aux Occidentaux. 
Ils ont renoncé à leur passé violent depuis longtemps et se montrent prêts à participer pacifiquement à la vie politique. 
Les rapports tendus entre les régimes arabes en exercice et l’islam politique ne sont pas nécessairement un jeu à somme nulle. 
Les Palestiniens ont tenté, en vain, de sceller les “accords de la Mecque” entre les religieux (Hamas) et les laïcs (Fatah), pour former un gouvernement d’unité nationale. Ils auront peut-être contribué à rénover le modèle de futurs changements de régime dans le monde arabe. 
Ce type d’accords est peut-être le seul moyen d’enrayer les dérapages vers la guerre civile, d’espérer amener les islamistes à se réconcilier avec Israël et à se rapprocher de l’Ouest. 


La Grèce, cette pécheresse 
MUNICH – Le coupable de la faiblesse actuelle de l’euro n’est autre que… la Grèce. 
Avec un déficit public de 14 % du PIB, le déficit de la Grèce est le plus élevé des pays de la zone euro après Chypre. 
Fin 2009, son ratio dette/PIB se montait à 113 %. 
Comme le déficit de cette année devrait atteindre plus de 12 % d’un PIB en chute, le ratio dette/PIB s’envolera jusqu’à 125 % fin 2010, en faisant le ratio le plus élevé de la zone euro. 
Les investisseurs ont par conséquent tenté de sortir de l’euro et, notamment, de se tenir à l’écart du déficit budgétaire grec. 
Or, pour rester à niveau, la Grèce a dû leur offrir des taux d’intérêt toujours plus élevés. 
En janvier, le renchérissement des intérêts était supérieur au déficit fiscal allemand de 2,73 points. 
Si cette situation perdure, la Grèce devra payer 7,4 milliards d’euros d’intérêts de plus par an que si elle devait payer au taux allemand, pour une dette de 271 milliards d’euros. 
Le problème ne réside pas seulement dans la hausse des intérêts, mais surtout dans le risque imminent que la Grèce ne sera pas capable de trouver les 53 milliards d’euro dont elle a besoin pour rembourser sa dette en 2010, sans parler des quelque 30 milliards supplémentaires pour financer le nouveau déficit résultant de l’estimation de son prochain déficit budgétaire. 
La tragédie grecque s’est produite, car le gouvernement a trompé ses partenaires européens pendant des années avec des statistiques frauduleuses. 
Afin de répondre aux critères de l’euro, le gouvernement grec a affirmé que son déficit budgétaire se maintenait à 1,8 % de son PIB en 1999 – bien en dessous de seuil de 3 % du PIB fixé par le Traité de Maastricht. 
Ce chiffre, nous le savons désormais, n’avait rien de réel. 
Une fois les billets avec des caractères grecs imprimés et distribués, Eurostat (ffice statistique de l’Union européenne) a annoncé que le déficit de la Grèce en 1999 s’était en fait porté à 3,3 % du PIB. 
La révision de ce chiffre aussi était généreuse, et de beaucoup. Eurostat a fini par démentir son information. 
A l’heure actuelle, aucun chiffre officiel sur le déficit public de 1999 (année de base pour décider de l'entrée de la Grèce dans la zone euro), n’est disponible. 
De même, les rapports émis par la Grèce en 2009 étaient erronés, passant d'un petit 5 % du PIB à 12,7 %, après vérification d’Eurostat. 
En effet, les chiffres officiels étaient si peu fiables qu’Eurostat s’est senti obligé d’exprimer une « réserve sur les données fournies par la Grèce en raison d'incertitudes significatives quand aux chiffres notifiés par les autorités statistiques grecques » – verte réprimande dans le jargon bureaucratique. 
La Grèce a donc fini par récolter ce qu'elle cherchait à éviter avec ses données louches : la montée de l’écart des taux d’intérêt des obligations de l’état grec. 
La tricherie a permis aux Grecs de vivre de bonnes années. 
Depuis leur entrée dans la zone euro en 2001, les dépenses pour l’action sociale ont augmenté au rythme annuel de 3,6 points de plus que l’accroissement du PIB. 
D’après les statistiques de l’OCDE, les retraites, que les Grecs peuvent toucher après 15 ans de travail seulement, atteignent 111 % du revenu net moyen, chiffre assez époustouflant ! 
En revanche, une retraite moyenne allemande est d’environ 61 % des revenus nets moyens pour les personnes qui ont travaillé au moins 35 ans. 
La tentative grecque de création d’une terre promise en empruntant avec excès est effrayante. 
Si l’étranger ne lui vient pas en aide, la Grèce devra lancer un moratoire officiel sur sa dette, annonçant ainsi l’impossibilité de la rembourser totalement, comme ce fut le cas au Mexique et au Brésil en 1982 et en Allemagne en 1923 et en 1948. 
Les autres pays de la zone euro ne peuvent cependant pas la laisser tomber : ils craignent un effet domino du style de celui qui a touché les banques après l’effondrement de Lehman Brothers en 2008. 
Si la Grèce faisait banqueroute, les investisseurs du monde entier perdraiennt aussi leur foi dans la stabilité des membres les plus faibles de la zone euro, comme l’Irlande, mais aussi le Portugal, l’Italie et l’Espagne. 
Si ces pays n’étaient pas solvables et réduisaient leurs dépenses, une nouvelle récession mondiale serait probablement à l’horizon. 
Bien sûr, les membres de l’UE pourraient laisser la Grèce à la merci du Fonds monétaire international, désireux et en mesure d’aider – à condition que le gouvernement applique un programme austère très strict. 
Mais bon nombre de responsables politiques de la zone euro considèrent le fait de se tourner vers le FMI comme un signe de faiblesse. Ils préfèrent que les pays assument le fardeau eux-mêmes. 
Autre raison pour laquelle l’aide viendra probablement de la zone euro : quoi qu’il arrive, les pertes grecques se répercuteront dans cette région. 
Le déficit public de la Grèce s’est contracté sous son propre système bancaire, redevable à la Banque centrale européenne par l’émission d’euros. 
Si l’état grec fait banqueroute, les banques grecques aussi. La BCE devra annuler ses dettes, accusant des frais d’environ 6 milliards d’euro. 
Comme la BCE appartient à tous les pays de la zone euro, ils seraient tous perdants. 
Mais aider la Grèce est plus facile à dire qu’à faire, puisque l’UE n’a aucun droit de prendre de telles mesures. 
Au contraire, l’article 125 du Traité de Maastricht exclut explicitement tout sauvetage, stipulant que ni l’Union ni ses états membres ne peuvent être tenus responsable de l’engagement des gouvernements de l’UE. 
En effet, certains pays ont insistés sur une clause « non renflouement » comme condition de participation à l’euro, de crainte que les pays débiteurs européens puissent, par vote majoritaire, exproprier les pays les plus économes, générant ainsi un effet d’aléa moral qui saperait la stabilité de l’UE. 
Cette inquiétude est toujours valable aujourd'hui. 
Donc seule une aide bilatérale semble possible, peut-être coordonnée par l’UE et associée à une forte supervision du budget de la Grèce et de l’Office des statistiques grec. 
L’office des statistiques grec a déjà été sévèrement amputé par le gouvernement et Eurostat aura le droit de surveiller le bureau officiel des statistiques grec directement. 
Enfin, la Grèce perdra sa souveraineté dans la mesure où l’UE contrôlera désormais directement toutes les décisions concernant le budget du gouvernement grec. 
Nous découvrirons au printemps, avant de lancer les premières grandes questions sur le nouveau déficit grec, la décision de l’Europe à ce propos. 

Une issue pour l'Europe 
CAMBRIDGE – Il semblerait que l'austérité soit passée de mode dans la zone euro, du moins pour le moment. 
La Commission européenne a accordé un délai supplémentaire à l'Espagne, à la France et aux Pays-Bas pour se conformer au plafond de déficit à 3% du PIB fixé par l'Union européenne. 
Même les hauts fonctionnaires allemands reconnaissent maintenant que quelque chose de plus que le resserrement budgétaire est nécessaire pour relancer les économies de la périphérie de la zone euro. 
Selon la Commission, ce « quelque chose de plus » est une réforme structurelle : l'assouplissement des restrictions sur les licenciements et sur d'autres réglementations des marchés du travail, la libéralisation des professions protégées et la suppression des contrôles sur les marchés des biens et services. 
Mais il s'agit en définitive d'une ancienne recette sous une présentation différente. 
Dès le début de la crise de la zone euro, la « troïka » (la Commission, le Fonds Monétaire International et la Banque Centrale Européenne) a insisté sur les réformes structurelles dans le cadre de tout programme d'aide financière. 
Au cours de ce processus, la Grèce, l'Espagne et les autres ont été informés de la nécessité de réformes pour stimuler la productivité et la compétitivité et pour aider à rétablir la croissance. 
Trois ans plus tard, l'expérience de la Grèce est révélatrice. 
Alors qu'un nouveau rapport du FMI reconnaît l'échec des réformes structurelles à produire les effets escomptés, en partie parce qu'elles se sont heurtées à des difficultés politiques et de mise en œuvre, et en partie parce que leur capacité à augmenter la croissance à court terme a été surestimée. 
Les réformes du marché du travail en Espagne n'ont pas fonctionné comme prévu. 
Cela n'a rien de surprenant. 
La réforme structurelle augmente la productivité par deux moyens complémentaires. 
D'abord les secteurs à faible productivité licencient de la main d'œuvre. 
Ensuite les secteurs à forte productivité connaissent la croissance et embauchent plus de main d'œuvre. 
Les deux processus sont nécessaires pour que les réformes augmentent la productivité de l'économie. 
Mais lorsque la demande globale est à la baisse, comme c'est le cas à la périphérie de l'Europe, le second mécanisme fonctionne à bas régime, voire pas du tout. 
On comprend facilement pourquoi : faciliter le licenciement de la main d'œuvre ou le lancement de nouvelles entreprises a peu d'effet sur le recrutement si les entreprises ont déjà une capacité excédentaire et des difficultés à trouver des consommateurs. 
Si bien que nous n'obtenons que le premier effet, à savoir une hausse du chômage. 
Il y a peu de nouveaux aspects dans l'approche de la Commission Européenne et peu de raisons de croire que sa « nouvelle » stratégie fonctionnera mieux que l'ancienne. 
La réforme structurelle, aussi souhaitable qu'elle puisse être à long terme, n'est tout simplement pas la solution à l'énigme de la croissance à court terme de ces pays. 
La périphérie zone euro souffre à la fois d'un problème de stock et d'un problème de flux. 
Elle a un stock de dette trop important et trop peu de compétitivité pour parvenir à l'équilibrage externe sans une forte déflation nationale et du chômage. 
Ce qui est nécessaire est une double approche qui cible simultanément les deux problèmes. 
L'approche dominante (cibler la dette par l'austérité budgétaire et la compétitivité par des réformes structurelles) a produit un taux de chômage qui menace la stabilité sociale et politique. 
Comment peut-on donc procéder différemment ? 
La manière la plus directe de traiter le problème de la dette est une dépréciation, couplée à une recapitalisation de ces banques qui subiront de fortes pertes suite à cette manœuvre. 
Cela peut sembler extrême, mais cela consiste à reconnaître le fait qu'une grande partie de la dette existante ne sera pas remboursée sans nouveaux flux de soutien financier public. 
Comme le FMI le reconnaît maintenant, il aurait été préférable de restructurer les dettes grecques dès le départ, plutôt que de s'engager dans une « opération d'intervention ». 
La réduction de dette en elle-même prépare le terrain pour la croissance, mais ne la déclenche pas directement. 
Les mesures qui ciblent directement le rééquilibrage des dépenses au sein de la zone euro et le transfert des dépenses vers les économies de la périphérie sont également nécessaires. 
Elles comprennent notamment : - des mesures pour stimuler la demande de la zone euro et pour stimuler de plus fortes dépenses dans les pays créanciers, en particulièrement en Allemagne, - des mesures pour réduire le prix des biens non-échangeables, - des mesures budgétaires pour réduire de manière coordonnée les salaires du secteur privé dans les économies de la périphérie, - et un objectif d'inflation plus fort de la BCE pour laisser la place nécessaire à l'évolution du taux de change réel par l'intermédiaire de l'évolution des taux nominaux. 
Ces mesures pourraient contraindre l'Allemagne à accepter une inflation plus importante et des pertes conséquentes pour les banques, ce qui suppose que les Allemands puissent adhérer à un récit différent sur la nature de la crise. 
Et cela signifie que les dirigeants allemands doivent se représenter la crise non pas en imaginant les pays du Sud sous les traits de paresseux invétérés, opposés à des pays du Nord assidus et économes, mais comme une crise de l'interdépendance au sein d'une union économique (et qui sera bientôt politique). 
Le rôle que les Allemands doivent jouer dans la résolution de la crise est aussi important que celui qu'ils ont joué lors de son déclenchement. 
La France va aussi très probablement jouer un rôle déterminant. 
La France est si puissante que si elle donnait tout son soutien aux pays périphériques, l'Allemagne serait isolée et devrait répliquer. 
Mais jusqu'ici la France espère toujours se séparer des pays du Sud, afin d'éviter d'être entraînée par eux dans leur chute sur les marchés financiers. 
En fin de compte, une union économique européenne viable a besoin d'une meilleure homogénéité structurelle et d'une meilleure convergence institutionnelle (notamment sur les marchés du travail) parmi ses membres. 
Ainsi l'argument allemand est fondamentalement valide : à long terme, les pays de l'UE doivent se ressembler davantage s'ils veulent habiter sous le même toit. 
Mais la zone euro est confrontée à un problème à court terme beaucoup plus keynésien par nature et pour lequel des mesures structurelles à plus long terme sont au mieux inefficaces, au pire nuisibles. 
Trop se concentrer sur les problèmes structurels, au détriment des politiques keynésiennes, rendra les mesures à long terme irréalisables et donc non pertinentes. 

Sauver le Pacte de stabilité malgré lui 
Lors de la réunion Ecofin de Scheveningen, aux Pays-Bas, les ministres de l'économie des pays membres de l'Union européenne ont, une fois de plus, été confrontés au besoin de réformer le Pacte de stabilité et de croissance (PSC). 
Les problèmes qui entourent cette réforme, sujets à controverse, restent à résoudre. Pourtant, cette fois-ci, les ministres ont dévoilé leur jeu. 
Le problème à la base du Pacte reste l'équilibre à atteindre entre deux objectifs contradictoires : garder tout son mordant contre une hausse injustifiée de l'endettement des nations tout en accordant aux gouvernements suffisamment de marge de manœuvre pour mettre en place les réformes structurelles nécessaires au rétablissement de la compétitivité de l'Europe. 
Dans sa forme actuelle, le Pacte est un obstacle pour de telles réformes. 
Les leaders européens dépensent leur énergie politique et leur capital à respecter des objectifs budgétaires exigeants tandis que rien n'est fait pour étudier les vraies difficultés : des populations vieillissantes, une fiscalité pesante, une compétitivité sur le déclin. 
Le fait est que les réformes structurelles deviennent rentables dans le long terme mais coûtent cher dans le court terme. 
Le Pacte fut prévu à l'origine pour protéger les citoyens européens de la vision à court terme de leurs gouvernements et finit par provoquer un comportement à court terme encore plus prononcé. 
Examinons par exemple la réforme du régime des retraites, destinée à réduire la portée des systèmes de comptabilisation au décaissement gérés par l'Etat pour développer des systèmes d'assurances totalement financés par des fonds privés. 
Cela impliquerait d'arrêter les prélèvements obligatoires versés au système public tout en maintenant les niveaux de versement actuels aux retraités. 
Il en résulte une augmentation temporaire des déficits budgétaires et les avantages ne se font sentir qu'au moment où les assurances privées prennent le relais des régimes de retraite à la place des systèmes d'Etat. 
Mais le règlement actuel du Pacte décourage ce genre de réforme en interdisant les augmentations temporaires des déficits budgétaires, même avec la promesse d'une consolidation fiscale à long terme. 
La classe politique européenne est maintenant consciente du problème. 
Certains pays européens et en particulier les nouveaux pays membres d'Europe centrale et d'Europe de l'Est se sont engagés vers la privatisation pour financer la réforme des systèmes de retraites. Mais cela ne suffira peut-être pas à couvrir les coûts. 
Pour aller au-delà du parti pris du Pacte contre les réformes structurelles, la Commission européenne a demandé lors de la dernière réunion Ecofin pour une plus grande liberté et le renforcement des protections contre l'endettement (explicite) : les pays dont le rapport dette-PIB est faible pourraient bénéficier d'une plus grande liberté en matière fiscale. 
Les ministres de l'économie ont suggéré que la réforme des caisses de retraite et la viabilité des politiques fiscales à long terme puissent aussi guider l'évaluation des pays signataires du Pacte, tandis que certains pays réclament qu'il soit lié aux discussions de Lisbonne. 
Cela donnerait une plus grande flexibilité en matière de déficits budgétaires pour les pays qui progressent vers les objectifs de réforme fixés par les discussions. 
Certaines de ces innovations seraient très utiles. Toutefois, cela risque de laisser une trop grande liberté à la Commission ou aux décisions du futur Conseil de l'Europe. 
L'approche réglementaire du Pacte reste essentiellement censée, mais nécessite cependant des critères de fonctionnement qui peuvent être définis avec une précision certaine. 
Sinon, les règlementations sont impossibles à mettre en œuvre. 
Examinons la proposition de lier le Pacte aux discussions de Lisbonne, porteuses de plus de 100 indicateurs. 
Que se passera-t-il si un pays progresse sur un plan mais régresse sur un autre plan? 
La Commission devra inévitablement décider de la pertinence des différents indicateurs, intervenant ainsi dans les décisions politiques nationales sans avoir aucune légitimité politique. 
Cependant, si une telle discrétion est laissée à l'usage du Conseil, plutôt qu'à la Commission, la " pression des pairs " pour rétablir l'équilibre budgétaire pourrait facilement tomber dans la " protection des pairs ". 
Ainsi, peut-on faire fonctionner le Pacte au bénéfice des réformes structurelles plutôt qu'à l'encontre de ces dernières, sans abandonner l'approche règlementaire du Pacte ? 
Nous en sommes convaincus. 
L'essentiel est de choisir des indicateurs précis, opérationnels et globaux, puis d'appliquer la même idée que ce que la Commission suggéra pour la dette publique : les pays qui progressent le mieux par rapport à ces indicateurs auront une plus grande marge de manœuvre en matière de déficit budgétaire. 
L'indicateur le plus évident qui répondrait à cet objectif est celui de la dette implicite des systèmes publics de caisses de retraite : soit, à la date d'aujourd'hui, la valeur actualisée de toutes les dépenses futures des caisses de retraite selon la législation actuelle. 
Les déficits futurs pourraient, en théorie, être réduits grâce à des contributions relevées mais les cotisations de sécurité sociale sont déjà trop élevées en Europe et entravent la création d'emploi et la croissance économique. 
La seule façon de restaurer la croissance sans compromettre l'avenir, c'est de réformer les caisses de retraite pour réduire les dépenses futures des systèmes publics. 
Bien sûr, toute estimation de la dette implicite des systèmes de retraite doit s'accompagner de mises en garde et d'hypothèses arbitraires. 
Tout comme la mise en œuvre actuelle du Pacte, par exemple, dans les conventions qui définissent comment le déficit budgétaire doit être mesuré et ce qui peut être qualifié de revenus publics. 
De plus, la Commission a déjà travaillé à l'harmonisation des hypothèses nécessaires à la prévision des dépenses publiques pour les caisses de retraite et a mis en place des comparaisons internationales. 
Finalement, pour renforcer toujours plus les comparaisons internationales, le point de repère devrait être les variations de l'endettement des caisses de retraite dans des hypothèses économiques et démographiques données, plutôt que le niveau de l'endettement lui-même. 
Il existe par ailleurs une raison encore plus fondamentale pour s'attacher aux variations à venir de l'endettement des caisses de retraite associées à la réforme des caisses de retraite : l'UE ne peut pas interférer avec les caisses de retraite des Etats membres. 
Pourquoi l'Europe s'inquiéterait-elle, par exemple, si l'Espagne préservait un système de retraite public généreux ? 
L'attention supplémentaire portée à l'endettement implicite permettrait également de mieux informer les citoyens. 
Des sondages révèlent que la plupart des citoyens européens ne sont pas bien informés sur l'étendue de la redistribution intergénérationnelle. 
Nombreux sont aussi ceux qui croient que leurs cotisations sont versées sur un compte par capitalisation personnalisé plutôt qu'au profit des prestations versées aux retraités actuels. 
La bonne nouvelle reste que ces sondages ( www.frdb.org ) suggèrent que les citoyens les mieux informés offrent un plus grand soutien à la réforme et les estimations officielles de l'endettement implicite des caisses de retraite augmenteraient la transparence de la redistribution intergénérationnelle implicite des systèmes de comptabilisation au décaissement. 
Ainsi, les gouvernements y gagneraient un soutien politique accru pour des réformes qui ne peuvent plus être repoussées. 

Sauver les arbres de la vie 
Personne ne peut finir sa journée sans avoir utilisé un produit dérivé de la forêt. 
Dans une mesure plus importante qu’on ne le croit généralement, le papier sur lequel on écrit, l’eau qui coule de nos robinets, les médicaments qui nous soignent, le bois dont nos maisons et nos meubles sont faits viennent tous de la forêt. 
Les forêts nous donnent l’air frais que nous respirons et abritent des espèces en voie de disparition. 
Elles nous offrent aussi des lieux de loisirs, ce qui devient toujours plus important dans la complexité de notre monde. 
Environ 1,5 milliard d’individus vivant dans les zones rurales pauvres dépendent directement des forêts pour leurs besoins de base en nourriture et bois de chauffage. 
Pourtant, la déforestation se poursuit. 
Chaque année, nous perdons 14,6 millions d’hectares de forêts, soit une zone presque aussi grande que quatre fois la Suisse. 
La gestion irresponsable des forêts, accentuée par des réglementations et obligations gouvernementales trop faibles, et les marchés qui récompensent l’abattage illégal conspirent tous à priver le monde de ses forêts les plus précieuses et les plus menacées. 
Quand les forêts commencent à disparaître, tout un ensemble de problèmes environnementaux, sociaux et économiques suivent généralement, qui nous affectent tous d’une manière ou d’une autre. 
L’île de Sumatra en Indonésie en est un bon exemple. 
Les entreprises de pâtes et papiers entreprennent une destruction endémique et illégale des forêts qui abritent la plus grande diversité de plantes au monde. 
Il est fort probable que des plantes encore inconnues disparaîtront dans le processus tout comme les espèces en voie de disparition telles que le rhinocéros et l’éléphant de Sumatra, ainsi que l’orang-outang. 
Quand la forêt de Sumatra aura disparu, des communautés entières se retrouveront également sans lieux de vie appropriés ni aucun moyen décent de gagner leur vie. 
De plus, la distorsion que le commerce de produits illégaux et produits à bon marché impose aux marchés mondiaux est cause de difficultés pour les citoyens responsables. 
Les pays en développement perdent 15 milliards USD de revenus fiscaux chaque année du fait de l’abattage illégal. 
Pour compliquer le tout, la demande de bois pour la reconstruction, suite au tsunami de l’an dernier, a intensifié une demande déjà insoutenable vis-à-vis des forêts de Sumatra. 
Les bassins de l’Amazone et du Congo sont l’objet de menaces similaires. 
Une étude récente des Nations Unies, l’Évaluation des écosystèmes pour le millénaire (EM), montre que les forêts et d’autres régions importantes connaissent un grave déclin du fait de leur mauvaise gestion et continueront à disparaître si des mesures de protection sérieuses ne sont pas mises en place. 
Les informations publiées par le gouvernement brésilien montrent que la déforestation de forêts irremplaçables en Amazonie, du fait des conversions agricoles, a atteint 2,6 millions d’hectares l’an dernier, ce qui porte le total de la zone de déforestation de l’Amazonie à 17 %. 
Pourtant, la bataille contre la déforestation n’est pas encore perdue. 
Différentes organisations, mouvements de défense et entreprises inquiètent de l’état des forêts mondiales oeuvrent de concert pour renverser le phénomène de déforestation et améliorer la gestion des forêts. 
Ainsi, par exemple, le WWF (World Wildlife Fund) et la Banque mondiale ont aidé le gouvernement brésilien à lancer une initiative destinée à établir de nouvelles zones de protection de la forêt sur plus de 17 millions d’hectares sous forme de parcs nationaux. 
La coopération du WWF et de la Banque mondiale a également motivé d’autres partenaires à établir un fonds d’affectation spéciale pour gérer ces zones protégées à perpétuité. 
De même, une réunion au sommet des dirigeants des pays du Bassin du Congo a permis une coopération transfrontalière pour la conservation des forêts et leur gestion éclairée. 
Tout cela a mené par la suite au déblocage de 53 millions USD de la part du Département d’État des États-Unis pour promouvoir la conservation des forêts du Congo. 
Depuis la première rencontre des dirigeants en 1999, 3,5 millions d’hectares de zones protégées ont été nouvellement organisé dans le Bassin du Congo. 
Néanmoins, vu les conséquences du tsunami asiatique de décembre dernier, le poids des arguments fournis par le EM et les statistiques sur la déforestation des régions les plus critiques, nous devons poursuivre nos efforts. 
La Banque mondiale et le WWF ont récemment promis d’œuvrer à la réduction de 10 % du taux mondial de déforestation pour 2010 et de travailler avec les institutions des secteurs publics et privés pour permettre des réalisations ambitieuses en matière de conservation des forêts. 
Les études du WWF montrent que si les forêts mondiales sont partagées entre différents usages, dont la protection de certaines zones, la gestion commerciale responsable et la restauration des paysages forestiers, nous pourrons subvenir aux besoins mondiaux en produits forestiers tout en conservant les valeurs environnementales et sociales essentielles à notre avenir proche. 
Les dirigeants d’entreprises, les gouvernements, les organisations de la société civile doivent tous jouer leur rôle dans la réalisation de cette vision. 

Comment sauver la Banque mondiale ? 
OXFORD – C’est dans le plus grand silence que la Banque mondiale sombre actuellement peu à peu dans l’insignifiance, à mesure que ses principaux clients payeurs se tournent de plus en plus vers d’autres prêteurs. 
Si l’institution entend survivre, sa direction va devoir optimiser ses procédures d’approbation des prêts, et tirer parti des atouts uniques qui la distinguent de ses concurrentes. 
La Banque a suffisamment capitalisé par le passé pour devenir autofinancée. Aujourd’hui, elle se fait néanmoins de plus en plus dépendante des aides. 
Bien que les contributions ponctuelles de la part de riches États aient favorisé les prêts en faveur de pays pauvres, il est peu probable que ces contributions s'amplifient, étant par ailleurs possible que plusieurs cessent dès lors que certains donateurs redéployeront leurs aides budgétaires en direction de programmes pour les réfugiés. 
Le problème ne réside nullement dans une absence de volonté d'emprunter de la part des économies émergentes, puisque celles-ci ont désespérément besoin de fonds pour leurs infrastructures et autres investissements. 
La difficulté réside davantage dans la lenteur avec laquelle la Banque gère le traitement des prêts, lenteur qui a de plus en plus tendance à faire d'elle le dernier choix envisagé par de nombreux clients potentiels. 
Là où un prêteur commercial a besoin d'environ trois mois pour préparer et verser un prêt, plus de deux ans sont nécessaires à la Banque mondiale. 
Et ses efforts visant à accélérer la procédure, amorcés en 2013, n'ont permis de réduire que très légèrement le délai moyen, qui est passé de 28 à 25,2 mois, sachant que dans certaines régions (qui représentent un tiers des prêts accordés par la Banque) le temps d'attente a purement et simplement augmenté. 
L’un des aspects révélateurs de la performance de la Banque réside dans le niveau de prime de risque que les États sont prêts à payer pour éviter d’avoir affaire à l’institution. 
Un prêt sur 20 ans auprès de la Banque mondiale s’accompagne d’un taux d’intérêt d’environ 4 %, tandis que les pays pauvres peuvent emprunter à moins de 1 % (grâce aux prêts de l’Association internationale de développement). 
Pour autant, de nombreux pays privilégient les émissions d’obligations et autres prêts commerciaux beaucoup plus coûteux. 
Le Ghana, pourtant éligible aux prêts de l’IDA, a par exemple récemment préféré lever des fonds sur le marché obligataire, pour un taux d’intérêt plusieurs fois supérieur. 
Pas étonnant que les économies émergentes se réjouissent de la création d’une Nouvelle banque de développement initiée par les BRICS, ainsi que de la Banque asiatique d’investissement pour les infrastructures, conduite par la Chine : ces deux institutions ont en effet promis d’accorder des prêts plus rapidement. 
Si la Banque mondiale entend survivre, il est nécessaire que sa direction harmonise une bureaucratie lourde et complexe, en remédiant à ce que plusieurs examens internes décrivaient il y a déjà une décennie comme un univers de « fragmentation, duplication et report » sur fond de garanties, de garde-fous et autres procédures fiduciaires. 
Dans le même temps, il est indispensable que l’institution identifie les activités pour lesquelles elle est idéalement positionnée. 
En 2013, la Banque s’est fixé un nouvel objectif – éradiquer l’extrême pauvreté d’ici 2030. 
Or, cette ambition ne place l’institution qu’au sein des rangs de multiples organisations engagées dans la lutte contre la pauvreté. 
La spécificité de la Banque mondiale réside davantage en ce qu’elle se compose de 188 pays, et qu’elle peut agir au nom de tous ces États, sans avoir à rendre de comptes à un ou deux d’entre eux. 
Par ailleurs, sa structure financière lui permet d’être plus autonome, plus indépendante et plus résiliente que la plupart des autres institutions multilatérales. 
Tels sont les atouts qu’il lui faut exploiter. 
Tout d’abord, la Banque jouit d’une position unique lui permettant de jouer le rôle de « balancier » du système des aides internationales, en veillant à ce que les flux de financements s’orientent vers les pays qui en ont le plus besoin. 
Sur le plan individuel, les gouvernements fournissent d’importantes aides, mais la majeure partie de celles-ci bénéficie à des pays avec lesquels les premiers partagent des relations ou des liens particuliers. 
Cette « aide bilatérale » est soumise aux tendances et caprices du secteur de l’aide internationale, s’orientant parfois exclusivement vers des industries spécifiques, ou venant appuyer des approches particulières. 
Résultat, certains pays jouissent d’une aide supérieure à leurs besoins, tandis que d’autres n’en perçoivent pas suffisamment. 
Selon le Département britannique pour le développement international, seuls cinq des 30 pays nécessitant les aides les plus importantes bénéficient d’un niveau d’assistance presque approprié. 
La Banque est ainsi parfaitement positionnée pour contrebalancer les caprices des donateurs individuels, et favoriser un meilleur versement des aides à l’échelle mondiale. 
Malheureusement, les prêts qu’elle octroie se sont jusqu’à présent contentés de suivre la tendance des donateurs, plutôt que de la compléter. 
Une deuxième raison d’être de la Banque mondiale réside dans la nécessité d’une aide « contra-cyclique ». 
En l’état actuel des choses, lorsque la plus riche partie du monde s’enrhume sur le plan économique, les pays les plus pauvres font face à une double contagion : leurs revenus commerciaux s’effondrent, tandis que les flux d’aides et d’investissements de la part des pays riches s’assèchent. 
Les impasses en matière de projets ou de politiques – hôpitaux à la construction inachevée, pénuries imprévues en matière de fournitures médicales, ponts qui ne mènent nul-part – ravagent ainsi leur économie. 
À l’heure où la Banque réexamine ses pratiques de gestion financière, il serait judicieux de sa part d’adopter une approche plus soucieuse de cette nécessité contra-cyclique. 
Le troisième atout de la Banque réside dans sa capacité à partager son expertise, ainsi qu’à développer des normes et à les renforcer au sein des pays qui bénéficient de ses prêts. 
En pratique, la Banque échoue cependant à le faire efficacement. 
Les emprunteurs sont bien souvent réticents à appliquer ses recommandations, qu’ils considèrent fondées davantage sur la théorie et l’idéologie que sur la pratique et les données du terrain. 
Les dirigeants locaux chargés de mettre en œuvre les recommandations de la Banque savent que si ces directives se révèlent impraticables, irréalisables ou de quelque manière défaillantes, ce sont eux, et non les technocrates confortablement installés à Washington, qui perdront leur emploi (ou les prochaines élections). 
L’expérience révèle combien les recommandations de la Banque ne revêtent de poids que lorsque leur messager connaît véritablement le pays concerné (idéalement en tant que ressortissant), qu’il est expert de la problématique soulevée, et qu’il a le pouvoir d’obtenir l’approbation de Washington. 
Les hauts acteurs de la Banque déployés dans des régions au cours de périodes prolongée, tels que Jim Adams en Tanzanie et en Ouganda, ou David Dollar en Chine, accumulent de brillants succès. 
En revanche, il est peu probable que la Banque dans son ensemble réussisse si elle continue de s’efforcer de devenir un prestataire de solutions centralisé. 
En somme, la direction de la Banque mondiale et ses pays membres doivent travailler ensemble à la création d’une institution plus rapide et plus réactive, qui sache exploiter ses atouts uniques afin d’équilibrer les flux d’aide, de fournir un appui contra-cyclique, et de formuler des recommandations qui revêtent une véritable signification. 
Une telle approche pourrait bien attirer de nouveau les clients payeurs qui composent sa base de ressources d’autofinancement, lui conférer une portée globale, et lui permettre de continuer de jouer un rôle crucial dans la dynamisation de la croissance économique ainsi que dans la lutte contre la pauvreté au sein des pays en voie de développement. 

Sauver les réserves mondiales de poissons 
Il est difficile de ne pas se montrer pessimiste au sujet de l'avenir des réserves mondiales de poissons. 
Les prises marines internationales, qui ont augmenté rapidement depuis la Deuxième guerre mondiale, se sont ralenties dans les années 80 et déclinent régulièrement depuis. 
Ce déclin sera difficile a enrayer. 
Cette rapide diminution des stocks de poissons est le résultat inévitable d'une technologie industrielle sophistiquée lancée à la poursuite de populations marines en déclin alors que la demande augmente, alimentée par la croissance des populations humaines et des revenus. 
Ce déclin a été jusqu'à présent masqué dans les pays industrialisés par des produits marins qui n'étaient pas disponibles par le passé, tels que le saumon d'élevage, et par des importations massives en provenance des pays en voie de développement. 
Pourtant, la surexploitation des fonds de pêche est aussi devenue un problème grave dans les pays en voie de développement. 
Les pêcheries à travers le monde vont subir des changements dramatiques dans les années à venir. 
Un signe évident du problème : la pêche s'étend maintenant à des prises de moindre importance et la tendance accrue à pêcher des poissons et coquillages en bas de la chaîne alimentaire qui forment la proie de poissons plus gros autrefois la cible des pêcheries. 
Cette tendance apporte de pauvres substituts au poisson de haute qualité que nous avions l'habitude de consommer et nous mènera sûrement à nous tourner vers le plancton et même les méduses. 
Oui, des méduses, une spécialité autrefois consommée en Asie de l'Est qui est aujourd'hui également pêchée dans l'océan Atlantique et exporter par delà les continents. 
L'industrie de la pêche est, par elle-même, incapable de renverser la tendance à descendre dans la chaîne alimentaire, quels que soient les arguments des experts qui sont censés maîtriser ces questions. 
Dans son ouvrage le plus récent, The Skeptical Environmentalist (L'Écologiste sceptique), par exemple, l'analyste Danois Bjørn Lomborg cite des données rassemblées par la FAO qui indiquent des chiffres à la hausse pour les prises en mer internationales. 
Lomborg a utilisé ces chiffres pour défendre l'idée que si les prises sont à la hausse, c'est que l'écosystème qui les sous-tend doit être solide en dépit des avertissements des experts. 
Pourtant Lomborg a tort et les experts ont raison. 
Nous savons aujourd'hui que l'accroissement apparent des prises de poisson des années 1990 sont dues aux rapports surestimés de la Chine auprès de la FAO. 
Nous savons également que les prises de poisson peuvent rester élevées (et de fait le restent souvent) même quand les stocks s'effondrent, comme le montre le cas de la morue au large des côtes orientales du Canada, qui ont donné de bonnes pêches jusqu'à ce que la pêche soit fermée parce qu'il ne restait quasiment aucun poisson. 
Cependant, les prises excessives ne sont pas le seul élément. 
Nombre de techniques de pêche ayant cours aujourd'hui (le chalut principalement) détruisent littéralement l'habitat dont dépend les poissons. 
Ainsi, certains stocks de poissons exploités de cette manière semblent ne pas se remettre, quels que soient les quotas ou les régulations sur les pêches. 
L'aquaculture, l'élevage du poisson et d'autres organismes aquatiques, pourrait en principe améliorer le déficit à venir. 
Cependant, l'aquaculture fait référence à deux formes fondamentalement différentes de fonctionnement. 
Un type d'aquaculture est consacré à l'élevage des bivalves tels que les huîtres et les moules, ou à l'élevage des poissons d'eau douce tels que la carpe. 
Elle repose sur les plantes (du plancton parfois complété par des produits dérivés de l'agriculture dans le cas des poissons d'eau douce) pour générer un apport de ressources alimentaires des poissons disponibles pour les consommateurs. 
De plus, du fait que ce type d'aquaculture est basé principalement dans les pays en voie de développement (la Chine surtout mais aussi des pays tels que les Philippines et le Bengladesh), elle constitue un apport de protéines animales bon marché là où le besoin s'en fait sentir. 
Le second type d'aquaculture implique l'élevage de poissons carnivore tels que le saumon ou le loup de mer, et de plus en plus souvent aussi, l'engraissage de thon sauvage en captivité. 
Saumons, loups de mer et thons sont tous carnivores ; en termes d'écologie, ce sont les lions et les loups du monde marin. 
Si on ne le nourrit que de végétaux, tels que le soja, le saumon ne se développe pas bien et finit par ressembler au tofu dont il a alors le goût. 
Et il ne sert à rien d'essayer de nourrir le thon d'autre chose que de poisson. 
Plus cette aquaculture se développe, moins il restera de poissons bon marché tels que la sardine, le hareng, le maquereau et les anchois à consommer pour les populations humaines. 
L'élevage des poissons carnivores accroît la pression sur les stocks en liberté plutôt que de la réduire. 
Cela a mené à des importations massives de nourriture pour poisson à base de poissons pêchés et préparés dans les pays en développement vers les pays développés (où ce type d'aquaculture est le plus répandu). 
Un des raisons qui permettent à cette aquaculture de passer à travers les mailles du filet vient du fait que le public part du principe que toutes ces opérations se valent et qu'elles forment un apport égal à l'approvisionnement alimentaire mondial, alors que ce n'est tout simplement pas le cas. 
Il est encore assez tôt pour sauver les réserves de poissons à condition qu'on ne les redéfinisse plus comme la source d'une chaîne alimentaire en croissance constante pour une population humaine toujours croissante mais comme source de compléments alimentaires sains dans des régimes alimentaires sains à base de céréales. 
De plus, les pêcheries ainsi réinventées seront des exploitations de taille plus petite qui s'appuieront sur des poissons venant des réserves marines, des zones marines protégées que nous devons établir pour permettre aux écosystèmes marins et aux espaces qui y vivent de se reconstituer, afin de pouvoir enfin les partager avec nous de nouveau. 



Faire revivre l’ajustement des créanciers 
LONDRES – Avec tous les discours protectionnistes venant de l'administration du président américain Donald Trump, il est surprenant que personne n’ait mentionné, et encore moins cherché à invoquer, un outil évident pour corriger les déséquilibres extérieurs persistants: la clause de « monnaie rare » prévue par l’Accord de Bretton Woods de 1944. 
Cette clause, qui figure à l'article 7 de l'accord, autorise les pays, « après consultation avec le Fonds [monétaire international], d'imposer de manière temporaire des limites à la liberté des opérations de change dans une monnaie rare »; et il accorde à ces pays « pleine compétence pour déterminer la nature de ces limites ». 
La monnaie d’un pays est considérée rare sur le marché des changes s’il importe plus qu'il n’exporte – c’est-à-dire si le pays connait un déficit du compte courant. 
La clause de monnaie rare a une histoire intéressante. 
Dans son plan initial d’une banque de compensation internationale, l'économiste britannique John Maynard Keynes avait proposé une série de sanctions de plus en plus sévères contre les Etats membres qui maintiendraient des soldes créditeurs perpétuels (et des sanctions moins lourdes pour les pays présentant des soldes débiteurs persistants). 
L'idée était de pousser les pays à réduire leurs excédents courants. 
Rien n’empêchait les pays excédentaires de dépenser leur argent librement, mais ces derniers n’étaient pas autorisés à thésauriser. 
Les Etats-Unis, qui étaient de loin le plus grand créancier du monde, a naturellement refusé la proposition de Keynes. 
En conséquence, le FMI a dû se charger de fournir de l’aide financière à court terme aux pays en déficit, et de faire respecter par ailleurs la doctrine orthodoxe de l'ajustement des débiteurs. 
Mais, pour apaiser les Britanniques, Harry Dexter White, le fonctionnaire du Trésor américain qui est maintenant reconnu comme l'architecte de l'accord de Bretton Woods, a inséré l'article 7 afin permettre aux Etats membres en manque en dollars de limiter leurs achats de biens américains. 
La clause de monnaie rare est restée lettre morte depuis lors. 
Au cours des premières années d'après-guerre, les États-Unis ont comblé les trous des comptes courants des pays européens au moyen des fonds du Plan Marshall. 
Au début des années 1970, les Etats-Unis eux-mêmes connaissaient de graves déficits commerciaux et il y avait une offre excédentaire de dollars. 
Le Congrès américain a exhorté le FMI à invoquer la clause de monnaie rare à l’encontre des pays excédentaires « récalcitrants », mais ses efforts furent vains. 
Comme l'historien de l’Université de Princeton Harold James l’a souligné, le vent avait tourné: les Etats-Unis s’étaient saisis des arguments de Keynes, mais les pays européens créanciers, ainsi que le Japon, s’y étaient opposés avec succès. 
Avançons rapidement jusqu'à aujourd'hui. 
Parmi les quatre plus grandes économies du monde, seuls les Etats-Unis pâtissent d’une faiblesse persistante de leur compétitivité. 
La Chine, le Japon et l'Allemagne, en revanche, sont extrêmement compétitifs. 
De plus, étant donné que la Chine a accepté, pour des raisons qui lui sont propres, de financer le déficit des États-Unis, le dollar et le renminbi semblent maintenant être bloqués dans des positions mal alignées. 
Pour remédier à cette situation, l'économiste Vladimir Masch suggère que les Etats-Unis devraient poursuivre un plan de « libre-échange compensé » (CFT), ce qui revient essentiellement à une activation unilatérale de la clause de monnaie rare. 
L'administration Trump fixerait chaque année un plafond pour le déficit commercial des États-Unis, et imposerait des limites sur les excédents des principaux partenaires commerciaux des États-Unis. Cela aurait une forte incidence sur la Chine, le Japon, l'Allemagne et le Mexique, qui ont respectivement contribué 347 milliards de dollars, 69 milliards de dollars, 65 milliards de dollars et 64 milliards de dollars au déficit commercial de 737 milliards de dollars des Etats-Unis en 2016. 
Selon les termes de l'arrangement CFT de Masch, il appartiendrait à chaque pays excédentaire de limiter ses exportations vers les États-Unis. 
Les pays ne pourraient dépasser leurs quotas d'exportation qu’en payant une amende égale à la différence entre la valeur de leurs exportations effectives et autorisées. 
Et s'ils essaient d'exporter plus qu'autorisé sans payer l'amende, leurs exportations excédentaires seraient bloquées. 
Le problème de ce plan est qu'il ne met aucune pression sur l'Allemagne pour réduire ses excédents vers les autres pays de la zone euro. 
Certes, après la crise financière mondiale de 2008, l'Union européenne a effectivement établi une Procédure concernant les déséquilibres macroéconomiques (PDM), qui impose des amendes aux pays de la zone euro qui connaissent des excédents supérieurs à 6% du PIB ou des déficits dépassant 4% du PIB. 
Mais la PDM, même si elle est dans l'esprit de la proposition de Keynes pour une Union internationale de compensation, manque de deux mécanismes essentiels. 
Tout d'abord, le plan de Keynes aurait imposé et collecté des sanctions contre les créanciers persistants de manière automatique, alors que la procédure prévue par l'UE a été incapable de le faire. 
L’Allemagne a enregistré un excédent de plus de 6% du PIB durant plus d'une décennie en toute impunité. 
Bien que son excédent vis-à-vis de la zone euro ait récemment été ramené à moins de 3% du PIB, ce qui reflète en grande partie le fait que les pays méditerranéens pauvres importent moins de biens allemands. 
Si les économies de ces pays se rétablissent et retournent à une situation proche du plein emploi, l'excédent allemand rebondira probablement. 
Le deuxième défaut de la PDM est qu'elle ne prévoit pas les protections pour les débiteurs qui sont offertes par la clause de devise rare. 
Sans la possibilité de dévaluer leur monnaie, le seul recours possible des débiteurs persistants de la zone euro est de menacer de quitter la monnaie unique. 
Mais, comme la crise grecque l’a démontré, ce n'est pas une menace crédible. 
Il en résulte que les déséquilibres entre les créanciers et les débiteurs ont été bloqués en l’état. 
Une façon de débloquer les déséquilibres actuels serait d'adapter le mécanisme de Bretton Woods. 
Chaque Etat membre de la zone euro verserait une somme d’euros dans un Fonds monétaire européen en proportion de son revenu national et du volume de ses transactions commerciales. 
Et le Fonds aurait sa propre clause de monnaie rare, permettant aux États membres de pratiquer une discrimination contre les importations en provenance des pays créanciers. 
Au cours de son vaste discours à la Sorbonne le mois dernier, le président français Emmanuel Macron a appelé à la création d'un Fonds monétaire européen, mais il n'a pas précisé les détails de ce qu'il envisage. 
Un mécanisme qui prévoit la possibilité d’une discrimination commerciale pourrait constituer une violation des principes de libre-échange de l'UE. 
Et pourtant, l'intégration économique a toujours dépendu d’un certain degré d'ajustement des créanciers. 
Sans cela, un système de libre-échange finira par se décomposer. 
Les partisans des frontières ouvertes peuvent payer maintenant, ou ils payeront certainement plus tard. 

La pénurie à l’âge de l’abondance 
NEW YORK – Les manifestations contre l’envolée des prix alimentaires et des carburants se multiplient dans le monde entier. 
Les pauvres – et même les classes moyennes – voient leurs revenus diminuer à mesure que l’économie mondiale ralentit. 
Les politiciens veulent répondre aux inquiétudes légitimes de leurs électeurs, mais ils ne savent pas quoi faire. 
Aux États-Unis, à la fois Hillary Clinton et John McCain ont choisi la solution de facilité et prôné une suspension de la taxe sur l’essence, au moins pour l’été. 
Seul Barack Obama est resté ferme sur ses positions et a rejeté cette idée, qui n’aurait eu pour conséquence qu’une augmentation de la demande de pétrole, ce qui aurait compensé les effets de la suppression des taxes. 
Mais si Clinton et McCain se trompent, que faut-il faire ? 
On ne peut se contenter d’ignorer les appels de ceux qui souffrent. 
Aux États-Unis, les revenus réels des classes moyennes n’ont pas encore atteint leurs niveaux précédant la dernière récession en 1991. 
Quand George Bush a été élu, il a décrété que les réductions fiscales pour les riches constitueraient un remède à tous les maux de l’économie. 
Les bénéfices de l’économie dynamisée par ces réductions fiscales profiteraient à tous – une politique qui est devenue à la mode en Europe et ailleurs, mais qui a échoué. 
Les réductions fiscales étaient censées stimuler l’épargne, mais l’épargne des ménages aux États-unis est tombée à zéro. 
Elles étaient censées stimuler l’emploi, mais le taux d’actifs est inférieur à celui des années 1990. 
S’il y a eu croissance, elle n’a profité qu’à ceux qui sont au sommet de l’échelle. 
La productivité a augmenté pendant un moment, mais ce phénomène n’avait rien à voir avec les innovations financières de Wall Street. 
Les produits financiers créés ne géraient pas les risques, ils les augmentaient. 
Ils étaient si opaques et complexes que ni Wall Street, ni les agences de notation ne pouvaient les évaluer correctement. 
Dans le même temps, le secteur financier n’a pas su créer des produits capables d’aider les gens normaux à gérer les risques qu’ils couraient, notamment ceux liés à l’accession à la propriété immobilière. 
Des millions d’Américains vont sans doute perdre leur maison, et avec elles, les économies d’une vie. 
La technologie, symbolisée par la Silicon Valley, se trouve au cœur du succès de l’Amérique. 
L’ironie est que les scientifiques responsables des avancées qui ont permis une croissance basée sur les nouvelles technologies, et les compagnies de capital-risque qui les financent, ne furent pas ceux qui récoltèrent le plus de fruits pendant l’âge d’or de la bulle immobilière. 
Ces vrais investissements sont occultés par les jeux qui ont absorbé la plupart des acteurs des marchés financiers. 
Le monde doit repenser les sources de la croissance. 
Si les fondations de la croissance économique reposent dans les avancées scientifiques et technologiques, et pas dans la spéculation sur les marchés immobiliers ou financiers, alors le système fiscal doit être réaligné. 
Pourquoi les spéculateurs qui tirent leurs revenus des casinos de Wall Street seraient-ils moins taxés que ceux qui gagnent leur vie autrement ? 
Les gains des capitaux devaient être taxés au moins autant que les revenus ordinaires (ces opérations obtiendraient dans tous les cas un bénéfice substantiel car la taxe n’est pas imposée tant que le gain n’est pas réalisé.) 
En outre, il devrait exister une taxe sur les bénéfices exceptionnels des compagnies de gaz et de pétrole. 
Étant donné l’immense augmentation des inégalités dans la plupart des pays, il semble cohérent de taxer plus lourdement ceux qui ont réussi afin d’aider les laissés pour compte de la mondialisation et des changements technologiques, ce qui serait susceptible de soulager les tensions provoquées par la flambée des prix des aliments et de l’énergie. 
Les pays comme les États-Unis, qui pratiquent des programmes d’aide alimentaire, doivent absolument augmenter la valeur de ces subventions afin de s’assurer que les normes nutritionnelles ne se dégradent pas. 
Les pays qui ne bénéficient pas de ces programmes devraient songer à en mettre en place. 
Deux facteurs ont déclenché la crise actuelle : d’une part la guerre en Irak a contribué à l’augmentation des prix du pétrole, notamment par l’aggravation de l’instabilité au Moyen-Orient, fournisseur de pétrole à bas prix, et d’autre part les biocarburants impliquent une interdépendance croissante entre marchés alimentaires et énergétiques. 
Si mettre l’accent sur les sources d’énergie renouvelable est une bonne idée, ce n’est pas le cas des politiques qui altèrent l’offre de nourriture. 
Les subventions américaines à l’éthanol fabriqué à base de maïs profitent davantage aux caisses des producteurs d’éthanol qu’au ralentissement du réchauffement climatique. 
Les énormes subventions agricoles aux États-Unis et dans l’Union européenne ont affaibli l’agriculture dans le monde en développement, où les tentatives d’amélioration de la productivité agricole par le biais de l’aide internationale ont été trop rares. 
L’aide au développement pour l’agriculture est passé d’un maximum de 17 % de l’aide totale à juste 3 % aujourd’hui, et certains donateurs internationaux exigent que les subventions aux engrais soient supprimées, ce qui rend la compétition encore plus difficile pour les agriculteurs à court de liquide. 
Les pays riches doivent réduire, voire éliminer, les politiques agricoles et énergétiques erronées, et aider les pays les plus pauvres à améliorer leurs capacités à produire de la nourriture. 
Mais cela n’est qu’un début : nous avons traité nos ressources les plus précieuses, l’air et l’eau propre, comme si elles étaient gratuites. 
Seuls de nouveaux schémas de consommation et de production – un nouveau modèle économique – pourront résoudre ce problème de ressources des plus fondamentaux. 


Scènes diverses illustrant la lutte contre la drogue 
La lutte contre la drogue peut revêtir plusieurs formes. 
La Colombie présente une version militarisée de la question, avec ses unités de soldats spécialement entraînés à survoler la jungle et les flancs de montagne pour déverser ses produits défoliants par hélicoptère. 
Mais cette police de désintoxication, si elle détruit les plantes de coca, ne s’attaque pas aux agriculteurs. 
Or nombre d’entre eux passent la frontière de l’Equateur pour cultiver à nouveau leur coca. 
Prenez par exemple un champ de pavot et creusez un étang de belles proportions, remplissez-le de poisson, plantez des arbres tout autour, faîtes venir quelques canards et demandez à des enfants de les surveiller. 
Voilà qui est supposé détruire le champ de pavot, fournir les gens du coin en protéines grâce aux poisson et aux volaille, aider au reboisement de la région tout en donnant du travail aux enfants de la localité. 
Ceci, du moins, est ce que l’USAID (Agence des Etats-Unis pour le Développement International) a trouvé de mieux comme programme de destruction des champs de pavot en Afghanistan. 
Malheureusement, comme en Colombie, les résultats sont restés très éphémères. 
La culture du pavot comme celle de la coca est une façon idéale de se procurer rapidement de l’argent pour les agriculteurs qui ont de petites exploitations et de maigres ressources. 
Elle nécessite peu de soins et rapporte un bénéfice certain. 
D’un autre côté, la lutte contre la production de pavot ou de coca est un parti-pris idéal pour de nombreux sénateurs américains. 
Il est plus facile de voter un budget en millions de dollars pour la destruction des champs de pavot ou de coca plutôt que de faire face aux sources réelles de la dépendance. 
Pour mieux comprendre la folie de telles tentatives, permettez-moi d’examiner de plus près plusieurs plans anti-drogue entrepris en Afghanistan, auxquels j’ai moi-même participé. 
La promesse de fonds pour combattre la production de pavot a poussé à l’action l’Ambassade américaine d’Islamabad. 
La femme de l’Ambassadeur de l’époque s’était personnellement impliquée dans le programme. 
Impatiente de mener à bien son action, elle prit l’avion jusqu'à Quetta pour discuter avec le mollah Nasim Aukhundzada du programme de remplacement des champs de pavot. 
Le mollah Aukhundzada était l’émir de la région assez vaste d’Helmand, dans le sud-ouest de l’Afghanistan, une région très productive en champs de pavot. 
L’émir promit de réduire sa production de champs de pavot en échange de tracteurs, de graines et autres marchandises. 
Peu après, l’USAID lança son propre et vaste programme de destruction. 
Et bien qu’il implique plusieurs conseillers et techniciens expérimentés, la pression politique exercée pour obtenir un rapide résultat ne laissa pas le temps nécessaire pour préparer le terrain. 
Au lieu de passer une année ou deux à rechercher les bases agricoles de la région concernée, d’examiner son économie, ses structures sociales et ses cultures locales, les fonctionnaires de l’organisation se hâtèrent de lancer un programme basé sur le minimum d’informations et de contacts. 
Ce fut alors un jeu d’enfants pour les Afghans, rusés et ingénieux, que de tirer avantage de l’ignorance des fonctionnaires, de leur bonne volonté et de leur désir d’obtenir des résultats instantanés. 
En plus de recevoir gaiement des requêtes des représentants social, politique ou militaire à l’intérieur de la région concernée, ce programme sponsorisé par l’USAID invita les ONG (Organisation Non-Gouvernementale) à faire leurs propres propositions. 
Les ONG locales et internationales qui avaient fleuri pendant la guerre de Russie en Afghanistan, avaient vu leurs ressources se tarir au cours des années, après le retrait de la Russie ; aussi les fonds utilisés pour combattre la drogue leur parurent-ils comme une manne tombée du ciel. 
Malgré leur manque d’expérience dans la campagne de destruction de la drogue, de nombreuses ONG basées à Peshawar et à la frontière nord-ouest du Pakistan se jetèrent sur l’opportunité de saisir l’argent de l’USAID en proposant des programmes mal-établis. 
Mais ces fonds promettaient de payer les frais administratifs et de préserver les emplois dans les ONG. 
Un des projets, tout à fait intéressé, appelé Aafghanaid, avait été conçu par une organisation britannique qui fournit des bœufs à la région de Nangahar pour labourer les terres. 
Toutefois, après avoir labouré en prévision du blé d’hiver, les cultivateurs durent abattre ce bétail parce qu’ils n’avaient pas de quoi le nourrir pendant l’hiver, n’ayant pas reçu le fourrage nécessaire. 
Ce programme s’est fait connaître dans la région comme le Akebabs pour plan Pavot. 
Bien sûr, de telles anecdotes sont amusantes, mais ce qui est moins amusant, c’est le résultat final quand par exemple, le plan de destruction des champs de pavot a eu exactement l’effet inverse de celui escompté. 
Dans de nombreux cas, le programme n’a pas tenu ses promesses. 
Le mollah Aukhundzada par exemple, se mit en colère et se sentit si humilié quand les marchandises promises n’arrivèrent pas, qu’il donna l’ordre de doubler la production de pavot l’année suivante, non seulement dans les régions qui en cultivaient déjà mais aussi dans les champs environnants. 
Un autre exemple est celui d’un jeune afghan fougueux qui réussit à convaincre les administrateurs du programme que son oncle (en réalité, un homme sans importance) représentait de nombreux cultivateurs et qu’il pouvait les persuader d’arrêter la culture du pavot ; il les quitta en emportant cent mille dollars d’aide. 
Par une autre ironie du sort, dans les régions recevant de l’aide, les fermiers voisins qui s’adonnaient à la culture traditionnelle, se sont mis rapidement à cultiver du pavot pour pouvoir prétendre aux subventions. 
Il est, bien entendu, plus facile de se moquer des tentatives d’organisations telles que l’USAID pour combattre la culture du pavot plutôt que de proposer de réelles solutions. 
Tant que les hommes politiques chercheront des réponses rapides et des résultats médiatiques, de tels programmes ne pourront produire que des succès à court terme. 
Il est un fait que les hélicoptères armés et les plans onéreux de remplacement des cultures fournissent la télévision en images dont les politiciens sont friands, mais ils ne diminuent en rien la production de drogues. 
Bien sûr, les fermiers peuvent se faire acheter ou sont poussés pendant un certain temps à cultiver autre chose que du pavot ou de la coca. 
On peut même les persuader de creuser un étang, mais quand l’étang s’est asséché ou que n’importe quelle autre culture de remplacement ou de travail aura échoué, tant qu’il y aura de riches utilisateurs de drogue, ils se remettront à la culture du pavot ou de la coca si elle peut nourrir leurs familles. 

En finir avec le déficit d’emplois aux Etats-Unis 
BERKELEY – Les derniers chiffres du chômage aux Etats-Unis confirment que l’économie américaine se remet progressivement de la Grande Récession de 2008-2009, et ce en dépit de l’enlisement des autres nations du G20. 
Le rythme de croissance de l’emploi dans le secteur privé est en effet bien plus élevé que durant la période de reprise de 2001, et comparable à celle de 1990-1991. 
Au cours des 31 derniers mois, le secteur privé a créé 5,2 millions d’emplois et le taux de chômage est désormais descendu en dessous de la barre des 8% pour la première fois depuis près de quatre ans. 
Mais ce taux demeure toujours 2 points supérieurs au chiffre généralement considéré par la plupart des économistes comme normal lorsque l’économie évolue au plus proche de son potentiel. 
En outre, le nombre de chômeurs de longue durée (27 semaines ou plus) représente près de 40% du total – au plus bas depuis 2009, mais encore très au-dessus de celui constaté lors des précédentes récessions depuis la Grande D��pression, et environ le double de celui généralement constaté dans un marché du travail normal. 
Le marché du travail américain, bien qu’en voie de rétablissement, est donc encore très loin de ce qu’il devrait être. 
Ceci est en partie le fait de pertes d’emplois très importantes durant la Grande Récession – le double des chiffres constatés lors des précédentes récessions depuis la Grande Dépression. 
Au regard de l’histoire économique américaine, ce qui est anormal n’est pas tant la courbe de croissance de l’emploi dans le secteur privé depuis la fin de la récession de 2008-2009, mais plutôt la durée et l’intensité de la récession elle-même. 
Ce ralentissement de l’économie est caractéristique d’une récession de bilans, et il a provoqué une chute conséquente de la richesse des ménages et imposé un douloureux désendettement. 
Dans la droite ligne des reprises de récessions comparables, la relance de la demande est très lente, malgré une stimulation budgétaire et monétaire sans précédent, et c’est ce qui explique un chômage très élevé. 
Car selon les entreprises, le principal frein à la création d’emplois provient plus des incertitudes autour de la vigueur de la demande, que d’incertitudes au sujet de la régulation ou de la fiscalité. 
La demande du secteur public s’est aussi contractée en conséquence de la détérioration de la situation budgétaire des gouvernements locaux et fédéraux. 
L’emploi dans ce secteur, généralement en hausse en période de reprise économique, participe donc fortement aux chiffres élevés du chômage constatés ces trois dernières années. 
Malgré un léger frémissement ces trois derniers mois, l’emploi dans le secteur public reste inférieur de 569 000 postes par rapport à son niveau de 2009 – le chiffre le plus bas depuis 30 ans dans la population civile adulte. 
Selon les calculs du Hamilton Project, si ce chiffre était à son niveau moyen constaté dans la période 1980-2012 de 9,6%, (il était d’ailleurs supérieur entre 2001 et 2007), il y aurait 1,4 millions d’emplois publics supplémentaires, et le taux de chômage serait aux alentours de 6,9%. 
De récentes études suggèrent qu’il y aurait plus de trois millions d’offres d’emplois disponibles, et qu’environ 49% des employeurs prétendent avoir des difficultés à pourvoir ces postes, particulièrement dans les technologies de l’information, l’ingénierie, et les postes hautement qualifiés. 
Cette situation pourrait laisser penser que ce taux de chômage élevé résulte de ce « décalage » entre qualification de la main d’œuvre et besoins des employeurs. 
Mais peu d’éléments viennent corroborer cette analyse. 
La relation entre le taux de chômage et celui de l’offre d’emplois est comparable aux tendances constatées lors des précédentes périodes de reprise. 
Et il n’y a rien d’anormal dans les décalages entre les offres d’emplois et la disponibilité des travailleurs par industrie. 
On constate de tels décalages dans l’industrie lors des récessions, du fait des mouvements dans le marché du travail induits par le déplacement des travailleurs entre secteurs en expansion et ceux en régression; mais ils se réduisent au fur et à mesure que l’économie se remet sur pied. 
Cette tendance est aussi vérifiée dans l’actuelle reprise, et des données récentes suggèrent que ces décalages entre la demande et l’offre d’emplois par l’industrie sont revenus à leurs niveaux d’avant la récession. 
Mais tandis que l’économie américaine récupère, les évolutions technologiques s’accélèrent, créant une demande plus forte pour une plus grande spécialisation des compétences dans une période où le relèvement du niveau de formation de la main d’œuvre stagne. 
Là est le véritable fossé des compétences qui existait avant la Grande Récession, mais qui s’élargit avec le temps. 
Ce fossé se manifeste par un taux de chômage nettement plus élevé chez les travailleurs n’ayant pas poursuivi d’études supérieures que pour ceux diplômés de l’université à chaque niveau du cycle économique. 
Ce fossé se traduit aussi par une inégalité notable – et croissante – des revenus entre ces deux catégories. 
Les revenus sont particulièrement élevés pour les diplômés de troisième cycle, alors que les salaires réels des travailleurs n’ayant pas poursuivis d’études au-delà du lycée, surtout les hommes, ont très sensiblement chuté. 
Il devient de plus en plus difficile pour les personnes avec peu ou pas de diplômes de trouver un emploi bien rémunéré dans n’importe quel secteur, même lorsque l’économie évolue au plus près de sa capacité maximale. 
Pratiquement tout au long du vingtième siècle, les Etats-Unis étaient en tête du classement des pays en taux de diplômés du secondaire et universitaires. 
Ce n’est plus le cas, et ils se retrouvent aujourd’hui dans la moyenne des pays de l’OCDE. 
L’un des facteurs permettant d’expliquer ce déclin relatif est l’incapacité du système scolaire américain à assurer un enseignement de qualité aux Américains déshérités, particulièrement les enfants de familles pauvres, issus des minorités et immigrants. 
Selon le recensement le plus récent, environ un quart des enfants en dessous de six ans vivent dans la pauvreté. 
Ils sont moins susceptibles d’avoir accès aux programmes de la petite enfance qui les préparent à l’école, et sont le plus souvent inscrits dans des écoles où les classes sont surpeuplées et qui ne sont pas en mesure d’attirer ni de garder les professeurs compétents. 
La conséquence de ces problèmes, et d’autres encore, est que le lycéen américain moyen est mal préparé dans les matières essentielles – l’expression écrite, les mathématiques, et le raisonnement analytique – ce qui en conséquence provoque une baisse des inscriptions universitaires et du taux de complétude des études engagées. 
La situation américaine est fidèle aux constatations de l’OCDE selon lesquelles les étudiants issus de pays avec de plus grandes inégalités de revenus réussissent moins bien aux examens. 
Et une récente étude de McKinsey montre que les écarts entre les opportunités et la réussite universitaires par revenus imposent l’équivalent d’une récession perpétuelle de 3 à 5% du PIB sur l’économie américaine. 
Pour palier à ce fossé des compétences, les Etats-Unis doivent faire en sorte d’assurer la réussite universitaire des travailleurs actuels et futurs. 
Cela implique des investissements supplémentaires dans tous les secteurs du système éducatif – petite enfance, école élémentaire et secondaire, universités publiques, programmes de formation professionnelle spécialisée pour les postes spécifiques dans des secteurs spécifiques, et aide financière pour encourager la formation supérieure. 
Mais surtout, cela signifie de réduire les disparités de revenus pour favoriser les opportunités et la réussite dans l’éducation. 


La science et le sens de la vie 
La plupart des religions embrassent et mettent en avant certaines idées sur le sens de la vie, qui justifient pour les croyants notre existence et celle de tous les autres organismes. 
C'est peut-être d'ailleurs ce qui définit fondamentalement la foi religieuse : croire que la vie est orientée vers un but (divin). 
La science, en revanche, a toujours répondu par un "non" catégorique à cette question : "la vie a-t-elle un sens ? " 
Du moins jusqu'à présent. 
Dans une série de conférences et un ouvrage à paraître, les écrivains scientifiques Eric Schneider et Dorion Sagan avancent que même d'un point de vue scientifique, la vie sert à quelque chose et n'est pas dénuée de transcendance. 
Ils sont parvenus à cette conclusion en cherchant à résoudre un paradoxe qui intrigue depuis longtemps les passionnés de biologie et de physique. 
Les organismes vivants se composent évidemment de matière organisée en structures complexes. 
Ils transforment des produits chimiques et les transportent et les emmagasinent méthodiquement dans des buts bien précis. 
Au niveau supérieur, ils forment des sociétés et des écosystèmes. 
Nous connaissons tous ces concepts biologiques fondamentaux, et nous participons tous à ces processus. 
Apparemment, les phénomènes biologiques tendent vers l'ordre, et l'évolution vers des organismes plus complexes et des structures plus organisées. 
Cela va à l'encontre d'un principe physique fondamental, le deuxième principe de thermodynamique, selon lequel l' entropie - dégradation de toute matière et énergie dans l'univers jusqu'à un état d'inertie uniforme - augmente avec chaque processus. 
Plus le monde se développe, plus le désordre est grand. 
La physique admet même que l'entropie définit l'orientation du temps. 
A la fin, tout sera décomposé et distribué au hasard. 
Comment Schneider et Sagan parviennent-ils à résoudre la contradiction entre ce qui semble vrai pour la vie - elle organise la matière en créatures et en structures de plus en plus complexes - et l'idée que le désordre est voué à augmenter et l'ordre à disparaître ? 
Autre question tout aussi importante : quel est le sens de la vie perçu par la science dans la résolution de ce paradoxe ? 
En fait, le deuxième principe de thermodynamique gouverne, et l'existence de la vie contribue à l'augmentation de l'entropie. 
Autrement dit, la vie encourage le désordre. 
On pourrait alors penser que l'aboutissement logique de l'évolution et de la vie intelligente est une explosion nucléaire et l'anéantissement de la Terre. 
Schneider et Sagan, eux, distinguent matière et énergie, et affirment que la matière structurée distribue l'énergie plus rapidement que la matière répartie au hasard. 
Ils observent par exemple un phénomène bien connu des buveurs de bière : si on renverse une bouteille pour la vider, l'eau coule de façon irrégulière. 
Si on fait tourner la bouteille pour créer un tourbillon à l'intérieur, l'eau coule beaucoup plus vite et beaucoup plus régulièrement. 
Le tourbillon dans la bouteille est une structure dans l'eau. 
L'eau qui coule est de la matière en train de perdre son énergie potentielle. 
La structure accélère la distribution de l'énergie. 
Autre exemple, quand il fait chaud, il fait plus frais dans une forêt que dans les terrains exposés qui l'entourent, grâce à l'évaporation et à la transpiration végétale. 
L'énergie, en l'occurrence la chaleur, est distribuée plus efficacement par la structure de la forêt et les êtres vivants qui l'habitent. 
Plus la structure est complexe plus la distribution de l'énergie est efficace. 
De ce point de vue, les populations sont supérieures aux individus isolés, les écosystèmes encore plus, et les structures les plus efficaces - à ce jour - sont les sociétés humaines de haute technologie. 
Ainsi, le deuxième principe de thermodynamique n'irait pas à l'encontre de l'existence de la vie ; il en serait la cause . 
Il entraînerait l'évolution vers une complexité croissante, vers des sociétés et des technologies plus perfectionnées, dans le seul but de distribuer de l'énergie. 
La vie a donc enfin un sens aux yeux de la science, même si être au service du deuxième principe de thermodynamique n'est pas nécessairement ce que les croyants avaient en tête. 

La science et la politique pour le développement international 
WASHINGTON, DC – En apparence, le village au pied des montagnes du Tian Shan ressemble à ses voisins. 
Des hommes arborant des chapeaux kalpak traditionnels se tiennent près du canal, des enfants jouent dans la rivière et des femmes cuisent du naan, le pain rond feuilleté kirghize. 
Pourtant, contrairement à d'autres communautés le long de la rivière Aspara, ce village se penche sur les défis de l'accès à l’eau auxquels ils font face, plutôt que de les ignorer. 
Soutenu par un programme de développement international scientifique, le nouveau conseil local de gestion de l'eau se réunit aujourd’hui avec un conseil similaire de l’autre côté de la frontière internationale avec le Kazakhstan. 
Ensemble, les conseils ont résolu un problème vieux de plusieurs décennies, qui affectait la capacité de nourrir les enfants, menaçait la sécurité régionale et empêchait l'application d'un traité de 1948 déterminant la quantité d'eau que chaque village peut utiliser pour cultiver. 
En appliquant des solutions locales aux défis du développement, ces conseils de gestion de l'eau kirghizes ont construit des canaux de dérivation et installé un compteur simple pour surveiller la quantité d'eau utilisée par chaque village. 
Construit à partir de matériaux disponibles dans les villages, les nouveaux canaux se connectent au compteur et à des ordinateurs, pour mesurer le flux d’eau en temps réel dans chaque village. 
Bien que l'aide au développement soit arrivée à son terme, ces gestionnaires de l'eau internationaux atténuent à présent l'impact de l'augmentation du débit d'eau suite à la fonte des glaciers, tout en intensifiant la demande agricole régionale grâce à la conception conjointe de prévisions d'utilisation de l'eau et grâce à la plantation de cultures résistantes à la sécheresse. 
La gestion scientifique de l'eau a donc résolu à la fois un problème de développement et un problème diplomatique, augmentant l'approvisionnement en eau tout en favorisant des habitudes de coopération transnationale qui permettent aux villageois de résoudre les problèmes. 
Une équipe de scientifiques et d'ingénieurs, plutôt que de diplomates et d’experts en résolution de conflits, peut fournir un point de vue pragmatique précieux sur ce qui peut sembler être un tissu inextricable de problèmes politiques et culturels. 
Au cours des négociations sur le contrôle des armes américaines et soviétiques pendant la guerre froide et, plus récemment, au cours des négociations internationales sur le programme nucléaire de l'Iran, les physiciens occidentaux et iraniens ont souvent trouvé plus facilement un terrain d'entente que les hommes politiques. 
Ce sont des solutions scientifiques et d’ingénierie aux défis mondiaux qui ont également suscité plusieurs innovations majeures, comme la Révolution verte qui a mis fin aux ravages causés par la rouille du blé, ainsi que plusieurs techniques de vaccination d’avant-garde qui ont considérablement réduit la propagation de la rougeole et la poliomyélite. 
De plus, ces solutions continuent à relever de nombreux défis de développement. 
Un microbicide développé récemment réduit de 39% la transmission du virus du VIH / SIDA. 
Les données géo-localisées indiquent les sources d'eau douce et améliorent l'efficacité de l'aide au développement. 
Un nouvel outil de diagnostic identifie la présence de tuberculose multi-résistante et guide le personnel médical vers des solutions de traitement précises. 
La liste continue. 
Le Réseau des systèmes d’alerte précoce contre la famine (FEWS NET) avertit les gouvernements en cas de pénuries alimentaires possibles. 
Le Programme d’assistance en cas de catastrophe volcanique fournit des informations en temps réel sur l'imminence des catastrophes naturelles, depuis les éruptions volcaniques jusqu’aux séismes et tsunamis qui s’en suivent. 
À l'avenir, des piles à combustible alimentées par de la boue pourraient éclairer les villages reculés afin que les enfants puissent étudier et des usines de dessalement de l'eau à grande échelle pourraient produire de l'eau potable à partir des océans. 
Ce sont tous des exemples que Mark Green, qui vient d'être nommé à la tête de l'Agence américaine pour le développement international, devrait garder à l'esprit. 
L'engagement de Green à « réformer les programmes d’aide » a été salué par des organisations comme US Global Leadership Coalition, un réseau de chefs d’entreprise et d’ONG qui s’engagent à améliorer à la fois le développement et la diplomatie. 
De plus, il a été profondément impliqué dans la création de la Millennium Challenge Corporation, qui fournit de l’aide aux pays qui répondent à des critères économiques et politiques clairement spécifiés. 
Pour parvenir à ses objectifs, Green ferait bien d'accroître le rôle de la science et de la technologie dans la pratique du développement, s’appuyant sur les travaux du Global Development Lab de l'USAID, lancé par l'administration de Barack Obama. 
L'expérimentation scientifique et les innovations technologiques contribuent à l’efficacité et la responsabilisation grâce à des mesures claires de réussite et d’échec. 
Les solutions basées sur des preuves ont besoin de preuves: les résultats obtenus, non pas les ressources investies. 
Des solutions de développement originales et scientifiques sont ainsi créées en parallèle de systèmes de contrôle innovants qui requièrent une évaluation du programme. 
Le résultat est une utilisation efficiente et efficace des financements publics et privés. 
De plus, les approches de développement basées sur la technologie et la science peuvent éviter les postures partisanes. 
En dépit du débat politique intense aux États-Unis sur le changement climatique, la science est soutenue au niveau mondial en tant qu’entreprise neutre et offre souvent l'occasion d'une coopération bilatérale et multilatérale qui complète – et renforce – les relations diplomatiques. 
Ces dernières années, un grand nombre d'organismes civils – y compris ceux à objet scientifique – ont été engagé dans des programmes et des initiatives d'assistance internationale, couvrant des domaines tels que la santé publique, l'éducation, la prévention des maladies, la formation de la police, la promotion du commerce et de l'accès à de l’eau propre. 
Ce qui est peut-être le plus important, c’est que la méthode scientifique inculque des habitudes de pensée – la recherche de la vérité, de la connaissance et du bon gouvernement – qui ont non seulement une valeur intrinsèque, mais sont aussi essentielles au progrès économique du 21e siècle. 
Dans un discours de remise des diplômes prononcé en 2016 au California Institute of Technology, le chirurgien et écrivain Atul Gawande a décrit la science comme « un engagement envers une façon systématique de penser, une allégeance à un moyen de construire des connaissances et d’expliquer l'univers au moyen de tests et d’observation systématique des faits ». 
Cet engagement implique une « façon d'être bizarre », a poursuivi Gawande. 
« Vous êtes censés avoir du scepticisme et de l'imagination, mais pas trop. 
Vous êtes censés suspendre votre jugement, mais l'exercer. 
En fin de compte, vous espérez observer le monde avec un esprit ouvert, afin de collecter des faits auxquels pouvoir confronter vos prévisions et attentes ». 
La science et la technologie ne peuvent jamais être une panacée; la neutralité de la méthode scientifique s’opposera toujours aux passions et intérêts politiques, ce qui peut conduire les scientifiques à créer des gaz neurotoxiques et des armes atomiques aussi facilement que de nouvelles graines et de l'eau dessalée. 
Pourtant, plus que jamais, dans ce que le président exécutif de Alphabet, Eric Schmidt, appelle « l’âge de l’intelligence », la diffusion de nouveaux outils et habitudes en vue d’élargir les connaissances est un élément essentiel du développement humain dans le monde entier. 

Le Capitalisme Scientifique 
PRINCETON – Pour comprendre la pagaille économique dans laquelle nous nous sommes mis, il est inutile d’avoir recours à des explications savantes sur les produits dérivés, les défaillances du système de régulation et ainsi de suite. 
La réponse se trouve dans une notion ancienne et simple à la fois: l’hubris. 
Dans le monde riche, les théoriciens de l’économie mathématique moderne ont été nombreux à décider que l’on avait fini par mettre au point une série d’outils scientifiques autorisant réellement à prévoir le comportement humain. 
Ces outils étaient censés être aussi fiables que ceux que l’on utilise en ingénierie financière. 
Ayant enterré le socialisme scientifique à la fin de la Guerre froide, on s’est empressé d’embrasser une nouvelle Science de l’Homme. 
Nos nouveaux credos ne s’appuyaient ni sur une nouvelle expérience, ni sur une observation inédite, comme l’eût fait un vrai changement de paradigme scientifique. 
Les économistes n’ont pas pour habitude de conduire leurs expériences avec du vrai argent, mais quand cela arrive, comme c’est arrivé à Myron Scholes, lauréat du prix Nobel d’économie et gérant-associé du hedge fund Long Term Capital Management (LTCM), les dangers l’emportent souvent sur les profits (une leçon qui reste encore à apprendre, semble-t-il.) Et, attendu qu’en économie toute expérience ou presque a des résultats imprévisibles, aucune n’a encore eu le pouvoir de changer un paradigme économique. 
Ce qui a véritablement changé la face de l’économie et mené au désastre, ce fut le simple fait que dorénavant, on pouvait se permettre de dire certaines choses en public impunément. 
Il y en eut quelques-uns parmi nous qui pensèrent honnêtement que c’était la fin de l’histoire. Et après tout, comment parvenir à une société ultime, utopique, sans théorie du comportement humain ultime, scientifique et assortie de quelques scientifiques fous ou de quelques philosophes pour chapeauter le tout? 
Quel que soit le degré de scientificité auquel ils prétendent, ces nouveaux credos sont faux. 
Le capitalisme reste, entre autres, une lutte entre des individus qui se battent pour remporter la mainmise sur de maigres ressources. 
Comme la boxe ou le poker, c’est une forme de guerre douce, maîtrisée, privée. 
Cela fait des siècles que les stratèges savent qu’il ne peut exister de science ultime de la guerre. 
Dans une véritable lutte portant sur des choses qui comptent vraiment, il faut partir du principe que l’on s’oppose à des être pensants, dont il se peut qu’ils aient compris sur nous des choses dont nous n’avons pas nous-mêmes conscience. 
Par exemple, si on peut réaliser un profit parce qu’on a décelé le modèle d’un plan d’action, comme on a manifestement décelé les modèles qu’utilise la Réserve fédérale américaine, il y aura tôt ou tard tant de capital à faire la course à ce profit que ce sera la queue qui se mettra à remuer le chien, comme on a pu le voir ces derniers temps. 
En vérité, ces modèles ne sont d’une grande utilité que quand ils sont peu éventés, ou qu’ils ne font pas l’objet d’une adhésion universelle. 
Ils perdent de leur pouvoir de prédiction, à mesure qu’on les adopte et qu’on se met à parier sur eux. Mais un système dont le comportement se met à changer dès qu’on en divulgue le modèle ne peut prétendre à une vraie science prédictive. 
Il se peut que les marchés aient connu une époque d’efficience, mais c’était avant la théorie de l’efficience des marchés. 
Si un investir consiste simplement à placer une somme d’argent sur un indice, la liquidité devient le seul facteur déterminant des prix, et les valorisations ne veulent plus rien dire. 
Quand une grande partie des acteurs du marché se contente d’acheter l’indice, le marché perd du même coup son rôle d’incitateur à une bonne gouvernance d’entreprise. 
L’éclosion et l’épanouissement des bulles de ces dernières décennies sont en partie nés de la conviction dominante et tenace qu’un tel phénomène paraissait invraisemblable. 
La foi collective que l’on accordait à l’efficience des marchés a contribué à l’extrême inefficience de ces marchés. 
Cela n’a pas empêché les économistes de se mettre à faire comme s’il était vraiment possible de prévoir l’avenir durant ces 20 dernières années. 
Si l’univers ne se pliait pas à nos prévisions, ce ne sont pas nos modèles que l’on mettait en cause, mais la “défaillance du marché.” 
Ces conclusions devant la baisse des marchés tiennent du mystère, quand on songe que devant la hausse de ces mêmes marchés, on ne s’autorisait pas à faire de conjectures. 
On ne sait pas non plus trop comment aucun de nous n’avait de doutes sur les risques graves que la faillite de LTCM ou le malaise succédant au 11 septembre faisaient courir au système, mais sur le fait que la frénésie des “dot-com” soit une bulle, on avait de sérieux doutes. 
Les bulles, nous nous sommes acharnés à les entretenir et ne nous sommes jamais résolus à les crever. 
Nos marchés financiers ont fini par prendre une structure pyramidale. 
Quant à l’aléa moral, nous pensions pouvoir tranquillement en faire fi, puisque pour tout scientifique qui se respecte, “moral” n’équivaut qu’à “imaginaire.” 
Mais le marché n’a rien d’une fusée, et les économistes sont loin d’être des experts en astronautique. L’aléa moral, dans les affaires humaines, est le péril le plus important. 
L’idée fausse selon laquelle la science nous aurait permis de voir collectivement l’avenir nous a conduit à faire des promesses sur ce qui se produirait dans cet avenir, ce qu’aucun être humain ne peut raisonnablement garantir. 
Faire une promesse que l’on est censé savoir impossible à tenir, cela s’appelle un mensonge. 
Cet immense tissu de mensonges est en train de se déchirer. 
Les Etats pensent pouvoir enrayer le processus en déversant de l’argent, mais il y a beaucoup de raisons de penser que cela ne résoudra rien. 
Le système bancaire a probablement déjà dépassé le stade du sauvetage – beaucoup d’institutions ont tout simplement cessé d’être des banques et apparaissent comme de gigantesques expériences qui n’auraient pas donné les résultats escomptés. 
On pourrait s’amuser à “stimuler” et à “sauvegarder” l’économie indéfiniment, si bien que l’échéance du changement requis n’en serait que repoussée, pour être contraint en fin de compte à laisser se produire la nécessaire destruction créatrice. Mais le problème est ailleurs. 
Il est dans l’idéologie pseudo-scientifique qui se tapit derrière la crise d’aujourd’hui. 
Une ultime science de l’homme ne peut s’ouvrir à l’idée d’un rétablissement non planifié et imprévisible. C’est pourtant le seul type de rétablissement qu’une économie capitaliste puisse espérer après une crise de cette ampleur. 
Si nous nous accrochons aux fausses certitudes d’une prétendue science qui ne fonctionne pas, et que nous oublions la philosophie qui est derrière, dont les notions de responsabilité personnelle et de droit à l’échec, c’est très scientifiquement que nos dirigeants n’auront aucun rétablissement à nous offrir. 

Vers une économie solidaire 
DAVOS – Les principaux modèles économiques actuels reposent sur deux hypothèses fondamentales : premièrement, les humains sont essentiellement des acteurs égoïstes qui agissent rationnellement pour faire avancer leur propre objectif (c'est la notion d'homo economicus. 
Les deux hypothèses sont manifestement fausses. 
Afin d'examiner des problèmes mondiaux urgents, comme le changement climatique et les inégalités, les modèles économiques prédominants doivent être repensés, en incorporant d'autres systèmes de motivation pouvant induire des comportements humains différents. 
Ces modèles réalistes, fondés sur des recherches empiriques en psychologie et en neurosciences, peuvent permettre aux sociétés de cultiver leur sentiment de compassion et d'établir un nouveau genre « d'économie solidaire » qui reflète mieux la nature de l'être humain. 
Des études en neurosciences ont démontré que les humains peuvent être motivés par de la solidarité et par des systèmes d'affiliation tout aussi bien que par la puissance et la réussite ou encore par la consommation et le désir. 
Après tout, nous avons évolué pour être en mesure d'établir des relations stables, pour établir la confiance et pour prendre soin de nos enfants, ce qui nécessite une capacité de compassion et d'empathie. 
Une fois que nous reconnaissons que ces systèmes de motivation solidaires sont communs à tous les êtres humains (en effet, nous en partageons la plupart avec d'autres animaux), le monde commence à prendre un tout autre visage. 
Il est cependant important de distinguer les réponses empathiques basiques, d'une capacité plus universelle à la compassion. 
L'empathie ne motive pas nécessairement à elle seule un comportement pro-social. Éprouver de l'empathie pour la souffrance d'autrui ne vous conduit pas toujours à aider cette personne. 
En fait l'empathie peut entraîner la détresse, qui peut elle-même conduire au repli sur soi ou à l'épuisement professionnel. 
En revanche, la compassion est un intérêt porté à une autre personne et relatif à une forte motivation d'alléger ses souffrances. 
Si par exemple une mère voit son enfant pleurer après une chute, elle peut d'abord faire preuve d'empathie avec l'enfant, en éprouvant sa douleur et sa tristesse. 
Mais plutôt que de succomber aux sentiments de détresse, elle prend l'enfant dans ses bras pour l'apaiser et le réconforter. 
L'empathie et la compassion semblent venir naturellement aux humains. 
Mais les deux réponses sont fragiles et peuvent être réprimées ou renversées par un grand nombre de facteurs, y compris le degré auquel nous nous identifions avec la personne qui souffre. 
Les humains ont tendance à éprouver facilement le sentiment de sympathie et de solidarité envers les membres de leur « endogroupe » : des personnes avec qui ils partagent des caractéristiques, soit réelles soit construites socialement, comme la race, le sexe, l'âge ou l'appartenance religieuse. 
L'empathie et la solidarité envers des membres de l'exogroupe ne sont pas aussi évidentes. 
Cette compassion universelle ou mondiale (être solidaire de personnes très différentes de nous), nécessite probablement l'implication de fonctions cognitives supérieures et semble bien être spécifique aux humains. 
Elle a peut-être aussi besoin d'être exercée. 
Après tout, vivre dans un monde qui suppose que nous appartenons à l'espèce homo economicus peut encourager nos habitudes égoïstes. 
Heureusement certaines recherches suggèrent que l'on peut se défaire de telles habitudes. 
La plus importante étude de ce genre est le récent projet ReSource, où mes collègues et moi-même avons soumis près de 300 personnes pendant plus de 11 mois à un intense programme de formation mentale, développé par une équipe d'enseignants de médiation expérimentés, de scientifiques et de psychothérapeutes. 
Le but était de cultiver une large gamme de capacités mentales et sociales, dont l'attention, la pleine conscience, la conscience de soi, la capacité à considérer autrui selon plusieurs aspects, l'empathie, la compassion et la capacité à surmonter des émotions difficiles comme la colère ou le stress. 
Des progrès ont été mesurés sur des changements dans le cerveau, les hormones, la santé, le comportement et le sens subjectif de bien-être des participants. 
Les résultats préliminaires du projet renforcent les principales conclusions d'études précédentes plus réduites : tout comme nous pouvons renforcer et transformer un muscle par de l'exercice physique, nous pouvons développer notre cerveau et nos capacités comportementales (de l'attention et la régulation émotionnelle, à la confiance et au comportement de don) grâce à une formation mentale régulière. 
Bien sûr, les exercices mentaux doivent être perfectionnés afin de développer des compétences particulières et des comportements : des exercices de pleine conscience ne permettent pas à eux seuls de perfectionner par exemple les capacités socio-cognitives. 
Et des changements durables se produisent seulement après une longue période d'entraînement régulier. 
Mais avec la bonne approche, il semble possible de favoriser le genre de comportements altruistes et pro-sociaux nécessaires pour améliorer la coopération mondiale. 
Sur la base de ces résultats et de ceux d'autres études économiques, psychologiques et neuroscientifiques, mes collègues et moi-même travaillons actuellement avec le Président de l'Institut de Kiel pour l'économie mondiale Dennis Snower, sur la formulation de nouveaux modèles computationnels de prises de décisions économiques, fondés sur la motivation. 
Ces modèles vont nous permettre de faire des prédictions claires et testables sur le comportement d'échange monétaire attendu dans un contexte économique, y compris pour trouver une réponse aux problèmes de bien commun. 
En fait, plusieurs expériences de ce type sont déjà en cours. 
Les exercices éthiques laïques de formation mentale utilisés dans le projet ReSource pourraient être appliqués dans les entreprises, les institutions politiques, les écoles (à la fois pour les enseignants et les élèves) et dans les établissements de santé) bref, dans tous les domaines où des personnes éprouvent des niveaux élevés de stress et les phénomènes qui en résultent. 
Les jeunes enfants, en particulier, pourraient tirer un profit considérable de ces programmes de formation, ce qui pourrait leur permettre d'utiliser leurs facultés mentales et leur compassion pour réguler leur stress et leurs émotions. 
Les décideurs devraient prendre l'initiative de promouvoir cette approche axée sur la science dans l'apprentissage et le travail, en vue d'une nouvelle conception des institutions mettant l'accent sur la collaboration. 
Plusieurs gouvernements, dont celui du Royaume Uni, ont mis au point ce que l'on appelle des « unités coup de pouce » visant à encourager les personnes à faire de meilleurs choix pour elles-mêmes et pour la société en leur fournissant quelques astuces subtiles, indices ou suggestions. 
Un manque de compassion est sans doute la cause de certains des échecs les plus dévastateurs de l'humanité. 
Notre succès dans la lutte contre les énormes défis à venir va dépendre non seulement de notre volonté de travailler activement et collectivement au progrès du bien commun, mais aussi de notre capacité à promouvoir les caractéristiques nécessaires pour y parvenir. 

L’impératif scientifique européen 
VIENNA – Le 29 juin, la Commission européenne présentera son projet de budget pour la prochaine période qui débutera en 2014. 
Il comprendra des points tels que la politique agricole commune, les fonds structurels régionaux, et la recherche et l’innovation. 
Comment l’Union Européenne envisage-t-elle d’utiliser ces investissements pour forger son avenir ? 
Le Parlement Européen et les états membres du Conseil de l’Europe ont encore leur mot à dire, ainsi que le prévoit la procédure budgétaire. 
Mais l’intense débat en cours permet de dégager différentes tendances, à la fois au sein de la Commission Européenne et parmi les différentes parties prenantes. 
D’une part, le terme « programme cadre » va disparaitre. 
Même son nom est à vendre : la Commission Européenne vient de lancer un concours pour trouver son remplaçant. 
L’objectif est d’exprimer l’évolution politique majeure d’un portfolio de programmes extrêmement hétérogène – sensé soutenir divers objectifs de différentes manières et à des degrés différents – vers un ensemble législatif et budgétaire conçu pour servir de cadre stratégique commun. 
Mais un cadre conçu pour aboutir à quoi ? 
Le renforcement de la position de l’Europe dans un contexte international hyper compétitif tout d’abord. 
La remarquable progression de la part de la Chine dans les publications scientifiques internationales, récemment soulignée par un rapport de la Royal Society de Londres, est un bon indicateur de ce qui s’annonce. 
L’objectif n’est plus de devenir « l’économie du savoir la plus compétitive au monde, » comme annoncé ingénument en 2000. 
Elle a plutôt évolué d’une manière plus urgente, complexe et intrinsèquement imprévisible, comme développé dans la vision stratégique UE 2020 d’une « Union d’innovation. » 
Sous cette large étiquette, la politique de la recherche, du développement, et de l’innovation (RD&I) doit identifier les bonnes réponses sur deux points : « quoi » et « comment ». 
Actuellement, une stratégie en trois volets semble avoir été définie pour le « quoi » : le savoir pour la croissance (reprise économique et prospérité) ; le savoir pour la société (s’atteler aux grands défis à venir, du changement climatique à la sécurité énergétique en passant par la santé du vieillissement) ; et le savoir pour la science (encourager les fondations scientifiques et technologiques de l’Europe, éléments indispensables pour l’innovation.) 
Sous la bannière de la « simplification », le comment tend vers une externalisation de la majeure partie de la mise en application par des agences qui doivent, espérons-le, être dotées d’une plus grande flexibilité pour remplir leurs missions spécifiques. 
Ceci exige un fonctionnement fluide et une interface bien plus efficace entre les agences et la Commission Européenne qui préserve son contrôle sur celles-ci, ainsi qu’une révision complète de la régulation financière pour l’ensemble de l’opération et de sa bureaucratie souvent très critiquée. 
Il faudra faire de difficiles choix politiques : quelles parties du programme cadre doivent être maintenues, et quelles sont celles qui doivent être interrompues ? 
Comment parvenir à l’innovation, qui n’est jamais uniquement technologique, mais aussi sociale, et la maintenir ? 
Et, peut-être est-ce le plus important, quels sont les compromis optimaux pour convaincre les états membres de l’UE et des institutions européennes de coopérer plus efficacement pour un avenir européen commun ? 
Parmi toutes cette agitation, le Conseil Européen de la Recherche (CER), établi en 2007 pour financer la recherche de pointe, apparaît comme un indiscutable succès. 
Basé sur le seul principe d’excellence, il a mis en place un système d’évaluation qui jouit d’une forte crédibilité dans la communauté scientifique. 
Il soutient des chercheurs individuels indépendamment de leur nationalité ou de leur âge selon un mode uniquement ascendant, à condition qu’ils travaillent en Europe. 
Le CER fait confiance aux chercheurs qu’il finance pour savoir où se place la « frontière » de la science. 
À ce jour, près de 1 800 des meilleurs chercheurs d’Europe ont reçu des prix du CER, dont la moitié représente la génération future. 
Le budget du CER se monte à moins de 0,5% de toutes les dépenses de R&D en Europe, soit 15% du budget du Programme Cadre actuel. 
Les université européennes, conscientes des gains en terme d’image associés aux aides du CER, ont commencé à présenter leur propre dossier, entrainant une plus grande prise de conscience du besoin d’encourager leurs meilleurs et plus talentueux jeunes chercheurs. 
Le CER considère aussi les sciences sociales et les humanités, reconnaissant ainsi leurs contributions à l’évolution des sociétés. 
Mark Twain a dit « peu de choses sont aussi difficiles à supporter que l’agacement du bon exemple. » 
Le CER ne veut pas agacer, mais faire la différence – pour la recherche européenne dans un contexte global concurrentiel. 
Il veut, à partir de son succès, créer une culture de la recherche réellement européenne et très puissante. 
Il renforcera ses efforts vers la globalisation en attirant plus de talents scientifiques vers l’Europe, qu’ils soient chercheurs d’origine européenne ou autres. 
Le résultat final dépendra de la sagesse stratégique, de l’engagement politique et du courage des décisionnaires européens pour investir dans la RD&I de l’Europe. L’innovation, dans le sens de faire les choses avec ce que la recherche a découvert, fait partie de l’avenir de l’Europe. 
La recherche de pointe, c’est découvrir comment les choses fonctionnent. 


Déverrouiller les fonds du secteur privé en faveur du développement durable 
WASHINGTON, DC – Depuis trois ans, plusieurs dizaines d’États se réunissent chaque année au mois de juillet pour présenter leur plan national en direction des Objectifs de développement durable (ODD). 
Lors du dernier Forum politique de haut niveau des Nations Unies, les gouvernements ont fixé plusieurs feuilles de route impressionnantes – dont quasiment aucune ne s’accompagne d’un budget ou de sources de revenus réalistes. 
Les estimations du déficit d’investissement pour le développement atteignent généralement plusieurs milliers de milliards de dollars, tandis que l’aide officielle au développement avoisine chaque année 140 milliards $. 
L’un des moyens efficaces de contribuer à réduire ce déficit de financement consiste à mobiliser d’importants investissements dans le secteur privé. 
Le secteur privé joue depuis longtemps un rôle essentiel dans la réduction de la pauvreté et le développement économique – un rôle qui s’étend bien au-delà de la finance. 
Les entreprises privées créent 90 % des emplois (moyen le plus efficace d’extraire les individus de la pauvreté) dans les pays en voie de développement. Elles facilitent par ailleurs une meilleure efficience, l’adoption et l’innovation technologique, ainsi que la distribution des biens et services. 
Le financement des ODD par le secteur privé est possible via des investisseurs institutionnels bien établis, dont les fonds de pension, fonds souverains et assureurs, qui représentent ensemble plusieurs milliers de milliards de dollars de « capital patient ». 
Or, en l’état actuel des choses, les investisseurs institutionnels n’allouent qu’une faible part de leurs actifs à ce que l’on appelle l’investissement d’impact, tout en canalisant des sommes considérables en direction d’un nombre relativement réduit d’entreprises publiques. 
La clé pour atteindre les ODD consiste par conséquent à inciter les sociétés publiques – notamment les grandes entreprises qui perçoivent la majorité des investissements institutionnels – à tenir compte des critères environnementaux, sociaux et de gouvernance (ESG) associés aux ODD dans le cadre de leur processus décisionnel. 
Cette approche reconnaît la nécessité d’adopter une vision à long terme dans la mise en œuvre des ODD, même s’il s’agit d’y répondre d’urgence. 
La bonne nouvelle, c’est que les investissements associés aux critères ESG se multiplient d’ores et déjà, la plupart des grands investisseurs institutionnels intégrant les facteurs ESG à leur stratégie d’investissement, au moins dans une certaine mesure. 
Le rapport de recherche Global Sustainable Investment Review 2016 a énoncé qu’une valeur de 22 890 milliards $ d’actifs était « professionnellement gérée dans le cade de stratégies d’investissement responsables » à travers le monde, en hausse de 25 % par rapport à 2014. 
L’Europe représentait alors 12 000 milliards $, et les États-Unis 8 700 milliards au total, les plus forts taux d’augmentation ayant été observés au Japon et en Océanie. 
Considérant la conscience des critères ESG comme un moyen de réduire le risque, voire comme une source d’opportunités pour leur propre croissance, les investisseurs institutionnels cherchent à intégrer cette approche dans leurs activités principales. 
C’est de bon augure pour les ODD, bien qu’il reste d’importants défis à surmonter, à commencer par une mauvaise compréhension de la relation entre les critères ESG et les ODD. 
Seul un petit nombre d’investisseurs et d’entreprises utilisent aujourd’hui les ODD comme une base pour leur stratégie de durabilité. 
Or, la seule manière d’augmenter la valeur actionnariale et de contribuer à l’accomplissement des ODD consiste pour les entreprises et investisseurs à veiller préalablement à se concentrer sur des critères ESG à la fois significatifs pour leur secteur ou leurs activités, et utiles aux progrès en direction des ODD. 
Dans une récente publication, Gianni Betti, Costanza Consolandi, et Robert G. Eccles répertorient les problématiques ESG identifiées par le Sustainability Accounting Standards Board (SASB) dans 79 industries réparties sur dix secteurs, et regroupées par ODD. 
Les sociétés qui utilisent ce type de cartographie sont en mesure de comprendre à quels ODD elles pourront contribuer – jusqu’au niveau de la cible – en se montrant efficaces dans le cadre de leur critères ESG sélectionnés. 
En examinant la performance des entreprises sur le plan des critères ESG, les investisseurs peuvent observer dans quelle mesure leurs fonds contribuent à l’accomplissement des ODD. 
Sur la base de ces informations, ils peuvent décider de réallouer leurs ressources, ou de se tourner vers des entreprises plus performantes à cet égard. 
En 2016, Mozaffar Khan, George Serafeim et Aaron Yoon ont classé les entreprises selon leurs bonnes ou mauvaises performances face aux problématiques matérielles de leur secteur. 
Les sociétés présentant le plus fort rendement actif actualisé (alpha) de 4,8 % se montraient performantes sur les problématiques matérielles, et peu performantes sur les problématiques immatérielles. 
Celle présentant le plus faible alpha, à savoir -2,2 %, n’étaient performantes ni d’un côté, ni de l’autre. 
Aspect important, ces différences ne commençaient toutefois à apparaître qu’après 7 à 8 ans. 
Ceci démontre combien les dirigeants d’entreprise doivent trouver un équilibre entre performance à court terme et vision à long terme. 
Il s’agit notamment pour eux de comprendre quelles problématiques ESG seront significatives pour leur secteur à l’avenir, et quels à efforts en direction des ODD ils peuvent contribuer dans ces domaines. 
Les investisseurs pourraient envisager d’adopter une vision à long terme concernant la performance financière de leur classification fondée sur les ESG. 
Ils pourraient consulter des rapports périodiques relatifs à leur performance ESG, et à la mesure dans laquelle cette performance contribue aux ODD visés – de la même manière qu’ils consultent des rapports périodiques concernant leur performance financière – afin de suivre les avancées et d’effectuer des ajustements le cas échéant. 
À de nombreux égards, les entreprises privées contribuent d’ores et déjà aux ODD, mais elles le font seulement ponctuellement, de manière insuffisamment catégorisée ou ciblée. 
En élaborant des stratégies intelligentes, globales et clairement définies, les entreprises privées pourraient non seulement voir leurs efforts reconnus, mais également aider les États à établir des budgets réalistes et des plans de financement clairs en faveur des ODD. 

Comment atteindre les ODD 
MEDELLIN – En septembre 2015, les dirigeants de 193 pays ont convenu d’atteindre d’ici 2030 les Objectifs de développement durable (ODD) – le projet le plus ambitieux jamais conçu en faveur du développement de l’humanité. 
Presque deux ans après le lancement du processus, les motifs d’inquiétude sont nombreux : il est peu probable que le montant des financements réunis jusqu’à présent soit suffisant, et tous les pays ne disposent pas des instruments d’analyse leur permettant d’évaluer leurs progrès sur le terrain. 
Il n’en faut pas plus pour mettre à l’épreuve même les optimistes les plus acharnés. 
Mais les raisons d’espérer sont également nombreuses. 
Je me suis récemment rendu en Colombie, un pays qui laisse enfin derrière lui une guerre civile de plusieurs dizaines d’années avec les Forces armées révolutionnaires de Colombie (FARC) et s’organise désormais pour la réussite des ODD. 
Il faudra dans tous les pays, pour atteindre les ODD, que les pouvoirs publics, les entreprises, les agences d’aide au développement, les banques multilatérales de développement et la société civile travaillent ensemble, adoptent des approches flexibles, partagent leurs informations, mesurent efficacement les progrès réalisés et se rendent compte que les différentes cibles sont étroitement liées. 
La Colombie semble l’avoir compris, et met en place une démarche intégrée qui renforce chacun des acteurs. 
Commençons par les pouvoirs publics. 
Selon Mauricio Cárdenas Santamaría, ministre des Finances de Colombie, l’implantation locale des ODD est prise en charge, dans le pays, par l’aménagement du territoire, et les ODD servent de cadre aux réformes induites par la mise en œuvre de l’accord de paix avec les FARC, par le processus d’adhésion à l’OCDE, par le plan de Développement national et par l’accord de Paris sur le climat. 
Dans le même temps, souligne Cárdenas, les dirigeants colombiens prennent soin de souligner les bénéfices que la population peut tirer de ces efforts, dans des domaines qui vont des soins de santé à l’éducation et à l’emploi. 
Ils sont conscients qu’une approche verticale imposée par les autorités ne fonctionnera pas : pour parvenir aux ODD, tous les niveaux de la fonction publique, de l’économie et de la société doivent se sentir concernés et comprendre les effets concrets qu’aura leur réalisation. 
Pour en venir aux entreprises, la chambre de commerce de Bogota, que dirige Monica de Greiff, fait un travail de sensibilisation aux ODD auprès de ses 640 000 membres et fournit des formations dans des secteurs comme la construction et les soins de santé. 
Le but est d’atteindre les ODD tout en augmentant globalement la compétitivité de l’économie. 
Les entreprises, fort heureusement, sont incitées, comme le note Bruce MacMaster de l’Association nationale des entrepreneurs (ANDI) de Colombie, à consolider les gains du processus de paix, notamment dans les lieux reculés, traditionnellement délaissés par les services publics. 
Et de fait, à Medellin, autrefois capitale du trafic de drogue mondial, les dirigeants des petites et grandes entreprises que j’ai rencontrés ont d’ores et déjà intégré les ODD à leur modèle économique et à leurs chaînes d’approvisionnement. 
L’ANDI, qui a son siège à Bogota, travaille à soutenir ces efforts, y compris en sensibilisant toutes sortes d’industries, depuis la mine jusqu’aux boissons, aux avantages qu’elles ont à maintenir la propreté et l’abondance de leurs ressources en eau. 
Il en résulte une protection plus efficace des bassins hydrographiques – indispensable entre autres à la réalisation de l’Objectif 6, concernant l’eau et l’assainissement. 
Bien sûr, dans un processus réellement alimenté par la base, un engagement fort des collectivités locales et de la société civile est fondamental. 
Et la jeunesse colombienne est déjà très impliquée dans la promotion et la mise en œuvre des ODD. 
Lors de ma visite, de jeunes dirigeants de la Commune 13 de Medellin m’ont fièrement montré les progrès réalisés dans ce quartier à faibles revenus. 
Dans les années 1990, lorsque Medellin détenait le record mondial du taux d’homicides, la Commune 13 était l’un des quartiers les plus dangereux de la ville. 
Elle est aujourd’hui très active, et bénéficie d’investissements stratégiques dans les transports publics (notamment pour le réseau de télécabines Metrocable et la construction de nouvelles stations de métro), dans l’éducation (bibliothèques et écoles) et dans la sécurité. 
Des investissements du même ordre seront nécessaires dans tout le pays, afin que personne ne soit laissé pour compte, l’autonomisation des femmes et des filles constituant ici un objectif fondamental. 
L’implication des pouvoirs publics régionaux et municipaux est d’une importance cruciale pour encourager les progrès au niveau local. 
Tous les ODD ont des cibles directement liées aux responsabilités de l’administration locale, notamment pour ce qui concerne l’accès aux services de base. Mais c’est l’ODD 11 – faire en sorte que les villes et les établissements humains soient ouverts à tous, sûrs, résilients et durables – qui constitue la cheville ouvrière du processus d’implantation locale. 
Ce processus a le soutien de la Banque mondiale, des Nations unies et d’autres partenaires internationaux du développement, qui travaillent à fournir un appui plus efficace et mieux coordonné à tous les niveaux des pouvoirs publics. 
Mais pour réussir, il est absolument nécessaire que l’administration locale améliore ses propres capacités dans certains domaines essentiels, tels que le contrôle des dépenses, l’extension des recettes fiscales, la collecte de fonds responsable et la solvabilité. 
En Colombie, la banque de développement des collectivités locales, la Findeter, vise à encourager cette pédagogie en renforçant les finances des administrations locales mais aussi leurs capacités de gestion et d’aménagement des territoires. Cela leur permettra d’investir plus efficacement dans les infrastructures et l’accès aux services, par conséquent de progresser vers la réalisation locale des objectifs de développement. 
Il est indispensable de libérer le potentiel d’institutions comme la Findeter pour permettre à l’implantation des processus d’exécution des ODD d’appuyer ailleurs les efforts des administrations locales. 
Au-delà du renforcement de leurs capacités, les administrations locales doivent se lancer dans l’innovation intelligente. En Colombie, l’innovation s’est avérée essentielle pour permettre à la ville de Medellin de diminuer la criminalité et la violence, d’améliorer la mobilité et de réduire l’exclusion sociale. 
La ville de Bucaramanga a elle aussi innové pour attirer les investissements privés et construire des partenariats public-privé afin d’améliorer sa compétitivité. 
Des processus réfléchis d’aménagement du territoire, comprenant un cadre national fort et un contrôle efficace, sont nécessaires pour appuyer ces innovations et anticiper les difficultés et les chocs potentiels. 
Ainsi en Colombie, les obstacles à surmonter peuvent-ils provenir de la poursuite du trafic de drogue, mais aussi de la crise actuelle au Venezuela, qui voit des milliers de personnes démunies traverser la frontière colombienne. 
La Colombie a encore un long chemin à parcourir avant d’atteindre les ODD. Mais grâce à son approche localisée et intégrée, elle est en bonne voie d’y parvenir. 
Les autres pays feraient bien de suivre son exemple. 






La révolution des données en faveur du développement durable 
NEW YORK – De plus en plus d’observateurs font savoir combien la réussite des Objectifs de développement durable (ODD), qui seront adoptés le 25 septembre lors d’un sommet spécial des Nations Unies, dépendra de la capacité des gouvernements, des entreprises et de la société civile à tirer parti des données dans le cadre des processus décisionnels. 
Comme je l’ai déjà souligné, la clé consistera à investir dans la construction de systèmes de données innovants, pouvant s’appuyer sur de nouvelles sources de données en temps réel sur le chemin du développement durable. 
Nous vivons dans un monde fondé sur les données. 
Annonceurs publicitaires, compagnies d’assurance, agences de sécurité nationales et autres conseillers politiques ont à ce jour appris à puiser dans ce que l’on appelle le big data, et parfois à nos dépends ; c’est également de cette manière que procèdent nombre de scientifiques et chercheurs, accélérant ainsi les progrès autour de nouvelles découvertes. 
Or, la communauté mondiale du développement se montre plus lente dans l’exploitation de ces avantages – notamment parce qu’une trop grande part des données relatives au développement demeure encore aujourd’hui collectée au moyen d’approches fastidieuses, à la traîne par rapport aux capacités technologiques d’aujourd’hui. 
L’une des manières d’améliorer la collecte des données, ainsi que leur utilisation en faveur du développement durable, consisterait à établir une liaison active entre d’une part les prestations de services et, d’autre part, la collecte et le traitement des données en vue d’une prise de décision. 
Songez aux services dans le domaine de la santé. 
Chaque jour, au sein des villages reculés des pays en voie de développement, les travailleurs de la santé communautaire aident les patients à lutter contre les maladies (tels que le paludisme), à se rendre dans des cliniques en vue d’une visite médicale, à recevoir des vaccins essentiels, à obtenir des diagnostiques (via la télémédecine), ainsi qu’à accéder à une aide d’urgence pour leurs nouveau-nés et leurs jeunes enfants (notamment face à la malnutrition chronique). 
Or, les informations issues de telles consultations ne sont généralement pas collectées ; et même lorsqu’elles sont inscrites sur le papier, elles ne sont bien souvent jamais réutilisées. 
Il existe désormais un moyen beaucoup plus intelligent de procéder. 
Les travailleurs de la santé communautaire sont de plus en plus appuyés par des applications sur smartphone, qu’ils peuvent utiliser afin de saisir des informations liées aux patients lors de chaque visite. 
Ces informations peuvent être transmises directement à des tableaux de gestion de la santé publique, que les professionnels de la santé peuvent utiliser afin de détecter un début d’épidémie, une défaillance dans les chaînes d’approvisionnement, ou encore un besoin de renforcement de l’effectif technique. 
De tels systèmes peuvent permettre l’inscription en temps réel d’événements essentiels, parmi lesquels naissances et décès, voire utiliser les fameuses autopsies verbales afin de contribuer à l’identification des causes d’un décès. 
Enfin, dans le cadre des dossiers médicaux électroniques, ces informations peuvent être utilisées lors de futures consultations chez le médecin, ou afin de rappeler aux patients la nécessité de visites de suivi ou d’interventions médicales. 
Il existe dans le domaine de l’éducation une opportunité tout aussi considérable. 
À l’heure actuelle, les taux d’inscription scolaire ont tendance à être calculés sur la base des enregistrements d’étudiants au début de l’année scolaire, bien que la scolarisation réelle puisse être significativement inférieure au taux d’inscription. 
Par ailleurs, il arrive que les fonctionnaires désireux de présenter des taux d’inscription supérieurs manipulent les données d’enregistrement, de telle sorte que nous ne pouvons jamais véritablement nous figurer le nombre d’élèves véritablement présents à l’école. 
Grâce aux applications mobiles, les travailleurs de l’éducation au sein des écoles et des communautés ont la possibilité d’inscrire les présences d’étudiants et de professeurs de manière transparente et en temps réel, ainsi que de suivre plus facilement les élèves devenus déscolarisés, notamment lorsque les raisons d’une telle déscolarisation auraient pu être surmontées via l’intervention éclairée des travailleurs de l’éducation dans les communautés. 
Ces informations peuvent être intégrées automatiquement à des tableaux de gestion, que les responsables de l’administration scolaire peuvent utiliser pour effectuer un suivi des avancées dans des domaines clés. 
Une telle collecte des données promettrait d’accélérer le développement durable en améliorant les processus décisionnels. 
Mais il ne s’agit là que d’une première étape. Il est également nécessaire que ces techniques soient utilisées pour la collecte de plusieurs indicateurs clés dans la mesure des avancées autour des ODD. 
Tant il est vrai que le suivi des progrès à des intervalles fréquents, ainsi que la publication des réussites et des retards, sont indispensables au maintien du monde sur la voie censée le conduire à l’accomplissement de ses ambitieux objectifs à long terme. 
Une telle démarche nous permettrait non seulement de récompenser les États les plus efficaces en direction du progrès, mais également de responsabiliser les gouvernements à la traîne autour de leurs faibles performances afin, espérons-le, de les encourager à redoubler d’efforts. 
La nécessité de telles mesures en temps réel est devenue apparente au cours des 15 dernières années, période au cours de laquelle le monde a œuvré en direction des Objectif du millénaire pour le développement. 
Dans la mesure où de nombreux indicateurs clés ne sont à ce jour pas encore collectés en temps réel, mais seulement au travers d’études rétrospectives laborieuses auprès des ménages, les indicateurs relatifs à l’objectif majeur de la réduction de la pauvreté sont dépassés de plus de cinq ans dans de nombreux pays. 
En effet, alors même que le monde vise des objectifs pour 2015 en termes de pauvreté, de santé et d’éducation, certaines de ses données clés ne remontent pas plus loin qu’en 2010. 
Fort heureusement, la révolution des technologies de l’information et des communications, ainsi que la propagation d’une couverture haut-débit quasiment partout, pourrait bien reléguer rapidement ce retard à une situation du passé. 
Comme l’a indiqué le rapport intitulé A World that Counts: Mobilizing the Data Revolution for Sustainable Development, il nous faut moderniser les pratiques utilisées par les bureaux de statistiques et autres agences publiques, tout en puisant dans de nouvelles sources de données, d’une manière réfléchie et créative qui vienne complémenter les approches traditionnelles. 
Grâce à une utilisation plus efficace des données intelligentes – collectées lors de prestations de services, de transactions économiques, et de détections à distance – la lutte contre l’extrême pauvreté pourra être favorisée, le système énergétique mondial pourra être rendu plus efficient et moins polluant, tandis que des services vitaux tels que la santé et l’éducation pourront être rendus plus efficaces et plus accessibles. 
Face à cet horizon révolutionnaire, un certain nombre de gouvernements, notamment les États-Unis, ainsi que d’entreprises et autres partenaires, ont annoncé des projets de lancement d’un nouveau « Partenariat mondial relatif aux données du développement durable » ce mois-ci à l’ONU. 
Ce nouveau partenariat aura pour objectif de renforcer la collecte des données ainsi que les efforts de suivi via la levée de fonds supplémentaires, d’encourager le partage des connaissances, d’abaisser les principales barrières à l’accès et à l’utilisation des données, ainsi que d’identifier de nouvelles stratégies liées au big data afin de remettre à niveau les systèmes statistiques mondiaux. 
Le Réseau des solutions pour le développement durable de l’ONU appuiera ce nouveau partenariat mondial en créant un nouveau Réseau thématique relatif aux données pour le développement durable, qui réunira des scientifiques, penseurs, et experts majeurs en matière de données, issus de différents secteurs et disciplines, afin de former un centre d’excellence autour des données. 
Nous sommes ravis de présider ce réseau, qui trouve en son cœur l’engagement consistant à transformer les chiffres en réelles avancées dans le domaine du développement. 
Nous sommes profondément convaincus que la révolution des données peut également constituer une révolution pour le développement durable, et nous encourageons les partenaires du monde entier à nous rejoindre. 




Financement participatif ou escroquerie de masse ? 
NEW HAVEN – Si l'on cherche un parfait exemple de la raison pour laquelle il est si difficile de bien faire fonctionner les marchés financiers, il se trouve peut-être tout simplement dans les difficultés et les controverses autour du financement participatif (crowdfunding) aux États-Unis. 
Après avoir délibéré pendant plus de trois ans, la Securities and Exchange Commission (SEC) des États-Unis a publié le mois dernier un règlement définitif qui autorisera le véritable crowdfunding. Mais le nouveau cadre de normalisation est bien en deçà de ce qui est nécessaire pour stimuler le crowdfunding dans le monde entier. 
Le véritable crowdfunding, ou financement participatif par actions, se réfère à des activités de plates-formes en ligne qui vendent des actions des start-ups directement à un grand nombre de petits investisseurs, en contournant les entreprises traditionnelles de capital-risque ou les banques d'investissement. Le concept est analogue à celui des enchères en ligne. 
Mais plutôt que de permettre à des individus de proposer leurs meubles au monde entier, le crowdfunding est censé recueillir de l'argent rapidement, chez des initiés qui sont dans la confidence, pour des entreprises que les banquiers pourraient bien ne pas comprendre. 
Cela est sans aucun doute passionnant. 
Les organismes de régulation hors des États-Unis sont souvent plus conciliants et certaines plates-formes de crowdfunding sont déjà opérationnelles. 
Par exemple, Symbid aux Pays-Bas et Crowdcube au Royaume-Uni ont été fondées en 2011. 
Mais le crowdfunding n'est toujours pas un facteur important sur les marchés mondiaux. 
Et cela ne changera pas sans une règlementation financière adéquate et innovante. 
Il y a une barrière conceptuelle qui empêche de comprendre les problèmes auxquels l'administration pourrait faire face dans la régulation du crowdfunding, en raison de l'échec des modèles économiques en vigueur à tenir compte des aspects manipulateurs et sournois du comportement humain. 
Les économistes décrivent généralement le côté rationnel et honnête des personnes, mais ignorent leur duplicité. En conséquence, ils sous-estiment les inconvénients du crowdsourcing. 
Les risques ne consistent pas tant dans la fraude pure et simple (de gros mensonges qui seraient des infractions passibles de peines de prison), que dans des formes plus subtiles de tromperie. 
Il peut s'agir soit de tromperie manifeste, avec des instigateurs qui orienteraient des amateurs crédules vers un défaut fatal du plan de développement, ou en la révélant seulement à contrecœur ou dans des clauses en petits caractères. 
Ce n'est pas que les gens soient entièrement malhonnêtes. Au contraire, ils aiment dire à quel point ils sont intègres. 
Simplement, leur intégrité tolère quelques petits écarts ici et là, mais globalement pas si petits que cela. 
Dans mon nouveau livre co-écrit avec George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception, nous soutenons que notre comportement peu scrupuleux doit être pris en compte d'une manière fondamentale dans la théorie économique. 
L'équilibre économique dans lequel nous vivons doit être considéré avant tout comme un équilibre de phishing, dans lequel la malhonnêteté individuelle à la petite semaine peut se transformer en quelque chose pouvant avoir davantage d'importance systémique si elle est perpétrée par des organisations d'affaires sous la pression intense de la concurrence. 
Oui, la concurrence récompense les personnes brillantes et travailleuses. 
Mais elle les contraint également souvent à garder à l'esprit les frontières subtiles de la tromperie. 
Les nouvelles règles de la SEC pour le crowdfunding sont complexes, parce qu'elles répondent à un problème qui est lui-même complexe. 
Le concept sous-jacent du crowdfunding est la dispersion de l'information parmi des millions de personnes. 
La plupart des personnes, même les plus intelligentes, ne peuvent pas saisir la prochaine opportunité commerciale. Celles qui le peuvent sont dispersées. 
L'économiste Friedrich Hayek l'a bien dit en 1945 : 
« Il y a incontestablement un corpus de connaissances très important mais mal organisé que l'on ne peut pas à proprement parler qualifier de scientifique au sens de la connaissance des règles générales : la connaissance des circonstances exactes. 
C'est sous cet aspect que pratiquement chaque individu a un certain avantage par rapport à tous les autres du fait il possède l'information unique dont l'utilisation salutaire pourrait être faite, mais dont l'utilisation peut être faite seulement si les décisions qui en dépendent lui incombent, ou sont prises avec sa coopération active. » 
Le problème est que la promesse d'une véritable « information unique » est inséparable du caractère réel de la vulnérabilité à la tromperie. 
Pour cette raison, le captage des connaissances dispersées vers les nouvelles entreprises requiert un cadre réglementaire qui favorise les personnes véritablement éclairées et honnêtes. 
Malheureusement, les nouvelles règles d'externalisation ouverte (ou crowdsourcing) de la SEC ne vont pas assez loin. 
La législation américaine de 2012 qui a chargé la SEC de la réglementation pour les plates-formes de financement participatif (crowdfunding) a spécifié qu'aucune start-up ne peut les utiliser pour recueillir plus d'1 million de dollars de fonds par an. 
C'est pratiquement négligeable en termes de limitation de l'étendue de la tromperie. 
En fait, l'inclusion de cette disposition a été une grave erreur et doit être corrigée par une nouvelle loi. 
1 million de dollars est une somme insuffisante et ce plafond aura tendance à limiter le financement participatif à de petites idées. 
Certaines des règles de la SEC fonctionnent contre la tromperie. 
Notamment, les plates-formes de crowdfunding doivent fournir des canaux de communication « par lesquels les investisseurs peuvent communiquer entre eux et avec les représentants de l'émetteur à propos des offres disponibles. » 
C'est une bonne règle fondamentale à toute idée de financement participatif. 
Mais la SEC pourrait faire davantage que simplement admettre sa conviction en « des discussions participatives non censurées et transparentes ». 
Elle devrait exiger que l'intermédiaire qui parraine une plate-forme installe un système de surveillance pour se prémunir contre les interférences et les complices qui publient des commentaires de complaisance. 
La SEC et d'autres organismes de réglementation pourraient aller encore plus loin. Ils pourraient pousser les intermédiaires à créer une plate-forme qui récapitule les publications et la réputation des intervenants. 
En effet, pourquoi ne pas payer des intervenants qui accumulent des « likes » ou dont les commentaires sur les émetteurs se révèlent précieux une fois prouvée la réussite ultérieure de ces entreprises ? 
Pour le système financier dans son ensemble, le succès dépend finalement de la confiance, qui est très contagieuse, comme peuvent l'être la méfiance et la peur. 
C'est pourquoi, si le financement participatif (crowdfunding) doit atteindre son potentiel mondial, l'escroquerie de masse (crowdphishing) doit être empêchée dès le départ. 
Les organismes de régulation doivent bien comprendre le rôle des règles (et cela serait encore mieux s'ils pouvaient le faire rapidement). 


L'importance première de l'éducation secondaire 
DACCA – Le monde a fait des progrès remarquables dans la prestation de l'enseignement primaire aux enfants dans le monde entier. 
Dans les années 1960, moins de la moitié des enfants du monde en développement étaient été inscrits à l'école primaire. Aujourd'hui, plus de 90% sont inscrits. 
Dans de nombreuses régions, une proportion plus élevée de filles que les garçons s'inscrit à l'école primaire. 
Sans aucun doute, trop d'enfants restent encore exclus de toute scolarisation dans des pays comme le Nigéria et le Pakistan, mais le vrai problème réside dans ce qui se passe au terme des années de cursus primaire. 
Sans accès à l'éducation secondaire, les enfants ont peu de chances d'améliorer leur mode de vie et les progrès accomplis par la communauté mondiale pourraient être ruinés. 
En septembre, dans son discours devant la Clinton Global Initiative, l'ancienne Secrétaire d'État des États-Unis Hillary Rodham Clinton a reconnu que le « manque d'éducation secondaire est un frein aux aspirations de tant de filles et de leurs familles. Ce manque porte atteinte à la prospérité et à la stabilité dans le monde entier. » 
Hillary Clinton a annoncé une importante initiative en coopération avec plus de 30 organismes, y compris la Fondation MasterCard, Intel et Microsoft. Ce groupe a promis plus de 600 millions de dollars sur cinq ans pour permettre à 14 millions de filles de « suivre les cours et de valider leur cursus primaire et secondaire. » 
C'est un investissement prudent. Outre les avantages évidents que l'éducation peut fournir, une plus large inscription dans les écoles secondaires offre des avantages à tous les niveaux de la société. 
Par exemple, obliger les filles à poursuivre leurs études réduit le mariage des enfants. 
Dans les pays en développement, une fille sur sept est mariée à l'âge de 15. Près de la moitié deviennent mères à l'âge de 18 ans. 
Les filles qui poursuivent des études secondaires sont en revanche beaucoup moins susceptibles de se marier et d'avoir des enfants avant d'atteindre l'âge adulte. 
Offrir une éducation secondaire aux filles réduit également la taille de leurs familles et lorsqu'elles deviennent mères, cela améliore la santé et les chances de survie de leurs enfants. Une étude a montré que dans les pays en développement où une fille sur cinq a reçu une éducation secondaire, les femmes avaient en moyenne plus de cinq enfants. 
Là où la moitié des filles ont reçu une éducation secondaire, la moyenne était de seulement trois enfants. La mortalité de l'enfant et la mortalité infantile y étaient aussi beaucoup plus faibles. 
L'accès aux études secondaires peut stimuler également l'inscription dans les écoles primaires, réduisant ainsi la probabilité que les parents gardent leurs enfants à la maison pour travailler, ou comme c'est souvent le cas avec les filles, pour aider aux tâches ménagères. 
Si les enfants n'ont pas d'autre choix que de retourner à la ferme après l'école primaire, alors à quoi bon les envoyer à l'école ? 
Un enseignement secondaire ne doit pas coûter une fortune. 
Les pays pauvres peuvent évoluer rapidement pour étendre les possibilités de formation à un coût beaucoup plus faible qu'on ne l'imagine généralement. 
La plupart des écoles primaires de village sont utilisées pour l'enseignement seulement une petite partie du temps. 
Des modifications appropriées pourraient les transformer en écoles secondaires pour partie chaque jour, rapprochant ainsi l'enseignement secondaire des foyers pour enfants. 
Pour les filles, un enseignement secondaire plus proche de leur domicile aurait l'avantage supplémentaire de réduire les risques d'abus sexuels et de violence. 
Chaque année, environ 60 millions de filles sont victimes d'agressions sexuelles à l'école ou sur le chemin de l'école. 
Employer des équipements plus familiers et plus commodément placés pourrait réduire cette barrière à l'assiduité. 
De même les bureaux de poste, les commissariats de police et d'autres équipements publics pourraient, avec des aménagements modestes, fournir l'espace nécessaire pour les écoles secondaires au moins une partie de la journée. 
Des salles de classe modulaires, qui peuvent être construites rapidement et à moindre coût, pourraient offrir des emplois locaux et compléter des installations scolaires existantes. 
Des programmes aux États-Unis comme “Teach for America” et “Teach for All” (« Enseigner pour l'Amérique » et « Enseigner pour tous ») peuvent servir de puissants nouveaux modèles pour recruter les enseignants nécessaires dans les nouvelles écoles secondaires. 
L'espérance de vie augmente, mais les âges de départ à la retraite restent souvent proches de la fin de la cinquantaine, ce qui implique que les retraités pourraient être encouragés à devenir enseignants. 
Les enseignants seront toujours essentiels à la croissance et à la maturité des élèves, mais les nouvelles technologies numériques peuvent améliorer l'enseignement secondaire. 
Les ressources en ligne, comme la Khan Academy, sont très prometteuses pour fournir des résultats peu coûteux et importants dans l'éducation. 
Le monde se trouve à un carrefour. 
Les entreprises américaines font près de 7 milliards de dollars de dons par an à des organismes de santé mondiale, mais seulement 500 millions de dollars à l'éducation dans les pays en développement. 
Pourtant les jeunes représentent le segment à la plus forte croissance dans la population en développement dans le monde. 
Sans éducation, ils pourraient devenir un fardeau sans précédent car leurs sociétés vieillissent. 

L’empreinte des documents confidentiels du réchauffement climatique 
STANFORD – Un jour de 1961, un économiste américain nommé Daniel Ellsberg découvrit par hasard un dossier aux conclusions apocalyptiques. 
Ellsberg, qui conseillait le gouvernement des États-Unis sur les stratégies secrètes de confrontation nucléaire, avait mis la main sur un document qui chiffrait approximativement le nombre de morts en cas de frappe « préventive » contre la Chine et l’Union soviétique : soit 300 millions de morts estimées dans ces pays, et le double pour l’ensemble de la planète. 
Ellsberg fut choqué que de tels projets pussent seulement exister ; des années plus tard, il tenta de rendre public les détails de cette potentielle annihilation nucléaire. 
Si sa tentative échoua, il fut plus tard à l’origine de la révélation des documents officiels détaillant l’histoire secrète de l’intervention américaine au Viêt-Nam, les Pentagon Papers. 
Les anticipations stratégiques amorales de l’état-major américain durant la guerre froide font écho à l’esprit de démesure qui s’empara des acteurs d’un autre feuilleton, jouant eux aussi avec le sort de l’humanité. 
Des documents secrets ont été récemment exhumés, exposant en détail ce que l’industrie de l’énergie connaissait des liens entre ses produits et le réchauffement climatique. 
Mais à la différence des conjectures du gouvernement américain, ce que l’industrie avait décrit s’est réalisé. 
Dans les années 1980, les compagnies pétrolières Exxon et Shell ont procédé à des estimations des quantités de dioxyde de carbone rejetées dans l’atmosphère par les combustibles fossiles et à des évaluations des conséquences planétaires de ces émissions. 
En 1982, par exemple, Exxon prévoyait qu’aux alentour de 2090, les niveaux de CO2 auraient doublé en comparaison des premières années du XIXe siècle, et que cela conduirait, selon les connaissances scientifiques disponibles à l’époque, à une augmentation d’environ 3° Celsius des températures moyennes sur la planète. 
Quelques années plus tard, en 1988, un rapport interne de Shell anticipait des effets similaires, mais concluait en revanche que les niveaux de CO2 pourraient doubler plus tôt, vers 2030. 
En interne, ces entreprises ne remirent pas en question les liens entre leurs produits, le réchauffement climatique et la catastrophe écologique. 
Bien au contraire, leurs recherches confirmèrent les corrélations. 
Les estimations de Shell prévoyaient une montée des eaux de 60 à 70 centimètres, et indiquaient que le réchauffement pouvait aussi conduire à la désintégration de la calotte glaciaire dans l’Ouest de l’Antarctique, ce qui aurait cette fois pour conséquence une élévation planétaire du niveau des mers « de cinq à six mètres », suffisante pour submerger des pays entiers, aux altitudes trop basses. 
Les analystes de Shell mettaient également en garde contre la « disparition d’écosystèmes locaux et les destructions d’habitats » ; ils présageaient l’augmentation des « ruissellements, des inondations destructrices et la submersion des terres agricoles peu élevées », aussi, écrivaient-ils, « de nouvelles sources d’eau potable seraient nécessaires » pour compenser l’évolution de la pluviosité. 
Les modifications planétaires de la température de l’air allaient quant à elles « radicalement changer les façons de vivre et de travailler des populations ». 
Au total, concluait Shell, « les changements peuvent être les plus importants que l’histoire ait connus ». 
Exxon, pour sa part, avertissait que « des événements potentiellement catastrophiques devaient être pris en compte ». 
À l’instar des experts de Shell, les scientifiques d’Exxon prédisaient une élévation dévastatrice du niveau des mers, et mettaient en garde contre la transformation en déserts du Midwest américain et d’autres parties du monde. 
Préférant voir les choses du bon côté, la compagnie affirmait qu’assurément « ce problème n’[était] par aussi grave pour l’humanité qu’un holocauste nucléaire ou qu’une famine mondiale ». 
La lecture de ces documents est terrifiante. 
Et l’effet en est d’autant plus glaçant si l’on considère le refus des géants pétroliers d’avertir l’opinion publique des ravages prévus par leurs propres chercheurs. 
Le rapport Shell, estampillé « confidentiel », fut pour la première fois rendu public par un organe d’information hollandais au début de l’année. 
Les travaux d’Exxon n’étaient pas non plus censés être diffusés hors de l’entreprise ; ils furent divulgués en 2015. 
Ces entreprises n’ont jamais accepté d’engager leur responsabilité sur leurs produits. 
Dans l’étude de Shell, la compagnie affirme que c’est aux États et aux consommateurs d’assumer la « charge principale » de la lutte contre les changements climatiques, et non à l’industrie de l’énergie. 
L’argument aurait pu faire sens si les dirigeants des compagnies pétrolières, y compris ceux de Shell et d’Exxon, n’avaient pas menti ultérieurement sur les changements climatiques [voir un article du Los Angeles Times, inaccessible en ligne depuis l’Europe] et activement dissuadé les États de mettre en place des politiques favorables aux énergies propres. 
Si les détails du réchauffement climatique mondial demeuraient étrangers à la plupart des gens dans les années 1980, les entreprises qui y contribuaient le plus comptaient parmi les rares organisations à en avoir une idée claire. 
Au-delà des incertitudes scientifiques, l’essentiel est bien que les compagnies pétrolières savaient que leurs produits contribuaient à l’augmentation du taux de CO2 dans l’atmosphère, comprenaient que cela conduirait au réchauffement et en avaient calculé les probables conséquences. 
Elles ont alors choisi d’en accepter les risques, en notre nom, à nos dépens et sans que nous les connaissions nous-mêmes. 
Les plans stratégiques nucléaires qui auraient pu conduire à la catastrophe, découverts par Ellsberg dans les années 1960, étaient une épée de Damoclès. Fort heureusement, elle n’est jamais tombée. 
Mais les prévisions secrètes de l’industrie pétrolière concernant les changements climatiques sont en train de devenir une réalité, qui ne doit rien au hasard. 
Les producteurs de combustibles fossiles nous ont sciemment menés vers l’avenir sombre qu’ils craignaient eux-mêmes, en encourageant le recours à leurs produits, en mentant délibérément sur leurs effets, et en défendant bec et ongles leurs parts sur les marchés de l’énergie. 
Tandis que le monde se réchauffe, des éléments constitutifs de notre planète – ses calottes glaciaires, ses forêts, ses courants atmosphériques et océaniques – se dégradent irrémédiablement. 
Qui a le droit de prévoir de tels ravages et d’accomplir délibérément la prophétie ? 
Si les stratèges militaires et les compagnies pétrolières eurent l’arrogance de décider du degré de dévastation que l’humanité était en mesure de supporter, seul le Pétrole eut la témérité de mettre à exécution ses projets. C’est, assurément, une fois de trop. 

L’éternel espoir des Irakiens 
BAGDAD – Dix ans ont passé depuis que Saddam Hussein a été chassé du pouvoir, après plus de trois décennies de règne tyrannique. 
Après la chute de Saddam, le rêve des Irakiens consistait à bâtir un Irak nouveau, prospère et démocratique. 
Un pays en paix avec lui-même et avec ses voisins, qui reposerait sur une Constitution garante des droits fondamentaux de l’homme et de la primauté du droit, tel était le désir de la grande majorité du peuple. 
Mais les États-Unis et leurs alliés, faute d’une vision cohérente pour l’avenir de l’Irak, et encore davantage à défaut d’une politique appropriée à l’ère post-Saddam, ont conféré à l’Irak le statut de pays occupé, gouverné par un administrateur désigné par les Américains, qui a rapidement décidé de démanteler toutes les institutions sécuritaires, militaires et journalistiques existantes. 
Il a également établi une loi de débaasification, qui a exclu sans aucune base légale les membres du parti Baas de tous les postes officiels, ouvrant la voie au sectarisme et, en fin de compte, à l’agitation et à la violence communautaire. 
Ces événements malheureux – et finalement désastreux – ont établi des fondations instables dans un pays stratégique situé au cœur d’une région du monde extrêmement troublée et pourtant vitale. 
Au cours des dix dernières années d’agonie, à mesure que l’Irak traversait diverses phases de mauvaise gestion, le pays s’est fracturé, brisant les rêves des Irakiens, qui ont vu leur patrie bien-aimée dériver à nouveau vers un autoritarisme caractérisé par des violations quasi-quotidiennes de la Constitution. 
Pendant ce temps, le monde était spectateur, apparemment impuissant face aux événements. 
Les dernières élections générales de 2010 avaient fait renaître l’espoir d’une relance positive sous la forme d’un accord de partage du pouvoir entre les Sunnites, les Chiites et les Kurdes, qui étaient destiné à garantir que le pays ne replonge pas dans la dictature. 
La liste Iraqiya, que je dirige, a constitué le plus important bloc électoral à émerger de ces élections. 
Malgré notre importance, nous avons pour autant accepté de renoncer à la position de leadership conférée par la Constitution, considérant que le partage du pouvoir et le respect des droits de tous les Irakiens était la seule formule possible pour que le pays soit gouverné démocratiquement. 
Ces espoirs ont cependant rapidement disparus, le Premier ministre irakien aux deux mandats, Nouri al-Maliki, ayant par la suite refusé un tel accord. 
Aujourd’hui, ces mêmes droits de l’homme censés être garantis par la Constitution se trouvent bafoués, l’appareil judiciaire politisé faisant systématiquement l’objet d’abus et de manipulations destinés à justifier les agissements du Premier ministre. 
Au lieu de jouer le rôle de garde-fous à l’endroit du gouvernement Maliki, les tribunaux ne font que faciliter sa quête vers un pouvoir toujours plus considérable. 
Constats qui n’arrangent en rien la situation des Irakiens ordinaires, les services publics se sont dégradés jusqu’à un niveau lamentable, et le chômage est en forte hausse, malgré des dépenses publiques de plus de 500 milliards $ au cours des sept années de règne de Maliki. 
Le sectarisme et le racisme sont devenus des composantes habituelles du paysage politique. 
La corruption est omniprésente, et Bagdad est désormais considérée comme l’une des pires villes au monde où faire sa vie. 
Si l’Irak poursuit sa voie sur son chemin désastreux actuel, le chaos et la guerre civile seront inévitables, avec des conséquences dramatiques pour la région toute entière. 
Les Irakiens continuent néanmoins d’espérer un avenir meilleur. 
L’avènement d’un nouveau cycle électoral, qui débutera avec les élections locales d’avril, pourraient offrir à l’Irak une nouvelle chance de retrouver le droit chemin. 
Mais ceci ne sera possible qu’à condition d’un vote libre et d’un dépouillement juste. 
Or, le gouvernement actuel est incapable de superviser des élections libres et équitables. 
Des mesures significatives doivent être prises, notamment à travers l’implication active d’agences et d’observateurs internationaux neutres, susceptibles de garder un œil sur le gouvernement et de garantir que les électeurs puissent exprimer leur volonté. 
Nous avons espoir de voir les Irakiens, qui ont eu leur lot de partis politiques sectaires, en capacité de choisir librement des candidats partisans d’un programme exempt de sectarisme et de racisme. 
Étant donné l’existence d’une nouvelle loi limitant à deux mandats l’exercice du pouvoir par les hauts dirigeants, nous espérons également pouvoir être représentés par des dirigeants nouveaux, qui puissent être tenus responsables de l’exercice de leurs fonctions. 
Je suis persuadé que le partage du pouvoir, la réconciliation et la responsabilité des dirigeants constituent la seule voie possible vers l’avenir pour l’Irak. 
Espérons que ce printemps – dix ans après l’invasion américaine et la chute de Saddam – apportera à l’Irak un départ nouveau et constructif. 

Le mythe de la stagnation séculaire 
NEW YORK – À la suite de la crise financière de 2008, certains économistes ont fait valoir que les États-Unis, et peut-être l'économie mondiale, souffrait de « stagnation séculaire », une idée initialement conçue à la suite de la Grande Dépression. 
Les économies ont toujours récupéré des ralentissements. Mais la Grande Dépression avait duré comme jamais auparavant. 
Beaucoup estimaient que l'économie avait récupéré uniquement grâce aux dépenses du gouvernement durant la Seconde Guerre mondiale, et beaucoup craignaient que l'économie retournerait à son marasme à la fin de la guerre. 
Quelque chose s’était produit, croyait-on, qui ferait en sorte que l'économie continuerait à languir, même en présence des taux d'intérêt faibles ou nuls. 
Pour des raisons maintenant bien comprises, ces sombres prédictions se sont heureusement avérées fausses. 
Les responsables de la gestion de la reprise de 2008 (les mêmes personnes qui étaient coupables de la sous-réglementation de l'économie durant la période précédant la crise, vers qui le président Barack Obama s’est tourné, de manière inexplicable, pour réparer ce qu'elles avaient contribué à détruire) ont trouvé l'idée de stagnation séculaire attractive, parce qu'elle explique leurs échecs dans la recherche d’une reprise rapide et robuste. 
Ainsi, alors que l'économie languissait, l'idée a trouvé un nouveau souffle: ne nous blâmez pas, disaient ses promoteurs, nous faisons ce que nous pouvons. 
Les événements de l'année dernière ont démenti cette idée, qui n'a jamais semblé très plausible. 
L'augmentation soudaine du déficit des États-Unis, d’environ 3% à près de 6% du PIB, en raison d'une loi fiscale régressive et mal conçue ainsi que d’une augmentation des dépenses par les deux partis, a stimulé la croissance à environ 4% et fait chuter le chômage à son niveau le plus bas en 18 ans. 
Ces mesures étaient peut-être mal conçues, mais elles montrent que, avec un soutien financier suffisant, le plein emploi peut être atteint, même si les taux d'intérêt augmentent bien au-dessus de zéro. 
L'administration Obama a fait une erreur cruciale en 2009 en ne poursuivant pas une relance budgétaire plus grande, plus longue, mieux structurée et plus souple. 
Si elle l’avait fait, le rebond de l'économie aurait été plus fort, et personne n’aurait parlé de stagnation séculaire. 
Dans les faits, c’est uniquement la tranche des 1% les plus riches qui ont vu leurs revenus croître au cours des trois premières années de soi-disant reprise. 
A l’époque, certains d'entre nous ont mis en garde que la crise était susceptible d'être longue et profonde, et que ce qui était nécessaire était une intervention plus forte et différente de ce que proposait Obama. 
Je pense que le principal obstacle a été la conviction que l'économie venait de vivre une petite « bosse » dont elle récupérerait rapidement. 
Mettez les banques à l'hôpital, donnez-leur des soins affectueux (en d'autres termes, ne tenez aucun banquier pour responsable et évitez même de les gronder, mais stimulez plutôt leur moral en les invitant à des consultations sur la voie à suivre) et, le plus important, arrosez-les généreusement d'argent, et bientôt tout irait bien. 
Or, les affres de l'économie étaient plus profondes que ce que diagnostic suggérait. 
Les retombées de la crise financière étaient plus graves, et une redistribution massive des revenus et de la richesse vers le haut avait affaibli la demande globale. 
L'économie a connu une transition de l’industrie vers les services, et les économies de marché ne gèrent pas bien ces transitions d’elles-mêmes. 
Il fallait plus qu’un plan de sauvetage bancaire massif. 
Les États-Unis avaient besoin d'une réforme fondamentale de son système financier. 
La loi Dodd-Frank de 2010 a introduit des mesures, mais sans aller assez loin, pour éviter que les banques puissent causer du mal au reste d'entre nous; mais elle n'a guère contribué à ce que les banques fassent réellement ce qu'elles sont censées faire, en se concentrant plus, par exemple, sur les prêts aux petites et moyennes entreprises. 
Plus de dépenses du gouvernement étaient nécessaires, mais également des programmes de redistribution et de pré-distribution plus actifs – apportant une solution à l'affaiblissement du pouvoir de négociation des travailleurs, l'agglomération du pouvoir de marché par les grandes sociétés et les abus des entreprises et sociétés financières. 
De même, des politiques du marché du travail et industrielles actives auraient pu aider les zones qui souffrent des conséquences de la désindustrialisation. 
Au lieu de cela, les décideurs n’ont même pas fait assez pour empêcher les ménages pauvres de perdre leurs maisons. 
Les conséquences politiques de ces échecs économiques étaient prévisibles et prévues: il était clair qu'il y avait un risque que ceux qui ont été si mal traités se tournent vers un démagogue. 
Personne ne pouvait prévoir que les Etats-Unis en aurait un aussi mauvais que Donald Trump: un raciste misogyne cherchant à détruire l'Etat de droit, autant à l’intérieur des frontières qu'à l’extérieur, et discréditant les institutions américaines dont le rôle est de dire la vérité et d’évaluer, y compris les médias. 
Un stimulus fiscal aussi important que celui de décembre 2017 et janvier 2018 (dont l'économie n'avait pas vraiment besoin à l'époque) aurait été encore plus puissant une décennie plus tôt, lorsque le chômage était si élevé. 
La faible reprise n’est donc pas le résultat d'une « stagnation séculaire », mais bien de politiques gouvernementales inadéquates. 
Ici, une question centrale se pose: les taux de croissance dans les années à venir seront-ils aussi forts que par le passé? 
Cela, bien sûr, dépend du rythme des changements technologiques. 
Les investissements dans la recherche et le développement, en particulier dans la recherche fondamentale, sont un facteur important, bien qu’ils ne portent leurs fruits qu'après de longs délais; les coupes budgétaires proposées par l'administration Trump ne sont pas de bon augure à cet égard. 
Mais, même dans ce cas, il y a beaucoup d'incertitude. 
Les taux de croissance par habitant ont varié considérablement au cours des 50 dernières années, passant de 2 à 3% par an au cours des premières décennies après la Seconde Guerre mondiale à 0,7% au cours de la dernière décennie. 
Mais peut-être il y a eu trop de fétichisme lié à la croissance – surtout quand on pense aux coûts environnementaux, et plus encore si cette croissance ne réussit pas à bénéficier à la grande majorité des citoyens. 
Il y a beaucoup de leçons à tirer lorsque l’on se penche sur la crise de 2008, mais le plus important est que le défi était – et reste – politique et non économique: il n'y a rien qui empêche fondamentalement notre économie de fonctionner d'une manière qui assure le plein emploi et la prospérité partagée. 
La stagnation séculaire était juste une excuse pour des politiques économiques erronées. 
À moins et jusqu'à ce que l'égoïsme et la myopie qui définissent nos hommes et femmes politique – en particulier aux États-Unis sous Trump et ses soutiens républicains – soit surmontés, une économie qui sert le plus grand nombre, au lieu de quelques-uns, restera un rêve impossible. 
Même si le PIB augmente, les revenus de la majorité des citoyens stagneront. 

Comprendre la stagnation actuelle 
NEW HAVEN – Depuis la « Grande Récession » de 2007-2009, les principales banques centrales de la planète maintiennent des taux d’intérêt proches de zéro. 
Aux États-Unis, bien que la Réserve fédérale ait récemment procédé à des hausses, les taux à court terme restent inférieurs à 1 %, les taux d’intérêt sur les principales obligations d’État présentant un faible niveau comparable. 
Par ailleurs, les grandes banques centrales soutiennent les marchés dans une mesure sans précédent, en achetant et en détenant une importante quantité de dettes. 
Pourquoi un tel respirateur artificiel est-il nécessaire à l’économie, et pourquoi est-il maintenu depuis tant d’années ? 
Il serait réducteur d’affirmer que la Grande Récession explique tout simplement cette situation. 
Les taux d’intérêt à long terme (ajustés à l’inflation) n’ont pas atteint des niveaux véritablement bas au cours de la période 2007-2009. 
Si l’on observe le rendement à dix ans des obligations du Trésor américain sur les 35 dernières années, on constate une tendance régulière à la baisse, sans phénomène particulièrement inhabituel pendant la Grande Récession. 
Ce rendement s’élevait à 3,5 % en 2009, à la fin de la récession. 
Il atteint actuellement un peu plus de 2 %. 
Dans l’ensemble, ceci se vérifie également pour les taux d’intérêt réels. 
Au cours de la Grande Récession, le rendement à dix ans des titres du Trésor protégés contre l’inflation (les TIPS) a ponctuellement atteint presque 3 %, et s’élevait à près de 2 % en fin de récession. 
Depuis, le rendement à dix ans des TIPS a pour l’essentiel diminué et conservé un faible niveau, atteignant 0,5 % en mai 2017. 
Le fait que beaucoup choisissent de bloquer de l’argent pour dix ans à des taux aussi faibles témoigne d’une persistante tendance au pessimisme, illustrée par la popularité récente du terme « stagnation séculaire », utilisé pour décrire une économie perpétuellement fragile. 
L’ancien secrétaire du Trésor américain Lawrence Summers a initialement utilisé cette expression dans un discours de novembre 2013 devant le Fond monétaire international. Le chroniqueur du New York Times Paul Krugman l’a par la suite reprise. 
Bien que le terme de stagnation séculaire soit devenu à la mode cinq ans après la crise financière de 2008, il existe depuis bien longtemps. 
L’expression est apparue pour la première fois dans l’allocution présidentielle de l’économiste Alvin Hansen, de l’Université d’Harvard, devant l’American Economic Association en décembre 1938, puis dans son ouvrage publié la même année. 
Hansen y décrit l’« essence de la stagnation séculaire » comme autant de « reprises anémiques mort-nées et de récessions qui s’autoalimentent, accompagnées d’un chômage très élevé et manifestement persistant ». 
Lorsque Hansen prononce son discours, il s’attend à ce que la stagnation de l’économie américaine persiste indéfiniment. 
La dépression née du krach boursier de 1929 en arrive alors à sa dixième année, et la Seconde Guerre mondiale est encore à venir. 
C’est seulement au début de la guerre, en 1939, que cette stagnation prend fin. 
Hansen et sa théorie d’une stagnation séculaire caractéristique de l’époque de la Grande Dépression se fondent sur l’observation du taux de natalité américain, qui est inhabituellement faible dans les années 1930, après avoir déjà décliné considérablement à la fin des années 1920. 
Hansen présume alors que la diminution du nombre de naissance perpétue la stagnation, dans la mesure où les individus ont moins besoin de dépenser pour leurs enfants, et ressentent moins la nécessité d’investir dans l’avenir. 
De fait, d’après les statistiques de la Banque mondiale, le taux de natalité moyen à l’échelle mondial a bel et bien diminué depuis la crise financière de 2008. 
Mais la natalité ne peut expliquer cette crise en particulier, dans la mesure où le nombre de naissances diminuent régulièrement depuis près d’un siècle. 
Une autre explication consiste à affirmer que la crise de 2008 persiste dans l’esprit de chacun, sous la forme d’une peur de voir se produire de manière imminente des événements dits « black swans », rares mais catastrophiques, malgré des indices de confiance des consommateurs relativement solides, et d’une volatilité des marchés financiers comparativement faible (à quelques exceptions près). 
De récents travaux publiés par Julian Kozlowski, Laura Veldkamp et Venky Venkateswaran de la New York University expliquent qu’il est rationnel de ressentir une telle crainte, puisque lorsqu’un événement auparavant impensable se produit, il est normal que chacun le garde en mémoire. 
J’ai personnellement pour théorie que la stagnation actuelle s’explique par une inquiétude grandissante des individus face à l’avancée rapide de technologies, susceptibles de remplacer beaucoup voire la plupart de nos métiers, et d’alimenter des inégalités économiques considérables. 
Si les individus hésitent à dépenser, c’est sans doute parce qu’ils craignent pour leur employabilité à long terme – une crainte qui n’est probablement pas présente dans leur esprit lorsqu’ils répondent aux sondages sur la confiance des consommateurs. 
Si tel est le cas, alors une relance sous forme de faibles taux d’intérêt est nécessaire pour les encourager à dépenser. 
Un torrent de bonnes nouvelles à l’issue d’une crise peut susciter une forme d’optimisme neutre, qui n’élimine pas réellement la crainte d’une nouvelle crise à venir. Les dirigeants et les médias alimentent ensuite cet optimisme en usant de réjouissants discours que le grand public n’est en capacité ni de démêler, ni de confirmer. 
Depuis 2012 environ, le marché des actions et celui de l’immobilier ne cessent d’atteindre des records. 
Ce genre de phénomène s’est néanmoins également produit régulièrement au cours de la Grande Dépression : les médias d’actualité faisaient constamment état de nouveaux records sur le plan de tel ou tel indicateur économique. 
Une recherche « actualités et journaux » dans la base de données Proquest pour la période 1930-1939 fait apparaître pas moins de 10 315 articles dans lesquels figurent les termes « niveau record ». 
La plupart de ces articles traitent de variables économiques. 
En 1933, au plus fort de la dépression, des niveaux record sont atteints dans les domaines de la production pétrolière, dans les secteurs du blé et de l’or, en termes de prix des sièges en bourse de marchandises, concernant la consommation de produits du tabac, le nombre de dépôts postaux, le chiffre d’affaires ou le bénéfice des entreprises individuelles, et la liste est encore longue. 
Cet optimisme dans les chiffres annoncés peut créer dans l’opinion une forme d’espoir d’amélioration globale, sans pour autant apaiser la crainte d’un possible événement catastrophique sur le plan économique. 
Sauf mesures de relance exceptionnellement fortes, ce mauvais pressentiment des individus peut les conduire à limiter leurs dépenses. 
La psychologie narrative nous enseigne qu’il n’existe pas ici de contradiction : l’être humain peut tenir simultanément des discours parallèles et contraires. 
Lorsque les individus s’imaginent des scénarios catastrophe, les dirigeants politiques doivent y répondre en conséquence. 

La stagnation séculaire revisitée 
WARWICK – Le différend public entre le prix Nobel Joseph Stiglitz et l’ancien secrétaire du Trésor américain Larry Summers est à souligner dans la mesure où il révèle une animosité personnelle entre deux économistes qui s’entendent pourtant sur l’essentiel de la matière économique. 
Stiglitz formule une critique relativement peu subtile à l’endroit de Summers, à qui il reproche de ne pas avoir insisté en faveur d’un plus large déficit budgétaire lorsqu’il dirigeait le Conseil économique national, sous la présidence Obama. 
À cela, Summers répond que les mesures politiques rendaient irréalisable une relance budgétaire plus importante. 
Mais bien que tous deux s’entendent pour affirmer que la Grande Récession aurait pu être surmontée au moyen d’une plus grande relance budgétaire, aucun n’expose le modèle économique justifiant une telle confiance dans leur hypothèse. 
Summers a ressuscité les travaux d’Alvin Hansen, qui a introduit le concept de stagnation séculaire dans les années 1930. 
Mais je n’ai pas vu Summers exposer dans les détails le modèle d’équilibre général dynamique à l’appui de sa conception. 
Par ailleurs, dans ses travaux écrits autour de cette question, il passe sans transition d’une définition de la stagnation séculaire impliquant des taux de croissance continuellement plus réduits en conséquence d’un investissement plus faible, à une autre définition impliquant un chômage continuellement plus élevé en raison d’une demande globale insuffisante. 
Or, ce n’est pas la même chose. 
Dans son objection à Stiglitz, Summers penche pour la deuxième définition. 
Tel qu’il le formule, « par ses propres moyens, l’économie privée pourrait ne pas retrouver son chemin jusqu’au plein emploi après une forte contraction ». 
Je suis d’accord avec cette affirmation. 
Je formule d’ailleurs une théorie cohérente dans son ensemble, selon laquelle la stagnation séculaire survient naturellement en conséquence de faibles attentes de la part des ménages et des entreprises quant à la valeur future de leurs actifs. 
Cette théorie intègre l’économie keynésienne et la théorie de l’équilibre général d’une nouvelle manière. 
Un plus fort taux de chômage persistant n’a rien à voir avec la rigidité des prix. 
Il est une conséquence de l’absence de marchés des facteurs. 
Summers connaît mes travaux. 
Nous en avons discuté lorsque je me suis rendu à Harvard en 2011, puis lorsqu’il a donné une conférence à la LSE en 2012. 
Il s’est dans un premier temps montré réceptif à la lecture de mon e-mail privé. 
Mais lorsque j’ai souligné que la théorie ne fondait pas catégoriquement l’expansion budgétaire en tant que réponse adéquate à la récession, il a commencé à se désintéresser de mes travaux. 
Les idées nouvelles sont souvent difficiles à accepter, et elles exigent que l’on s’investisse dans une manière de pensée inédite, qui peut être compliquée à intégrer, même pour des individus aussi brillants que Stiglitz et Summers. 
Nous ne pouvons continuer de formuler des hypothèses infondées autour de la politique économique, en usant d’une interprétation erronée de la théorie générale, qui a évolué depuis la tentative de John Hicks visant à réconcilier Keynes avec les classiques. 
La manifestation actuelle de cette approche réside dans l’économie dite néokeynésienne, que Summers a lui-même rejetée à juste titre, puisqu’elle ne s’inscrit pas en cohérence avec la stagnation séculaire. 
Mais il ne suffit pas d’affirmer que la stagnation séculaire est possible. 
Il est temps de confronter les différentes théories de la stagnation séculaire avec les données empiriques, comme je l’ai moi-même fait. 
L’affirmation selon laquelle les salaires nominaux sont rigides à la baisse ne constitue pas selon moi une explication crédible de la persistance du chômage. 
Elle ne constitue pas non plus une explication crédible pour Keynes, qui a lui-même affirmé que sa théorie ne reposait pas sur l’hypothèse de salaires rigides. 
Dans un modèle pleinement articulé, caractérisé par différents taux de chômage d’équilibre possibles, il convient d’expliquer comment un équilibre est choisi. 
Dans mes travaux, les attentes – les fameux esprits animaux – constituent une nouvelle fondamentale indépendante, qui détermine le taux de chômage à l’état d’équilibre. 
Lorsque nous nous sentons riches, nous sommes riches. 
Et si les esprits animaux sont effectivement fondamentaux, il devient important de comprendre les facteurs qui déterminent les évolutions de la confiance. 
Si une dose plus élevée de politique budgétaire expansionniste n’est pas la réponse, quelle est-elle ? 
Selon moi, le meilleur moyen de répondre aux crises financières consiste à appliquer des politiques qui rétablissent la valeur des actifs privés. Et la meilleure façon d’éviter en premier lieu l’apparition de crises financières consiste à intervenir sur les marchés financiers pour modérer les changements dans la valeur des actifs, et endiguer les récessions avant qu’elles ne se produisent. 

Assurer un monde plus sűr 
Les rapports des comités sont généralement d'un ennui mortel, et les rapports des comités de l'ONU figurent parmi les plus ennuyeux. 
Mais le récent rapport du Groupe de personnalités de haut niveau sur les menaces, les défis et le changement du secrétaire général de l'ONU a brisé cette rčgle. 
Seize dirigeants politiques et anciens diplomates ont combiné principe et réalisme politique afin d'émettre les propositions de changement les plus exhaustives qui soient depuis la création de l'ONU en 1945. 
Le secrétaire général Kofi Annan doit présenter le rapport en mars prochain. 
Ce sera alors aux gouvernements d'agir. 
De nombreux commentaires portent sur les recommandations du Groupe quant ŕ l'élargissement du Conseil de sécurité de l'ONU, qui passerait ainsi de 15 ŕ 24 membres. 
Le rapport propose deux alternatives. 
La premičre ajouterait six nouveaux membres permanents (Inde, Brésil, Egypte, Afrique du Sud, Japon et Allemagne) et trois membres pour une durée de deux ans. 
La deuxičme consisterait ŕ créer huit membres semi-permanents avec des mandats de quatre ans renouvelables et un membre supplémentaire choisi pour un mandat de deux ans. 
Chaque proposition obligerait ŕ amender la Charte de l'ONU et donc ŕ obtenir le soutien d'une majorité des deux tiers des 191 Etats membres, notamment les cinq membres exerçant leur droit de veto du Conseil de sécurité actuel. 
Les sceptiques doutent que cela soit faisable. 
Mais se concentrer sur l'élargissement du Conseil de sécurité risque de détourner l'attention du reste des analyses du Groupe ainsi que de ses 101 recommandations de réforme, qui ne nécessitent pas, pour la plupart, d'amender la Charte. 
Selon le rapport, l'Assemblée générale a perdu sa vitalité, le Conseil de sécurité doit ętre plus proactif, la Commission des Droits de l'Homme souffre d'un déficit de légitimité, le Secrétariat doit ętre plus professionnel et mieux organisé, et des écarts institutionnels majeurs empęchent d'apporter des réponses aux menaces économiques et sociales posées ŕ la sécurité internationale. 
Le rapport critique la performance de l'Organisation quant au génocide en Bosnie, au Rwanda et au Darfur, ainsi que la réaction tardive face au VIH/SIDA. 
Selon les termes du Groupe, l'ONU a été créée avant tout pour « préserver les générations futures du fléau de la guerre », mais aujourd'hui, les plus grandes menaces de sécurité auxquelles nous sommes confrontés « ne se limitent pas aux guerres d'agression menées par des Etats. 
Ce qui préoccupaient les pčres fondateurs de l'Organisation des Nations Unies, c'était la sécurité des Etats. 
Ils concevaient le nouveau systčme de sécurité collective au sens militaire classique. » 
Aujourd'hui, les menaces sont le fait d'agents non étatiques aussi bien que d'Etats, et menacent ŕ la fois la sécurité des personnes et celles des Etats. 
La sécurité collective de nos jours implique un partage plus vaste des responsabilités pour assurer la sécurité les uns des autres. 
Le Groupe traite ouvertement des nouvelles menaces transnationales posées par les terroristes et la diffusion des armes de destruction massive. 
Ses membres ont convenu qu'il pouvait exister des « scénarios cauchemars » combinant les deux et pouvant nécessiter le recours préventif ŕ la force. 
Ils exhortent ŕ renforcer le régime de non prolifération par des inspections plus intrusives et ŕ parvenir ŕ des négociations et des accords qui sont internationalement reconnus et qui permettraient d'accéder ŕ des services d'enrichissement et de retraitement des déchets nucléaires, plutôt qu'ŕ permettre ŕ des pays de les créer pour leur propre bénéfice. 
Ils soutiennent l'Initiative de sécurité en matičre de prolifération du président George W. Bush destinée ŕ arręter le trafic d'armes de destruction massive. 
En matičre de terrorisme, ils sortent de l'impasse dans laquelle se trouvait l'ONU depuis longtemps pour trouver une définition du terrorisme, en condamnant toutes les attaques contre des civils, et ils proposent plusieurs mesures devant ętre prises par les Etats membres. 
Concernant le recours préventif ŕ la force, les interprétations classiques de l'Article 51 de la Charte de l'ONU (qui prône le droit ŕ l'autodéfense) permettent ŕ un état menacé de prendre des mesures préventives face ŕ une attaque imminente, mais non de recourir ŕ la force ŕ titre préventif contre des menaces sur le plus long terme. 
Le Groupe propose d'étendre cette interprétation afin de permettre le recours préventif ŕ la force dans certaines situations, mais seulement s'il a été approuvé par le Conseil de sécurité. 
Le Conseil de sécurité jugera de la légitimité de ces mesures selon si elles répondent aux critčres séculaires d'une guerre juste : la gravité de la menace, l'objectif de la réponse, la nécessité ou non d'utiliser la force comme dernier recours et de savoir si elle est utilisée proportionnellement, et la détermination d'un équilibre raisonnable entre les bonnes et les mauvaises conséquences. 
Dans ce sens, le président Bush a ŕ moitié démontré son argument : la force préventive peut ętre justifiée, mais pas unilatéralement. 
L'Afghanistan entrerait dans cette situation, mais pas l'Irak. 
Les critiques se plaignent que cette approche accorde une trop grande confiance ŕ un Conseil de sécurité qui peut ętre paralysé par la politique et le droit de veto. 
L'élargissement du Conseil pourrait empirer la situation. 
Un état menacé par des attaques terroristes en provenance d'un autre état pourrait se montrer moins patient qu'une majorité du Conseil pour définir ce que recouvre le terme « dernier recours ». 
Au Rwanda et au Kosovo, le Conseil de sécurité a échoué ŕ agir ŕ temps pour épargner des milliers de vies. Existe-t-il une alternative autre qu'attendre le Conseil de sécurité ou agir unilatéralement ? 
Le Kosovo et l'Irak constituent des exemples instructifs. 
En ce qui concerne le Kosovo, la perspective d'un veto du Conseil de sécurité a empęché toute action et une organisation régionale (l'OTAN) a agi sans l'autorisation de l'ONU. 
Bien que ceci ait remis la légalité de l'action en question, l'intervention a bénéficié d'un sentiment répandu de légitimité politique qui a limité ses effets négatifs sur l'ordre international. 
Dans le cas de la guerre en Irak, le président Bush n'est jamais parvenu ŕ instituer un large consensus qui aurait légitimé la guerre face ŕ un veto. 
Des pays tels que la France et l'Allemagne qui se sont opposés ŕ la guerre en Irak étaient pręts ŕ recourir ŕ la force au Kosovo malgré l'absence de l'autorisation du Conseil de sécurité. 
Si des états se sentent obligés d'agir lorsque le Conseil se trouve dans une impasse, ils doivent savoir qu'ils entacheraient moins leur réputation s'ils agissaient selon les directives du Groupe en matičre de légitimité, męme s'ils échouent ŕ répondre ŕ son critčre de légalité. 
Aucun rapport seul ne peut créer un monde plus sűr, mais ceux qui soutiennent cet objectif doivent espérer que les gouvernements et leurs citoyens prendront sérieusement en compte les recommandations du Groupe. 

Assurer l’avenir énergétique de l’Europe 
La plupart des Européens conviennent qu’une énergie sûre, compétitive et durable est essentielle à la sécurité et la prospérité de l’Europe ; que l’énergie peut être utilisée comme une arme politique, comme l’a démontré la Russie en suspendant les livraisons de gaz à l’Ukraine en janvier 2006 ; et que l’Europe est bien trop dépendante de pays ou de régions non démocratiques ou instables pour son approvisionnement. 
Pourtant, malgré l’évidence, il est difficile de trouver un consensus sur ces questions. 
Tant une approche hardie qu’un consensus sont maintenant nécessaires, et ceux qui doutent que l’Europe en soit capable peuvent se réjouir de deux récentes décisions de la Commission européenne : une proposition ambitieuse au plan politique de la séparation totale entre les réseaux d’équipements, tels que pipelines et câbles, et les sociétés fournissant le gaz et l’électricité ; et une autre proposition ayant pour objectif que Gazprom et autres consortiums étrangers ne puissent assurer l’approvisionnement de l’UE qu’à condition de souscrire à de nouvelles dispositions contraignantes, notamment l’accès réciproque, par exemple, des compagnies européennes au marché russe. 
Mais le problème fondamental reste celui de la vulnérabilité de l’Europe au plan énergétique. On assiste à l’apparition d’une stratégie du « diviser pour régner » pour l’approvisionnement en gaz, qui doit être attaquée de front. 
La préférence donnée aujourd’hui par les États membres à des négociations unilatérales sur les questions énergétiques doit être remplacée par une politique énergétique commune basée sur la solidarité entre les États membres et l’unité dans la défense des intérêts de l’UE face aux partenaires extérieurs. 
C’est bien cette solidarité qui a permis à l’Europe de prospérer et de s’intégrer au cours des cinquante dernières années. 
Pourquoi abandonner une stratégie gagnante dans le cas de l’énergie ? 
Plus spécifiquement, l’Union européenne doit mettre en place une stratégie diplomatique visant à renforcer la coopération avec tous les pays producteurs, de transit et consommateurs d’énergie, tout en créant au sein de l’Union un secteur énergétique transparent, stable et mutuellement profitable, basé sur la réciprocité. 
Jusqu’à présent, la dimension géopolitique de la sécurité énergétique européenne a été négligée au point de compromettre l’avenir de l’Union. 
Alors que la Chine tente de s’approprier un accès exclusif aux ressources énergétiques de l’Afrique et que le géant russe Gazprom vise un contrôle de facto des compagnies énergétiques occidentales en investissant des milliards d’euros dans ces sociétés, l’Europe ne peut plus se permettre de rester dans l’expectative. 
L’Union européenne doit adopter une approche plus active, déterminée et unie pour sauvegarder ses intérêts au plan énergétique. 
En effet, les composants internes et externes de la politique énergétique sont interdépendants. 
L’Europe ne peut pas mettre en place une politique étrangère efficace sans être au préalable parvenue à un minimum d’harmonisation des politiques des États membres sur les questions des flux, des interconnexions, des infrastructures et des investissements dans le domaine de l’énergie, et sans que des progrès aient été réalisés dans la mise en place d’un marché énergétique unique. 
Des clauses concrètes doivent être incluses dans le nouveau traité afin de réformer les institutions de l’UE de manière à garantir sa capacité à négocier un cadre pour la sécurité énergétique avec des pays tiers. 
Par exemple, tout accord énergétique futur de l’Union devrait comprendre une « clause de sécurité énergétique » qui définit explicitement un code de conduite et les mesures à prendre dans l’éventualité d’une interruption de l’approvisionnement. 
Nous devons remplacer l’unilatéralisme actuel des États membres par une nouvelle politique énergétique communautaire basée sur la solidarité. 
Un volet essentiel de cette nouvelle politique comprend des consultations approfondies entre les États membres à propos de décisions qui peuvent avoir des répercussions sur un partenaire européen. 
Ce principe de solidarité a été oublié lorsque la décision a été prise de construire un pipeline dans la mer Baltique reliant directement la Russie et l’Allemagne. 
Les possibles conséquences de ce pipeline pour l’environnement constituent une préoccupation importante des pays riverains de la Baltique et il aurait fallu en tenir compte. 
Il est bien sûr évident qu’une stratégie de sécurité commune de l’UE n’a pas pour vocation de remplacer le droit de chaque État membre à déterminer ses politiques énergétiques nationales. 
Mais une sécurité énergétique commune nécessite un accroissement des capacités de l’UE à faire face – et à surmonter – les défis posés par des tiers à son approvisionnement en énergie. 
À cette fin, des instruments viables sont nécessaires. 
Je propose la création d’un nouveau poste institutionnel de Représentant spécial sur la politique énergétique extérieure, qui permettrait de faciliter la coordination de toutes les politiques liées aux aspects extérieurs de la sécurité énergétique. 
Placé sous l’égide du Haut représentant aux Affaires étrangères, qui dans le cadre du traité réformateur en cours deviendra également vice-président de la Commission européenne, ce poste renforcera les synergies au sein de l’UE. 
Je propose également l’élaboration d’une « feuille de route » précise pour une politique énergétique communautaire, qui définisse les objectifs à court, moyen et long terme, ainsi qu’un calendrier spécifique pour leur mise en œuvre. 
Le traité sur la Charte de l’énergie existant – incluant le protocole de transit – doit rester une pierre angulaire de la politique de sécurité énergétique de l’Europe. 
L’UE doit continuer à insister pour que la Russie le ratifie, en précisant que la fédération russe est déjà liée par les termes du traité. 
L’UE doit également négocier un accord-cadre dans la perspective des négociations en cours sur l’Accord de partenariat et de coopération de manière à clarifier les obligations du traité, et en particulier celles du protocole de transit. 
Des menaces communes pesant sur la sécurité énergétique de l’Europe appellent une réponse commune. 
En nous donnant les moyens d’assurer l’avenir énergétique de l’Europe, nous raviverons également l’esprit d’intégration européenne et renforcerons le rôle de l’UE sur la scène internationale. 
Le défi énergétique auquel l’Europe est aujourd’hui confrontée nécessite une approche courageuse et ambitieuse. 
L’Union européenne s’est construite grâce à des réalisations concrètes, associant une vision et les instruments nécessaires pour la mettre en œuvre. 
Dans l’intérêt de notre sécurité commune, nous ne devons pas abandonner cet héritage. 

Sécuriser les titres synthétiques 
NEW YORK – On peut être certain que Goldman Sachs va contester énergiquement les poursuites engagées au civil à son encontre par la Commission des opérations de bourse américaine, la SEC. 
Mais indépendamment du résultat de ce procès, les conséquences seront bien plus lourdes sur la législation de la réforme financière actuellement à l’étude au Congrès américain. 
Que Goldman soit coupable ou non, la transaction en question n’a entrainé aucun bénéfice social. 
Elle comprenait des titres synthétiques complexes obtenus en clonant des titres hypothécaires déjà existants en unités imaginaires qui imitaient les originaux. 
Ces titres hypothécaires nantis (CDO) transformés en titres synthétiques n’ont pas servi à financer l’acquisition d’autres biens immobiliers ou à répartir le capital de manière plus efficace ; ils n’ont servi qu’à gonfler le volume des titres hypothécaires dont la valeur s’est effondrée lorsque la bulle de l’immobilier a explosé. 
La fonction première de cette transaction était de générer des frais et des commissions. 
Cela démontre clairement comment ces produits dérivés et ces titres synthétiques étaient utilisés pour créer de la valeur à partir de rien. 
En effet, plus de CDO triple-A ont été créés que n’existaient de titres triple-A sous-jacents. 
Tout cela a été fait à grande échelle malgré le fait que toutes les parties concernées étaient des investisseurs avertis. 
Et cela pendant des années, jusqu’au crash qui a causé la destruction de beaucoup de richesse, quelques millions de dollars. 
De telles activités ne peuvent plus être autorisées. 
L’utilisation de produits dérivés et d’autres instruments synthétiques doit être régulée même si toutes les parties sont des investisseurs avisés. 
Les titres ordinaires doivent être enregistrés à la SEC avant d’être négociés. 
Les titres synthétiques doivent eux aussi être soumis à une régulation, mais cette tâche pourrait être confiée à une autorité différente, comme la Commodity Futures Trading Commission (agence fédérale indépendante américaine chargée de la régulation des bourses de commerce où se traitent les matières premières,ndt). 
Les produits dérivés peuvent être très utiles mais comportent aussi un certain nombre de risques cachés. 
Ils peuvent dissimuler une accumulation de déséquilibres cachés dans l’offre et la demande qui peuvent se révéler soudainement au delà d’un certain seuil. 
Cela est vrai pour ce que l’on appelle les knockout options, utilisées dans les couvertures de risques de change. 
Ce fut aussi le cas des portefeuilles de programmes d’assurance qui ont entrainé le Lundi Noir d’octobre 1987 à la bourse de New York. 
L’introduction de disjoncteurs qui s’ensuivit fut une reconnaissance tacite du fait que les produits dérivés peuvent entrainer des perturbations, mais n’a pas permis de tirer les bonnes conclusions. 
Les couvertures de défaillance (CDS) sont des instruments particulièrement douteux. 
Ils sont sensés apporter une garantie contre les défauts de paiement aux détenteurs d’obligations. 
Mais dans la mesure où ils sont librement négociables, ils peuvent être utilisés pour organiser des raids baissiers – un type de stratégie boursière par laquelle un trader (ou un groupe de traders) tente de faire baisser le prix d’un titre pour couvrir une position à court terme. 
En plus d’être une assurance, ils sont aussi un droit de tuer. 
Leur utilisation doit être limitée à ceux qui ont un intérêt assurable dans les obligations d’un état ou d’un société. 
La tâche des régulateurs sera de comprendre les produits dérivés et les titres synthétiques, et d’en empêcher la création s’ils ne peuvent pas totalement en évaluer les risques systémiques. 
Cette tâche ne peut pas être laissée aux investisseurs, contrairement à ce que soutient le diktat du dogme fondamentaliste des marchés qui prévalait jusqu’à il y a peu. 
Les produits dérivés négociés par échanges devraient être enregistrés dans une classe propre. 
Les produits dérivés sur mesure devront être enregistrés individuellement, et les régulateurs devront impérativement comprendre les risques impliqués. Le processus d’enregistrement est laborieux et demande du temps et découragerait l’utilisation de produits dérivés hors cote. 
Les produits sur mesure pourraient être montés à parti d’instruments négociables. Cela éviterait le risque de récidive des abus qui ont entrainé la crise financière de 2008. 
Exiger que les produits dérivés et les obligations synthétiques soient enregistrés serait une mesure simple et efficace ; la législation actuellement à l’étude aux Etats-Unis ne comporte pourtant aucune de ces obligations. 
La Commission sénatoriale de l’agriculture propose d’interdire aux banques de dépôts de négocier en swaps. 
C’est une excellente proposition qui permettrait réellement de réduire l’inter-connectivité des marchés, ce qui permettrait d’éviter la contagion financière ; mais cela ne régulerait pas pour autant les produits dérivés. 
De plus, les cinq grandes banques qui servent de marqueurs des marchés et réalisent bien plus de 95% des transactions hors-cote aux Etats-Unis devraient s’opposer à cette proposition car cela porterait atteinte à leur profit. 
Il est plus étonnant que certaines multinationales s’y opposent aussi. 
La seule explication plausible est que les produits dérivés sur mesure peuvent les aider à échapper à l’impôt et à manipuler les gains. 
Des considérations qui ne devraient bien sur pas influencer les législateurs. 

Garantir le futur lors du Sommet d'Evian 
Le paradoxe de notre époque est que les pays les plus riches du monde ont le pouvoir de faire le bien, mais qu'ils semblent se sentir obligés de rater toutes les opportunités qui s'offrent à eux dans ce sens. 
Les Etats-Unis en constituent l'exemple type par excellence : un pays qui consacre 450 milliards de dollars par an à son budget de la défense et alloue seulement 12 milliards de dollars par an à l'aide au développement des pays pauvres. 
Ils peuvent bombarder la Somalie, l'Afghanistan et l'Irak, mais ils semblent mal équipés pour aider ces régions à se développer. 
L'Europe ne se trouve pas en meilleure position, paralysée comme elle l'est par des divisions internes et des déficits budgétaires. 
Lors du sommet du G8, qui se tiendra la semaine prochaine à Evian, la France aura une chance de prendre un nouveau départ. 
Pour le milliard d'individus qui est représenté au Sommet du G8, la vie se déroule relativement agréablement par rapport au reste de la planète, avec des revenus moyens de 25 000 dollars par personne et une espérance de vie avoisinant 80 ans. 
Pour environ trois milliards d'individus au monde à l'heure actuelle, notamment la Chine, la majeure partie de l'Inde et de l'Asie de l'Est, le développement économique se poursuit relativement bien, même s'il affiche un grand nombre de hauts et de bas (dernièrement, le choc de l'épidémie du syndrome respiratoire aigu grave). 
Des tendances économiques voient également le jour au Brésil et au Mexique. 
Mais pour les deux milliards restants, la vie est désespérée. 
Pour environ un milliard d'entre eux, leur survie est précaire. 
Des millions d'individus meurent chaque année faute d'accès aux médicaments, à la nourriture, à l'eau potable saine et à une hygiène de base. 
Leur espérance de vie est souvent inférieure à 50 ans et chute dans de nombreuses régions. 
Le G-8 pourrait mettre fin aux souffrances des milliards d'individus les plus pauvres du monde s'il adoptait des mesures réalistes pour résoudre leurs problèmes. 
Il ne le fait pas car il est non seulement avide mais également craintif. 
Il pense que la pauvreté mondiale est inévitable et trop onéreuse à éradiquer. 
Mais il peut résoudre les problèmes des individus les plus pauvres, avec comparativement moins d'efforts et sans impact négatif notable sur son propre niveau de vie. 
Les zones problématiques les plus importantes sont concentrées en Afrique Noire, dans la région andine et en Asie Centrale. 
D'autres poches d'extrême pauvreté en Chine et en Inde sont sur la voie de l'amélioration grâce à la croissance économique rapide de ces deux géants. 
Mais les problèmes en Afrique Noire, aux Andes et en Asie Centrale ne se résolvent pas d'eux-mêmes. 
Ces régions sont prises au piège de la pauvreté. 
L'Afrique est de loin la plus touchée. 
Le gouvernement américain croit que ces pays ne peuvent s'en prendre qu'à eux-mêmes s'ils sont pauvres. 
Mais il s'agit là de la vantardise ignorante d'un pays riche qui ne comprend pas la situation sur le terrain. 
L'Afrique est prise au piège de la pauvreté pour des raisons profondément enracinées. 
Elle souffre d'une malaria endémique, qui ressemble à une épidémie du syndrome respiratoire aigu grave qui durerait pendant des siècles, et non pendant quelques mois. 
Elle souffre d'un climat enclin à des sécheresses massives et de sols dont les substances nutritives sont épuisées. 
Elle souffre du fait que la majeure partie de sa population vit dans les régions rurales, sans rues pavées pour atteindre les ports et pour faciliter l'accès au commerce international. 
Excepté quelques pays d'Afrique Occidentale, elle souffre d'une pénurie sérieuse de ressources énergétiques (charbon, pétrole ou puissance hydroélectrique). 
Les Etats-Unis ne se sont jamais trouvés aux prises avec des problèmes de l'ampleur de ceux qui frappent l'Afrique. 
Ironie ultime, ces graves problèmes peuvent être solutionnés, quel qu'en soit le coût. 
C'est à ce niveau que le G8 doit intervenir. 
Le seul engagement que doivent prendre les dirigeants du G8 à Evian consiste à donner suite à leurs précédentes promesses qui n'ont pas été tenues pendant des années. 
Au cours des trois dernières années, les dirigeants mondiaux ont promis de prendre des mesures concrètes pour réduire la pauvreté mondiale de moitié d'ici l'année 2015, dans une série d'engagements connus sous le nom d'Objectifs de Développement du Millénaire. 
Mais seules de petites mesures ont été prises. 
Les Etats-Unis ont augmenté leur aide de 4 milliards de dollars par an alors qu'ils ont par ailleurs augmenté leurs dépenses militaires de 150 milliards de dollars par an et réduit les impôts de trillions de dollars. 
Il est évident que les Etats-Unis ont les moyens d'entreprendre davantage à très grande échelle pour aider les pays pauvres du monde, si seulement ils le prévoyaient. 
Les dirigeants du G8 doivent s'engager précisément à apporter une aide financière adaptée au Fonds mondial contre le sida, la tuberculose et la malaria, à augmenter la productivité alimentaire en Afrique par le biais d'une nouvelle Révolution verte, à garantir que tous les enfants pauvres puissent être scolarisés et que tous les peuples pauvres de tous les pays aient accès à de l'eau potable saine et à l'hygiène. 
Le coût total de ce problème serait remarquablement inférieur à 1 % du revenu annuel des pays riches. 
Pour la première fois dans l'Histoire, les riches sont si riches et les pauvres si pauvres qu'un effort minuscule des riches pourrait mettre fin à une souffrance énorme. 
Le Sommet d'Evian clarifierait la situation et permettrait de savoir si l'avidité, l'ignorance et la grandiloquence de la guerre ont complètement fermé les yeux des Etats-Unis et si l'Europe et le Japon regarderont en eux-mêmes plutôt que vers l'extérieur. 

Garantir l’avenir de l’énergie 
PALO ALTO – Les grandes questions que la planète se pose à propos de l’énergie sont le pur reflet des objectifs professionnels premiers du xixe siècle que trois des plus grandes industries au monde poursuivent encore aujourd’hui. 
Les compagnies d’électricité consomment toujours une vaste quantité de carburants fossiles pour vendre de l’énergie aux ménages et aux entreprises. 
Les sociétés pétrolières continuent leurs forages et raffinages pour vendre essentiellement des carburants tels que le gazole et le diesel. 
Les producteurs d’automobiles persistent à utiliser de l'acier dans des véhicules en général alimentés avec des carburants à base de pétrole. 
Jusqu’à récemment, ces trois colosses de l’industrie poursuivaient sans aucun problème leur route vers le xxie siècle sur le modèle du xixe. 
Ils avaient même réussi à convaincre les gouvernements de leur éviter tout changement radical de méthodes. 
Mais de nouvelles avancées génèrent de plus en plus d’insécurité autour de ces secteurs. 
En effet, nombreux sont ceux à avoir remarqué qu’une houle, digne d’une tempête titanesque, les menaçait. 
Que s’est-il passé ? 
Tout d’abord, les véritables retombées du changement climatique ont commencé à convaincre presque tous les climatologues et nombre d’autres observateurs bien informés que notre méthode actuelle de production et d'utilisation de l'énergie est très dangereuse pour la biosphère. 
Comme les modifications de l'émission de dioxyde de carbone, au contraire d’autres polluants tels que le dioxyde de soufre ou le dioxyde d’azote, ne se détectent pas facilement, et en raison de la persistance au-delà des siècles du CO2 dans l’atmosphère, le problème de la réduction de son taux dans l’atmosphère est bien plus difficile à résoudre que d’autres problèmes environnementaux. 
Aussi n'avons-nous pas l'habitude de gérer d’éventuels changements de type exponentiel , comme le réchauffement des terres de la Toundra conduisant à la libération de carbone, accélérant ainsi le phénomène en lui-même. 
Enfin, l’opinion publique s'interroge et demeure divisée sur une vision du « tout ou rien », les sceptiques affirmant que si une partie du changement climatique est de cause naturelle (par exemple en raison de l’axe de révolution de la Terre qui dévie sur des milliers d’années), alors ce phénomène n’est pas du tout anthropique. 
Pourtant, nous devons tous nous efforcer d’atténuer le changement climatique – tout du moins la partie due aux émissions de gaz carbonique et autres pratiques dangereuses telles que la déforestation. 
Il existe de plus un souci croissant quant à deux types de problèmes sécuritaires liés à l'énergie : le risque accru de violence provenant de la manière dont nous utilisons l'énergie et le coût élevé de cette dernière. 
Le principal risque de violence créé par notre système électrique en lui-même est le danger de subir de graves arrêts intempestifs de fonctionnement à cause d’attaques, physiques ou cybernétiques, sur notre fragile réseau de transmission et de distribution. 
Le pétrole, quant à lui, prévaut dans les moyens de transport. Or, la forte concentration de gisements au Moyen-Orient, notamment ceux pouvant être exploités à très bas prix, rend les pays importateurs à la fois otage d’attaques terroristes sur l’infrastructure du pétrole et des prix fixés par ceux détenant le monopole. 
L’OPEP réduit sa production dès que possible pour maintenir les prix à un seuil, d'un ordre de grandeur au moins supérieur au coût de la production et d’une marge raisonnable. 
Comme l’a souligné Paul Collier, de l’université d’Oxford, la prépondérance de dictatures et autres royaumes autocrates chez les plus grands exportateurs de pétrole montre que là où de vastes rentes économiques existent, des pressions sont faites contre toute démocratisation ou diversification économique. 
En fin de compte, la plupart du terrorisme est financé par les ressources pétrolières. 
Et c'est le « Bottom Billion » (ou le sixième le plus pauvre de la planète) pour reprendre l’expression de Collier qui souffre le plus du prix élevé du pétrole. 
Lourd déficit budgétaire et puissance en expansion sont des problèmes secondaires pour les pays riches, mais un désastre pour l’Afrique sub-saharienne et les autres pays accablés par l’indigence. 
Mais quelles sont les solutions ? 
Nous devons pour commencer, d’après l’écologiste et activiste Anne Korin, faire au pétrole ce que nous avons fait au sel il y a un siècle environ. 
Pendant des millénaires le sel a été une denrée stratégique – des pays se sont fait la guerre pour les mines de sel – car c’était la seule manière de préserver la viande. 
Puis, l’arrivée de l’électricité, de la réfrigération et de la congélation a mis assez rapidement fin à son monopole. 
Cette denrée est toujours utile, mais plus personne ne la voit comme un outil d’influence et de puissance nationale. 
Le pétrole doit au plus vite subir le même sort que le sel. 
Le monopole du pétrole dans les moyens de transports peut en partie être détruit par l’électrification (par le biais de véhicules électriques et hybrides), mais aussi par des biocarburants de seconde génération (tels que le butanol issu des matières premières cellulosiques) et par des biocarburants à base d’algues et de résidus. 
Des études montrent bien qu’avec une tarification horaire l’utilisation des véhicules électriques nécessiterait peu (ou pas) de nouvelles centrales électriques, et que même avec le réseau électrico-houillier actuel, les véhicules électrifiés libèreraient moins de CO2 que le véhicules alimentés au gazole ou au diesel. 
Et comme les émissions de dioxyde de carbone sont nettoyées, le rôle du véhicule comme source d’émission déclinera. 
Il est crucial d’améliorer l'efficacité de notre utilisation de l'électricité, notamment en matière d’éclairage, ce qui représente la majeure partie de la demande. 
Les LED indiquent déjà la marche à suivre. 
Nous pouvons aussi tirer des leçons de la manière créative dont le Danemark utilise la chaleur des résidus dans la cogénération. 
L’énergie solaire gagne de plus en plus d’importance, notamment pour les toits et les petites entreprises. 
L’Allemagne, grâce à son tarif préférentiel garanti, a ouvert la voie vers de tels déploiements solaires, et les Etats-unis commencent à adopter cette approche à l'échelon national. 
Réduire le coût de l’énergie solaire, améliorer l’efficacité, perfectionner les piles, batteries et tous les autres moyens de stocker l'électricité, c’est contribuer à rendre possible un monde où l'énergie est bien mieux générée et distribuée, sur la base des énergies renouvelables. 
Ce qui, en retour, nous permettra de nous libérer des dangers créés par notre réseau électrique vulnérable et de nous émanciper davantage du pétrole. 

Il faut restreindre le droit de veto au Conseil de sécurité 
PARIS – En 2001 la France avait proposé que les 5 membres permanents du Conseil de sécurité (P5) s'abstiennent volontairement de recourir à leur droit de veto en ce qui concerne les atrocités de masse. 
A l'approche du 70° anniversaire de l'ONU, le gouvernement du président Hollande relance cette idée. 
Mais est-elle applicable ? 
La première réponse prévisible est d'en exclure l'éventualité. 
Selon l'expression très remarquée de Ben Chifley, Premier ministre australien à l'issue de la Deuxième Guerre mondiale, "le problème des accords entre gentlemen est qu'il n'y a pas suffisamment de gentlemen sanguinaires". 
Il est difficile de croire que la Russie et la Chine notamment feraient preuve de la moindre souplesse. 
La Russie a utilisé plus de 100 fois son droit de veto depuis 1946 (et malheureusement 4 fois depuis 2011) pour bloquer des résolutions destinées à arrêter le carnage en Syrie. 
De même, les USA qui ont utilisé leur droit de veto environ 80 fois (essentiellement pour bloquer des résolutions concernant Israël) ne montrent guère d'enthousiasme, malgré leur position généralement ferme en matière de génocide. 
Seul le Royaume-Uni a laissé entendre qu'il pourrait soutenir l'initiative de la France (de même que cette dernière, il n'a pas utilisé son droit de veto depuis 1989). 
La Chine, la France, la Grande-Bretagne, la Russie et les USA ont exigé de bénéficier du droit de veto pour se joindre à l'ONU et personne ne croyait à l'adoption à court ou moyen terme d'un amendement de la Charte pour abolir ou restreindre ce droit. 
Mais les pressions internationales sur le P5 augmentent depuis 15 ans - notamment depuis l'adoption à l'unanimité par l'Assemblée générale de l'ONU en 2005 du principe de la "responsabilité de protéger" (R2P). 
Les défenseurs de la proposition française veulent que les membres permanents du Conseil de sécurité renoncent à leur droit de veto quand une majorité claire est favorable à une proposition visant à limiter les risques d'atrocité de masse. 
Le blocage des résolutions sur la Syrie a suscité une réprobation particulièrement intense et 68 pays soutiennent maintenant explicitement la proposition française. 
L'argument moral en faveur de la non-utilisation du droit de veto dans les cas d'atrocités de masse est irréfutable. 
Dans le cadre de la Charte de l'ONU, ainsi que dans celui du droit humanitaire international et du droit international relatif aux droits de l'homme, le P5 a l'obligation de ne pas s'opposer à un fonctionnement efficace de l'ONU et au droit qui en émane. 
Et l'argument politique contre le droit de veto - il amoindrit la légitimité du Conseil de sécurité (dont la structure ne reflète pas les réalités géopolitiques du 21° siècle) - devrait aussi peser lourdement sur le P5. 
Est-il possible de faire une proposition visant à restreindre le droit de veto qui réunisse l'accord de tous les membres du P5 ? 
En janvier, j'ai assisté à Paris à une conférence qui a réuni des responsables politiques français et des experts internationaux. Il y était clair qu'une proposition en ce sens répondrait à pratiquement toutes les objections possibles. 
Mais elle devrait inclure au moins trois éléments clé : 
- La définition claire des cas dans lesquels il serait possible de restreindre le droit de veto (ni de manière trop restrictive ni de manière trop large) avec une formulation s'appuyant sur la rédaction de la R2P. 
Les cas d'application pourraient être définis comme "des situations dans lesquelles les populations sont l'objet ou risquent de manière imminente d'être l'objet d'un génocide ou d'un autre crime contre l'humanité ou de graves crimes de guerre". 
- Elle devrait comporter un mécanisme pour déterminer si une situation donnée répond à ces critères. 
Ce mécanisme devrait pouvoir être mis en œuvre rapidement, offrir l'assurance d'une évaluation objective et susciter une préoccupation marquée dans une grande partie de la communauté internationale; 
Son fonctionnement pourrait reposer sur deux exigences : la demande de l'application de la restriction du droit de veto par au moins 50 Etats membres dont au moins 5 membres de chaque zone géographique reconnue et la certification selon laquelle le cas communiqué au Conseil de sécurité correspond à la définition fixée. 
Cette certification serait délivrée par le secrétaire général de l'ONU et son bureau des conseillers spéciaux sur la prévention du génocide et le R2P (qui dispose des ressources, de l'expertise et de la crédibilité voulues). 
- Elle comporterait une disposition autorisant tout membre du P5 à utiliser son droit de veto s'il estime que son "intérêt national vital" est en jeu. Ce n'est pas très satisfaisant du point de vue éthique, mais peut-être nécessaire politiquement pour obtenir l'accord des USA et d'autres membres du Conseil de sécurité. 
On peut se consoler en se disant qu'une telle clause dans la plupart des cas d'atrocité pourrait ridiculiser le pays qui y aurait recours. 
La Russie et la Chine auraient-elles utilisées leur droit de veto pour bloquer les résolutions sur le Myanmar et le Zimbabwe respectivement en 2007 et 2008 ? 
Etant donné l'étroitesse des relations politiques et militaires de la Russie avec le régime de Bachar Al-Assad en Syrie, aurait-elle pu prétendre qu'une résolution menaçait ses intérêts vitaux ? 
On peut s'attendre à de nombreuses résistances, notamment à l'argument selon lequel le droit de veto existe non seulement pour protéger les intérêts du P5, mais aussi pour assurer l'unanimité des principaux acteurs dans toute action entreprise pour maintenir la paix et la sécurité internationale (unanimité qui faisait défaut à l'infortuné ancêtre de l'ONU, la Ligue des nations). 
On dira aussi qu'il est inconcevable de demander à un membre du P5 de renoncer à son droit de veto s'il estime qu'une proposition de résolution fera plus de mal que de bien. 
On peut rétorquer qu'il est presque impossible de trouver un argument valable pour justifier un veto en cas d'atrocité de masse. 
Par ailleurs, toute résolution du Conseil de sécurité exige au moins 9 voix favorables sur 15 pour être adoptée. 
Cette exigence place la barre très haut si une résolution soulève des problèmes. 
Au minimum, la limitation du droit de veto augmentera le prix politique à payer par ceux qui voudraient bloquer une motion destinée à éviter que ne se répètent les drames du Cambodge, du Rwanda, de Srebrenica ou de Syrie. 
La proposition française, bien qu'elle soit encore en train d'évoluer, suscite l'intérêt de la communauté internationale. 
Les autres membres du P5 l'ignoreront à leurs risques et périls. 


Les voyants du changement climatique sont au rouge 
CANCUN – Le communiqué officiel de la conférence de Cancun sur le changement climatique ne peut masquer le fait qu’il n’y aura pas de successeur au protocole de Kyoto à son expiration fin 2012. 
Le Japon, entre autres, s’est soustrait des efforts visant à reconduire le traité de Kyoto. 
Cela pourrait sembler une mauvaise nouvelle, car cela signifie qu’un prix international du carbone ne sera pas fixé, et, sans un prix du marché, il sera difficile d’organiser efficacement la réduction des émissions de carbone. Mais les apparences sont parfois trompeuses. 
L’approche globale pour s’attaquer au changement climatique est brisée mais semble laisser place à une nouvelle approche ascendante, porteuse de meilleures perspectives de succès que les pesantes négociations onusiennes. 
Plutôt qu’un prix unique du carbone, cette approche ascendante devrait probablement entrainer une multiplicité de prix pour les émissions de carbone. Cette multiplicité de prix est plus appropriée à la réduction des émissions de carbone qu’un prix unique parce qu’il y a une multiplicité de secteurs et de méthodes qui produisent des courbes de coûts différentes. 
Le prix du marché de quoi que se soit est toujours égal au coût marginal. 
Lorsqu’il y a un prix unique, les différentes courbes de coûts fusionnent en une et les projets à bas coûts ont une meilleure rentabilité. Cela rend le coût de la réduction des émissions de carbone bien plus élevé que nécessaire. 
Ceci fut amplement démontré par le fonctionnement du protocole de Kyoto dans la pratique. 
Le système de marché du carbone qu’il a établi a généré de nombreux abus. 
Les anciens pays communistes, par exemple, ont gagné leurs crédits d’émissions à zéro coût pour les industries lourdes qu’ils ont du fermer et dont la vente leur a permis de récolter une moisson de bénéfices. 
La disparition du protocole de Kyoto ne sera donc pas une grande perte. 
La même chose s’applique aux négociations prolongées entre les pays développés et ceux en développement. 
Les pays développés avaient promis de payer réparation pour leurs péchés passés lors du sommet de Rio en 1992 mais n’ont cessé de reporter leurs obligations en faisant durer les négociations. 
Les conditions cependant ont changé avec le temps : après des décennies de croissance explosive, la Chine est devenue le plus grand émetteur de carbone devant les Etats-Unis. 
Les négociations prennent un ton de plus en plus irréel. 
Actuellement, les interrogations sur la façon dont les 100 milliards de dollars annuels seront mobilisés d’ici à 2020 par les gouvernements pour aider les pays en développement à s’attaquer au changement climatique concentrent les débats ; surtout lorsque l’on sait que même 10 milliards de dollars de fonds d’urgence ne peuvent être réunis à la hâte sans recourir à des artifices. 
En ne parvenant pas à progresser au delà du simple maintien du dialogue, le sommet de Cancun semble avoir laissé une impression d’inertie teintée d’une note de désespoir. 
Ce n’est pas le cas. 
Certains pays et de manière individuelle, comme l’Allemagne, sont en train de formuler des engagements contraignants qui ne sont pas conditionnés à ce que les autres pays font, et des « coalitions de volontaires » se forment pour s’attaquer à certains secteurs spécifiques. 
Le partenariat REDD+ (Réduction des émissions liées la déforestation et à la dégradation des forêts), une tentative pour donner une valeur financière au carbone stocké dans les forêts, est exemplaire en la matière. 
Les progrès les plus importants sont maintenant réalisés là où le problème est le plus urgent : il est plus facile de préserver les forêts que de les reconstituer. 
Le cas de l’Indonésie mérite une attention particulière. 
L’Indonésie est devenue le troisième plus important pollueur du monde, après la Chine et les Etats-Unis, parce qu’une grande part de sa forêt pousse sur des tourbières. 
Lorsque les arbres sont coupés et que les tourbières sont drainées, le carbone accumulé depuis des millénaires est exposé et oxydé – souvent sous la forme de feux qui enveloppent Singapour et la Malaisie dans les fumées. 
Aujourd’hui, la moitié des tourbières indonésiennes sont encore intactes ; leur exposition doublerait les émissions. 
Le président Susilo Bambang Yudhoyono est déterminé à éviter cela et a reçu un soutien financier pour ses efforts de la part de la Norvège. 
L’Australie a déjà rejoint leur partenariat et d’autres devraient rapidement suivre. 
Ce partenariat est révolutionnaire à plus d’un titre. 
Yudhoyono a mis en place un moratoire sur l’exploitation des tourbières et des forêts vierges. 
Une agence REDD+ sera chargée de traiter les forêts tropicales comme une ressource naturelle qui doit être préservée et reconstituée plutôt qu’exploitée et détruite. 
La gouvernance et la remise de l’Assistance Officielle pour le Développement (AOD) devraient aussi s’en trouver transformées. 
L’agence REDD+ aura un conseil administratif national qui coordonnera les activités de toutes les unités gouvernementales concernées par les forêts tropicales, et un bureau international en charge d’autoriser et de superviser les dépenses des fonds AOD. Cela signifie que l’AOD soutiendra les institutions locales plutôt que d’administrer des projets apportés de l’extérieur. 
Ces efforts peuvent servir de prototype pour assister d’autres pays comme le Guyana, où les projets de préservation forestière ne fonctionnent pas très bien. 
A terme, cela mènera à l’établissement d’un fonds global pour les forêts tropicales et l’aménagement agricole parce que les bénéfices de la lutte contre les émissions de carbone profitent à l’humanité dans son ensemble, pas aux pays individuellement. 
Ce fonds global établirait deux prix : l’un pour les économies de carbone obtenues par la reforestation et l’un pour les émissions évitées par la préservation des forêts. 
Cela constituera un exemple pour les autres secteurs. 
De cette manière, le prix du carbone sera déterminé et la coopération internationale établie du bas vers le haut, sur une base sectorielle fondée sur des résultats démontrés. 
Donc, malgré l’idée répandue à propos de l’agenda du changement climatique qui serait à l’arrêt, il subsiste encore un espoir. Mais réaliser cet espoir nécessite de garder le rythme avec le réchauffement de la planète, et cela signifie d’agir plus rapidement pour établir ce prix – ou ces prix – pou les émissions de carbone. 

Etablir la souveraineté en Europe et en Irak 
Deux efforts relativement différents visant à « construire une nation » galvanisent l'attention mondiale : la lutte de l'Amérique pour bâtir un Etat viable en Irak et le projet ambitieux de l'UE pour faire de l'Europe une véritable « Union ». 
Alors que les nombreux problèmes en jeu sont bien distincts, un « déficit démocratique » menace ces deux entreprises. 
Pourquoi cette situation et quelles seront les mesures à prendre pour surmonter ce déficit ? 
Les régimes souverains requièrent une identité politique. 
Pour comprendre cette notion, attardons-nous sur quelques considérations rousseauistes. 
Jean-Jacques Rousseau fut le génie torturé qui a le premier exprimé clairement les nombreux thèmes essentiels de la pensée moderne, de la démocratie à l'authenticité, avec toutes les exigences contradictoires qu'ils renferment. 
C'était un grand penseur, dont les conseils ont toujours des conséquences catastrophiques s'ils sont suivis. 
Les premières révolutions démocratiques modernes ont transféré le pouvoir des monarques à la « nation » ou au « peuple ». 
Mais cette passation de pouvoir a nécessité un nouveau type d'organisation collective qui pouvait décider et agir conjointement, à laquelle il serait possible d'attribuer, à la Rousseau, une « volonté ». 
Cette nouvelle entité doit rassembler une cohésion forte car la souveraineté populaire signifie plus que la simple volonté de la majorité. 
Après tout, plusieurs sortes d'organismes, même les regroupements les moins organisés, peuvent adopter une prise de décision majoritaire. 
Supposons que lors d'une conférence publique, certaines personnes aient chaud et qu'elles demandent à ouvrir les fenêtres ; d'autres personnes s'élèvent contre ce souhait. 
Elles pourraient soumettre la question à un vote à main levée, la minorité acceptant le choix de la majorité comme étant légitime. 
Le public pourrait toutefois être composé d'individus ne se connaissant pas, sans intérêt commun, rassemblés uniquement pour la conférence. 
A l'inverse, les sociétés démocratiques doivent être liées par des liens plus solides qu'un regroupement aléatoire. 
La souveraineté populaire comporte certains types de procédures décisionnelles, fondés en fin de compte sur la volonté de la majorité (limitée par respect pour la liberté et les droits de chacun), et offre une justification particulière pour la prise de décision collective. 
Sous un régime de souveraineté populaire, nous sommes libres dans la mesure où nous n'avons pas à obéir à un monarque absolu ou à une aristocratie implantée. 
Pour comprendre cette notion de liberté, considérons ce type de régime du point de vue d'un individu. 
Disons que d'autres personnes ont voté contre un problème important qui me tenait à un coeur. 
Je dois me conformer à un choix auquel je m'oppose. 
Ma volonté est contrecarrée, alors pourquoi devrais-je me considérer comme étant libre ? 
Pourquoi est-il important que ce soit la majorité de mes concitoyens, plutôt que les décisions d'un monarque, qui contrarient ma volonté ? 
En effet, nous pouvons même imaginer qu'un monarque potentiel, attendant de reprendre le pouvoir au cours d'un coup d'Etat, soit d'accord avec moi sur le problème en question. 
Pourquoi ne serais-je pas plus libre après une contre-révolution qui donnerait corps à ma volonté, du moins sur ce point ? 
Cette question n'est pas simplement théorique. 
Elle est rarement posée au nom des individus, mais elle revient régulièrement au nom des sous-groupes, comme les minorités nationales, qui se considèrent opprimés par les majorités. 
Il est probable qu'aucune réponse ne les satisfera. 
Quoi que l'on dise ou fasse, ils seront incapables de se considérer comme faisant partie d'un peuple souverain plus vaste. 
Ils jugeront par conséquent que l'autorité que ce peuple fait peser sur eux est illégitime, ce qui est précisément là où je veux en venir : la logique de la souveraineté populaire requiert l'idée d'une organisation collective basée sur un sentiment d'appartenance individuelle bien plus fort que celui ressenti par notre public de conférence. 
Bien entendu, certains individualistes philosophiques extrêmes estiment que l'appel à un collectif plus vaste est une pure fumisterie concoctée pour amener les électeurs à accepter une servitude volontaire. 
Mais sans décider de l'issue de ce problème philosophique, nous pouvons nous poser la question suivante : quel élément de nos « communautés imaginées » persuade les gens d'accepter qu'ils sont libres sous un régime démocratique, même si leur volonté est neutralisée sur des questions importantes ? 
La réponse que nous, en tant qu'individus, acceptons est que nous sommes libres parce que nous nous gouvernons nous-mêmes en commun plutôt que d'être dirigés par une organisation qui n'a nul besoin de tenir compte de notre existence. 
Notre liberté consiste à pouvoir nous faire entendre dans la souveraineté, à être entendu et à participer à la prise de décision. 
Nous bénéficions de cette liberté grâce à une loi qui nous accorde à tous le droit de vote de sorte que nous jouissons de cette liberté tous ensemble. 
Notre liberté est mise en application et défendue par cette loi, que nous gagnions ou perdions une décision particulière. 
Cette loi définit également la communauté dont elle garantit et défend la liberté, une organisation collective, un peuple, dont les agissements communs conformément à la loi préservent la liberté. 
Telle est la réponse, bien fondée ou non, que les peuples acceptent dans les sociétés démocratiques. 
Dans la mesure où cette liberté joue un rôle majeur dans leur identité, ils s'identifient fortement à cette organisation collective continue (la « nation » ou le « peuple ») et ils se sentent ainsi liés aux personnes qui y participent. 
Seul un appel à ce type d'adhésion peut réfuter le défi posé par ceux qui envisagent de soutenir le coup d'Etat d'un monarque, d'un général ou d'un gouvernement provisoire au nom de leur liberté. 
Il est essentiel que quelle que soit la personne qui ait raison d'un point de vue philosophique, ce ne soit que dans la mesure où les peuples accepteront ce genre d'appel que le principe de légitimité qui est à la base de la souveraineté populaire pourra garantir leur consentement. 
Si l'identification à la communauté est rejetée, le gouvernement sera illégitime aux yeux des personnes qui l'ont rejeté. 
En bref, il ne peut exister aucune démocratie si les participants à une organisation commune ne partagent aucune identité. 
Cette notion, qui est en fait une question de citoyenneté , souligne le défi central désormais posé par les projets irakiens et européens. 
En termes simples, les Irakiens sont-ils trop divisés, ont-ils trop longtemps été opprimés, pour développer un sentiment d'identité commune et l'organisation collective que requiert la souveraineté populaire ? 
A certains égards, les enjeux de la création d'une nouvelle communauté démocratique à partir des pays européens déjà libres et prospères sont bien moins importants. 
Mais la résolution du « déficit démocratique » au niveau européen dépend également de la possibilité de forger une identité européenne commune à partir des 25 nations qui composeront bientôt l'Union Européenne. 
Les deux projets sont audacieux. Leur succès n'est certes pas garanti. 

Le spectacle de variétés mondial des régulateurs financiers 
PARIS – Dans les premières phases de la crise financière, il était de bon ton d’arguer que le système américain de régulation avait besoin d’une refonte structurelle fondamentale. 
Les divergences d'opinion entre la Securities and Exchange Commission (SEC) et la Commodity Futures Trading Commission (CFTC) avaient empêché un contrôle efficace des banques d'investissement et du commerce des produits dérivés (les États-Unis sont les seuls à estimer qu'il est judicieux de réglementer séparément les valeurs mobilières et les produits dérivés). 
En effet, la multiplicité de régulateurs bancaires distincts avait créé des opportunités pour les banques de s’adonner à des opérations d’arbitrage du système à la recherche d'une approche plus indulgente envers le capital. 
De même, en l'absence d'un régulateur fédéral d'assurance, AIG était réglementé par l'Office of Thrift Supervision (OTS) et le New York State Insurance Department, un arrangement qui s'est avéré être tout à fait insuffisant. 
Néanmoins, cette ligne d’argumentation a donné peu de résultats. 
La loi Dodd-Frank a réussi à sortir l'OTS de sa misère, mais les comités de surveillance du Congrès, jaloux, ont empêché une fusion entre la SEC et la CFTC et rien n'a été fait pour rationaliser la supervision bancaire. 
Ainsi, le système américain actuel ressemble étonnamment à celui qui a collectivement ignoré la montée des tensions fatales au début des années 2000. 
L'absence d’alternative convaincante a contribué en partie au blocage institutionnel. 
Durant la décennie ou à peu près qui a mené à la crise de 2007-2008, la tendance mondiale était à une intégration des organismes de réglementation. 
Près de 40 pays ont introduit des régulateurs uniques, fusionnant tous les types d’organes de supervision en une seule entité toute puissante. 
Le mouvement avait commencé en Scandinavie au début des années 1990, mais le changement le plus spectaculaire était survenu en 1997, lorsque le Royaume-Uni avait présenté son Financial Services Authority (j'en ai été le premier président). 
D’autres pays adoptèrent des modèles légèrement différents. 
Une approche à la mode était connue sous le vocable de « twin peaks », dans laquelle un organisme de réglementation était compétent pour la réglementation prudentielle – fixant les réserves de capital obligatoires – tandis qu'un autre supervisait le respect des règles établies. 
Mais le modèle twin peaks connaissait lui-même des subdivisions. 
Le modèle néerlandais embrigadait les régulateurs prudentiels à l'intérieur de la banque centrale, tandis que la version australienne prévoyait une institution distincte. 
Ces structures intégrées semblaient offrir de nombreux avantages. 
Il y avait des économies d'échelle et de gamme, et les sociétés financières aiment en général l'idée de transactions à guichet unique (ou, au pire, à deux guichets). 
On peut également s'attendre à ce qu’un organisme de réglementation unique développe une vision plus cohérente des tendances à l’œuvre dans le secteur financier dans son ensemble. 
Malheureusement, ces avantages ne se sont pas matérialisés, ou du moins pas partout. 
Il est difficile de prétendre que le système britannique se soit révélé plus efficace que le système américain, ce qui a porté atteinte à la réputation du mouvement en faveur d’un organisme de réglementation unique. 
Et les difficultés persistantes du système bancaire néerlandais – une autre banque a été nationalisée le mois dernier – suggèrent qu'il est facile de tomber dans le fossé entre des twin peaks. 
La vérité, c’est qu'il est difficile d'identifier une corrélation entre structure de réglementation et performance de sortie ou de réponse face à la crise financière. 
Parmi les pays à régulateur unique, Singapour et les pays scandinaves ont réussi à esquiver la plupart des balles mortelles, alors que ce ne fut évidemment pas le cas du Royaume-Uni. 
Parmi les partisans des twin peaks, le système néerlandais fait preuve de performances franchement médiocres, alors que la réglementation financière australienne peut être considérée comme un succès. 
Est-ce que l’implication directe de la banque centrale est importante ? 
De nombreux banquiers centraux soutiennent que la banque centrale est la mieux placée pour faire face aux risques systémiques et qu'il est essentiel de mener les politiques monétaire et financière au sein de la même institution. 
Encore une fois, il est difficile de trouver un support empirique solide en faveur de cet argument. 
Les banques centrales néerlandaise et américaine, bénéficiant d’une supervision directe de leur système bancaire, n’ont pas été plus efficaces pour identifier des problèmes systémiques potentiellement dangereux que les régulateurs d’autres pays qui opéraient en-dehors de la banque centrale. 
Le Canada est souvent cité comme un pays qui a su éloigner ses banques des problèmes, alors qu’elles se trouvent à une proximité inconfortable des marchés américains. 
Mais la Banque du Canada n'est pas, et n'a jamais été, un superviseur institutionnel actif. 
Dès lors, le Congrès américain a peut-être eu raison de conclure que modifier la structure des organes de régulation est moins important que de veiller à ce que le contenu de la réglementation soit pertinent. 
Ailleurs, cependant, de nombreux changements structurels sont en cours. 
Au Royaume-Uni, chaque perturbation financière amène ses appels à réorganiser le système. 
Ce dernier a subi des révisions majeures en 1986 et de nouveau en 1997, lorsque la Banque d'Angleterre a perdu ses responsabilités de supervision bancaire dans une réponse tardive à l'effondrement de la Barings. 
Le mois prochain, elle retrouvera ces responsabilités – parmi d’autres plus importantes encore. 
Pour la première fois, la Banque d'Angleterre supervisera également les compagnies d'assurance. 
Un changement similaire a été introduit en France, où une nouvelle Autorité de contrôle prudentiel a été créée. 
Les Britanniques et les Français sont rarement d'accord sur quoi que ce soit ; on est tenté de dire que quand ils le sont, ils sont très susceptibles de se tromper. 
Il est difficile pour l’instant de discerner un schéma cohérent. 
Certes, la tendance en faveur de régulateurs uniques avec compétence globale et opérant en dehors de la banque centrale a fortement ralenti (bien que l'Indonésie soit à l'heure actuelle en train de consolider ses organismes de réglementation). 
Il n'existe pas de consensus sur le rôle de la banque centrale : dans environ un tiers des pays, elle représente l'acteur dominant, dans un autre tiers elle a autorité sur les banques uniquement, tandis que dans le tiers restant, elle n’est qu’un simple surveillant du système. 
On pourrait voir cette situation comme une expérience contrôlée afin de tenter d'identifier un modèle supérieur aux autres. 
Après tout, les systèmes financiers ne sont pas si différents les uns des autres, en particulier dans les pays de l'OCDE. 
Néanmoins, il n'y a aucun signe qu’une évaluation approfondie soit en cours de préparation. Même si elle ne concluait pas à la supériorité non ambigüe d’un modèle, pareille évaluation aurait au moins le mérite d’aider les pays à faire des choix plus éclairés. 
Le G-20, sous la présidence russe, est actuellement à la recherche d'un rôle à jouer. 
Voici une tâche pratique utile qu'il pourrait assumer. 


Self and the City 
BEIJING – Quel est le trait dominant de notre époque? 
Selon les jours et à l’échelle des siècles, l’urbanisation en est certainement le plus saillant. 
Aujourd’hui, plus de la moitié de la population mondiale vit dans les villes, contre moins de 3% en 1800. 
En 2025, il y aura, en Chine seulement, une quinzaine de mégalopoles comptant chacune plus de 25 millions d’habitants. 
Les sciences sociales ont-elles raison de s’alarmer devant la solitude et l’atomisation de l’individu qui caractérisent la vie urbaine? 
Il est vrai que les grandes villes sont dénuées du sentiment de communauté qui est couramment l’apanage des villages et des petites villes. 
Mais c’est un autre sentiment de communauté qui fleurit dans les grandes villes. 
Les gens s’enorgueillissent souvent de leur ville, et ils cherchent à en cultiver les particularités. 
La ville comme objet de fierté est loin d’être un phénomène récent. 
Dans l’Antiquité, les Athéniens s’identifiaient à l’idéal de démocratie qu’était l’èthos de leur ville, tandis que les Spartiates étaient fiers que leur ville doive sa renommée à son esprit de discipline et à sa puissance militaire. 
Bien sûr, les zones urbaines d’aujourd’hui sont immenses, disparates et multiples, alors il peut sembler étrange de prétendre que la ville moderne a un èthos qui modèle la vie collective de ses occupants. 
Pourtant, les différences qui existent par exemple entre Beijing et Jérusalem justifient que l’on parle d’èthos. 
Ces deux villes se développent en cercles concentriques autour d’un cœur. Celui de Jérusalem témoigne de valeurs spirituelles, tandis que celui de Beijing symbolise la puissance politique. 
Une ville est façonnée par son èthos bien plus qu’elle ne l’est par ses grandes figures. 
Les plus grands opposants politiques chinois se pressent à Beijing. A Jérusalem, les détracteurs de la société plaident en faveur d’une interprétation de la religion qui considère les gens comme plus sacrés que les objets inanimés. 
Mais si les uns et les autres se montrent critiques vis-à-vis de certains dogmes de l’idéologie dominante, ils sont peu nombreux, à Beijing comme à Jérusalem, à rejeter l’èthos de leur ville. 
Prenez Montréal, dont les habitants doivent se plier à l’épineuse politique linguistique de la ville. 
Montréal est un exemple relativement réussi de ville où Anglophones et Francophones se sentent à l’aise, mais les polémiques sur la langue occupent néanmoins tout le terrain de la politique et contribuent à forger l’èthos des Montréalais. 
Hong Kong représente un cas à part. Le mode de vie capitaliste lui est si consubstantiel qu’il est gravé dans le marbre de la constitution (la loi fondamentale). 
Malgré tout, le capitalisme de Hong Kong n’est pas uniquement centré sur le profit matériel. 
Il est aussi tempéré par l’éthique confucéenne qui place l’altruisme au-dessus de l’intérêt personnel, ce qui permet de comprendre pourquoi Hong Kong détient le record des œuvres caritatives en Asie. 
Paris en revanche se caractérise par son èthos du romantisme. 
Mais il ne s’agit pas banalement de l’amour-qui-finit-bien, comme à Hollywood. 
Le romantisme parisien est fait d’une opposition aux valeurs collet-monté et prévisibles de la vie bourgeoise. 
Nombreuses sont les villes qui ont leur identité propre et dont les habitants sont fiers. 
Cette fierté urbaine, que nous appelons “civisme,” est un trait caractéristique de notre identité d’aujourd’hui. 
Cette observation a son importance en partie parce que les villes qui ont un èthos affirmé résistent mieux aux tendances homogénéisantes de la globalisation. 
Un pays qui affiche des idéaux éternels et innés est source d’inquiétude, alors qu’une ville qui revendique ses particularités est signe de bonne santé. 
Les villes chinoises, pour combattre l’uniformité, font campagne pour se réapproprier leur “esprit” unique. 
Harbin, par exemple, tire sa fierté de son passé de tolérance et d’ouverture aux étrangers. 
Ailleurs, le site web officiel de Tel Aviv vante, entre autres charmes, son rôle avant-gardiste comme centre mondial de la communauté gay. 
La fierté urbaine peut également protéger du nationalisme. 
La plupart des gens ont besoin d’une identité communautaire, mais il est préférable de les voir ancrer cette identité dans un attachement à leur ville plutôt qu’à un pays armé et prêt à entrer en conflit avec l’ennemi. 
Les individus dotés d’un sens civique prononcé seront plus à même de prendre des décisions fondées sur autre chose que le simple patriotisme, au moment de s’engager pour leur pays. 
Les villes pourvues d’un èthos solide peuvent également réaliser des objectifs politiques difficiles à atteindre au niveau national. 
La Chine, les Etats-Unis, et même le Canada mettront des années à appliquer des programmes sérieux de lutte contre le changement climatique, alors que des villes comme Hangzhou, Portland, et Vancouver, qui remplissent les exigences de protection environnementale bien au-delà des critères nationaux, peuvent être fières de leur èthos “vert.” 
On accuse l’urbanisation d’une grande variété de fléaux sociaux modernes allant du crime et de l’incivilité à l’aliénation et à l’anomie. 
Mais en nous insufflant leur esprit unique et leur identité, nos villes pourraient bien aider l’humanité à affronter les défis les plus difficiles du vingt-et-unième siècle. 

L'autodétermination n'est pas toujours la solution 
CAMBRIDGE – Cette semaine, les Kurdes du nord de l'Irak ont voté à une très forte majorité en faveur de l'indépendance de leur région. 
Les Kurdes, quelques 30 millions, sont répartis dans quatre pays (l'Irak, la Turquie, la Syrie et l'Iran), or les nationalistes kurdes estiment qu'ils doivent être reconnus sur le plan international. 
En Espagne, 7,5 millions de Catalans pensent de même en ce qui les concerne. 
Quelle importance accorder au fait que contrairement aux Kurdes, les Catalans sont très divisés sur la question, ainsi que le montrent les sondages ? Mais est-ce si important ? 
Quelle importance accorder au risque de voir les pays frontaliers du Kurdistan irakien recourir à la force pour éviter une sécession ? 
On définit en général l'autodétermination, le principe formulé sur la scène internationale par le président américain Woodrow Wilson en 1918, comme le droit des peuples à former leur propre Etat. 
Mais qui exactement va "s'autodéterminer" ? 
Examinons le cas de la Somalie dont les habitants, contrairement à ce qui se passe pour la plupart des nouveaux Etats africains indépendants, partagent sensiblement les mêmes racines linguistiques et ethniques. 
Pour la Somalie, le principe d'autodétermination autorise les Somaliens du sud de l'Ethiopie et du nord-est du Kenya (pays voisin créé par le colonisateur qui rassemble des dizaines de tribus ou d'ethnies) à faire secession. 
Le Kenya et l'Ethiopie ont refusé, ce qui a conduit à de nombreuses guerres régionales liées à la question nationale somalienne. 
Paradoxalement, par la suite la Somalie elle-même s'est fractionnée au cours d'une guerre civile entre clans et seigneurs de la guerre. 
Aujourd'hui le nord du pays, le Somaliland, existe de facto comme Etat indépendant, même s'il n'est pas reconnu par les autres pays et n'est pas membre de l'ONU. 
Un référendum ne résoud pas toujours la question de l'autodétermination. 
La première question qui se pose est de déterminer les limites du territoire où l'on va voter. 
En Irlande par exemple, pendant des années les catholiques s'opposaient à ce qu'un référendum ait lieu seulement en Irlande du Nord, car c'est la majorité protestante (les 2/3 de la population du Nord) qui l'emporterait et dirigereait le pays. 
Les protestants ont réagi en disant que si le vote avait lieu dans l'ensemble de l'île, c'est la majorité catholique qui l'emporterait. 
Finalement, après des années de conflit, une médiation extérieure a aidé à parvenir à la paix en Irlande du Nord. 
Il y a aussi la question du moment choisi pour le vote. 
Dans les années 1960, les Somaliens voulaient voter immédiatement, tandis que le Kenya voulait attendre 40 ou 50 ans, de manière à refonder les allégeances tribales et forger une nouvelle identité kenyane. 
Et comment prendre en compte les intérêts des perdants ? 
La secession leur nuit-elle en les privant de certaines ressources ou pour d'autres raisons ? 
Le Kurdistan irakien recèle d'importants gisements de pétrole et la Catalogne représente 20% du PIB espagnol. 
Le gouvernement espagnol déclare que le référendum sur l'indépendance qui doit se tenir en Catalogne est illégal selon la Constitution espagnole. 
L'examen du passé n'est pas encourageant. 
Après le démantelement de l'Empire des Habsbourg en 2018, les Sudètes ont été intégrées à la Tchécoslovaquie, bien que la plupart des habitants de cette région parlent allemand. 
Après les accords de Munich signés avec Hitler en 1938, les Allemands des Sudètes ont fait secession de la Tchécoslovaquie pour se rattacher à l'Allemagne. 
Mais la perte de la frontière montagneuse où ils vivaient fut un grave revers pour l'armée tchèque. 
Etait-il juste d'autoriser l'autodétermination des Allemands des Sudètes, alors que cela amputait la Tchécoslovaquie (qui a été démembrée par l'Allemagne six mois plus tard) d'une grande partie de ses moyens de défense ? 
Pour prendre un autre exemple en Afrique, quand la population de l'est du Nigéria a décidé de faire secession pour constituer l'Etat du Biafra dans les années 1960, d'autres Nigérians s'y sont opposés, notamment en raison du pétrole dans le sous-sol de cette région. Ils revendiquaient ce pétrole en disant qu'il appartient à l'ensemble du peuple nigérian, pas seulement aux habitants de l'est du pays. 
Après la Guerre froide, l'autodétermination est devenue une question critique pour l'Europe de l'Est et l'ex-URSS. 
Dans le Caucase, Azeris, Arméniens, Géorgiens, Abkhazes et Tchétchènes voulaient leur indépendance. 
En Yougoslavie, les Slovènes, les Serbes et les Croates sont parvenus à l'indépendance, mais les musulmans de Bosnie-Herzégovine ont été la cible d'un nettoyage éthnique de la part des forces croates et serbes. 
En 1995, l'OTAN a envoyé une force de maintien de la paix dans les zones troublées, mais quand elle est intervenue militairement au Kosovo en 1999, la Russie s'est mise du coté de la Serbie pour refuser son indépendance et le Kosovo n'est toujours pas admis à l'ONU. 
Par contre la Russie a revendiqué le droit à l'autodétermination pour soutenir l'indépendance de l'Abkhasie par rapport à la Géorgie en 2008, ainsi que son invasion et annexion de la Crimée en 2014. 
L'autodétermination se révèle être un principe moral ambigu. 
Wilson pensait qu'il apporterait la stabilité à l'Europe centrale. Ce fut le contraire, car Hitler a instrumentalisé ce principe dans les années 1930 pour affaiblir les nouveaux Etat fragiles de la région. 
La leçon est encore valable aujourd'hui. 
Etant donné que moins de 10% des pays du monde sont homogènes, considérer l'autodétermination comme un principe moral majeur pourrait avoir des conséquences desastreuses dans bien des endroits de la planète. 
Souvent au sein d'un pays des groupes ethniques hostiles sont mélangés plutôt que d'être nettement séparés. C'est ce qui rend une partition difficile, comme l'Inde en a fait l'expérience en 1947. 
C'est peut-être pour cela que depuis le début du siècle, peu de nouveaux pays ont été admis au sein de l'ONU. 
Depuis qu'il s'est séparé du Soudan, le Sud-Soudan connaît de graves troubles ethniques de manière quasi ininterrompue. 
Il serait judicieux dans l'avenir de se demander à propos d'autodétermination, ce qui est déterminé et qui le détermine. 
Lorsque différents groupes ont des difficultés à cohabiter au sein d'un Etat, il doit être possible de leur accorder un degré d'autonomie dans la gestion de leurs affaires. 
Des pays comme la Suisse ou la Belgique accordent une large autonomie culturelle, économique et politique aux groupes qui constituent le pays. 
Quand l'autonomie ne suffit pas, le mieux serait sans doute d'envisager un divorce à l'amiable, à l'image de la séparation de la Tchécoslovaquie en deux Etats, la Slovaquie et la République tchèque. 
L'exigence absolue d'autodétermination risque souvent d'aboutir à des violences, c'est pourquoi il faut la traiter avec la plus grande prudence. 
Avant d'invoquer l'autodétermination comme principe moral, n'oublions pas la version diplomatique du Serment d'Hippocrate, Primum non nocere (surtout ne pas nuire). 

L'autofinancement au service du développement 
NEW-YORK – Au cours de la dernière décennie, les réserves en devises étrangères des pays en voie de développement ont connu une augmentation rapide pour atteindre un volume considérable. 
Selon le FMI, les réserves mondiales en devise ont triplé en six ans, passant de 2100 milliards de dollars en décembre 2001 au montant record de 6500 milliards de dollars début 2008. 
Les pays en développement comptent pour plus de 80% dans cet accroissement et leurs réserves approchent maintenant 5000 milliards de dollars. 
La moitié de cette somme se trouve en Asie, mais l'Amérique latine et l'Afrique ont aussi accumulé des actifs étrangers à un rythme étonnant. 
L'ensemble de ces réserves dépasse les besoins immédiats en liquidité des pays en développement, c'est pourquoi leurs fonds souverains croissent et se multiplient, jusqu'à représenter 3000 milliards d'actifs supplémentaires. 
L'accroissement sans précédent de leurs réserves est dû à l'excédent de leurs comptes courants et à l'afflux des capitaux étrangers. 
Pratiquement toutes leurs réserves sont investies en actifs dans les pays développés, ce qui se traduit par une augmentation du transfert net des ressources des pays en développement vers les pays développés. Selon le Département des affaires économiques et sociales de l'ONU, cela représente 720 milliards de dollars seulement pour 2007. 
Malgré la croissance économique et le recul de la pauvreté depuis quelques années dans beaucoup de pays en développement, les investissements en infrastructures sont insuffisants pour maintenir la croissance. 
C'est pourquoi nous proposons que les pays en développement consacrent une très faible portion de leurs réserves en devises - disons 1% - à l'expansion des banques de développement régionales existantes ou à la création de nouveaux établissements qui investiraient dans les infrastructures et dans les autres secteurs de première importance. 
Les dépenses d'infrastructure sont un élément clé d'une croissance durable, mais là aussi il y a un décalage important entre besoins et réalité. 
Selon la Banque mondiale, les pays en développement consacrent en moyenne 3 à 4% de leur PIB aux infrastructures, alors qu'il faudrait que cette proportion soit de 7% pour maintenir une croissance rapide – la différence qui représente plus de 300 milliards de dollars par an. 
Contrairement à ce que l'on espérait, le secteur privé n'a pas tellement investi dans le financement des infrastructures. 
Les investissements privés restent limités et sont restreints à certains pays et à certains secteurs. 
La plus grande partie du financement vient des gouvernements. 
L'aide publique au développement et les prêts bancaires multilatéraux, pour appréciables qu'ils soient, restent insuffisants. 
Le fossé est considérable entre les besoins et les sommes investies dans les infrastructures au niveau régional et transfrontalier, par exemple dans le domaine de l'énergie et des routes. 
Les institutions multilatérales de financement doivent assumer leur fonction première dans l'architecture du développement international, notamment la participation au financement des infrastructures. 
Mais les institutions régionales et sub-régionales des pays en développement peuvent et doivent jouer leur rôle, à la fois précieux et complémentaire. 
Ces institutions renforcent le poids des pays en développement et favorisent leur autonomie. Elles peuvent s'appuyer davantage sur leur influence que sur des stipulations financières et bénéficier de petites asymétries dans l'information. 
Enfin, les banques de développement régionales et sub-régionales sont bien conçues pour intervenir au profit de l'intérêt général au niveau régional. 
L'importance croissante de l'intégration commerciale et des flux commerciaux régionaux rendent urgent le financement d'infrastructures régionales. 
L'intégration commerciale a été initialement soutenue par des investissements massifs dans les infrastructures régionales provenant pour une part importante d'une grande institution crée pour cela, la Banque européenne d'investissement. 
Si les pays en développement consacraient seulement 1% de leurs réserves en devises aux capitaux versés aux institutions régionales et sub-régionales, cela représenterait 50 milliards de dollars. 
Avec un rapport prêt/capital de 2,4 – une valeur basée sur celui de la Corporation andine de développement, un organisme de crédit réputé pour sa solidité financière – les banques de développement régionales et sub-régionales (dont le poids doit s'accroître ou qui restent à créer) pourraient apporter un prêt additionnel à hauteur de 120 milliards de dollars. 
Avec le temps, elles pourraient utiliser leurs bénéfices non distribués pour accroître leur possibilité de prêt sans capital d'apport additionnel. 
Cela permettrait de répondre en grande partie aux besoins restant en financement des infrastructures. 
Basée sur ces calculs, la capacité supplémentaire de prêt dépasserait nettement le total des fonds mis à disposition par les banques multilatérales de développement. 
Il y faudrait des calculs et une analyse plus précise, ainsi que des discussions avec les gouvernements, les institutions existantes, les agences de notation et les autres parties prenantes. 
En favorisant l'expansion des institutions régionales ou sub-régionales de financement ou en en créant de nouvelles, les pays en développement pourraient bâtir les fondations de leurs propres capacités de prêt, ce qui leur permettrait d'atteindre leurs objectifs en matière de développement. 
Etant donné l'importance de leurs réserves en devise, le moment est venu de passer à l'action. 

Serons-nous un jour maîtres de nos données personnelles ? 
BOSTON – Nous laissons presque tous derrière nous une empreinte numérique – trace des fameuses « données passives » générées lorsque nous interagissons sur Internet, au contact de contenus de marque sur les médias sociaux, ou lorsque nous effectuons la moindre transaction en ligne, de type achat par carte de crédit. 
Il y a quelques secondes à peine, vous avez sans doute généré des données passives en cliquant sur un lien afin de pouvoir lire cet article. 
Les données passives, comme leur nom l’indique, ne sont pas générées de manière consciente, constituant de simples produits dérivés de notre existence technologique au quotidien. 
Ainsi, ces informations – de même que leur valeur monétaire intrinsèque – échappent la plupart du temps à l’attention des internautes. 
Or, les entreprises ne manquent pas d’exploiter le potentiel de ces données passives. 
Elles savent que de telles informations, de la même manière que les matières premières, peuvent être explorées et utilisées de façons diverses. 
En analysant par exemple l’historique de navigateur des internautes, les entreprises sont en mesure de prévoir quel type d’annonces publicitaires seront susceptibles d’intéresser ces internautes, ou quel genre de produits ils seront le plus susceptibles d’acheter. 
Les organismes de santé suivent eux-mêmes cette tendance, étudiant les habitudes d’achat d’une communauté afin de prédire par exemple une épidémie de grippe. 
En effet, un secteur d’entreprises tout entier – opérant, pour employer un euphémisme, en tant que « plateformes de gestion de données » – capte aujourd’hui les données passives des utilisateurs individuels, et en tirent plusieurs centaines de milliards de dollars. 
Selon les estimations du Data-Driven Marketing Institute, le secteur du « data mining » aurait généré quelque 156 milliards $ de recettes en 2012 – soit près de 60 $ auprès de chacun des 2,5 milliards d’internautes à travers le monde. 
A priori colossal, un tel chiffre ne constitue qu’une première étape dans l’économie des données. 
D’ici 2020, les internautes du monde entier devraient représenter une population de cinq milliards d’individus, pour dix milliards de nouvelles connexions de machine à machine, et une multiplication par 11 du trafic des données mobiles. 
Étant donné l’impressionnante croissance du volume de données créées, et du développement perpétuel du nombre d’applications au sein des différents secteurs, on peut raisonnablement s’attendre à ce que les données individuelles représentent bientôt une valeur de plus de 100 $ par internaute. 
Dans dix ans, le secteur de la collecte des données pourrait générer chaque année une valeur de plus de 500 milliards $. 
Sur la base de ces estimations, la question se pose de savoir à quel type de rémunération peuvent aspirer les internautes créateurs de ces données de plusieurs milliards de dollars. 
En l’état actuel des choses, aucune rémunération quelle qu’elle soit. 
Les internautes se situent au bas d’une pyramide économique éclatée. 
La valeur que génèrent leurs données se trouve collectée par des parties tierces, et vendues à n’importe quelle riche organisation désireuse de les acquérir. 
Mais il ne s’agit pas là d’une réalité inéluctable. 
La première étape en direction du recouvrement d’une part de la valeur de nos propres données consisterait à considérer ces informations comme de véritables actifs, plutôt que comme de simples produits dérivés. 
Dès lors, les internautes seront susceptibles de trouver le moyen d’exercer un contrôle sur leur propre création. 
Les utilisateurs de Facebook ont d’ores et déjà la possibilité d’exporter l’ensemble de leurs données personnelles sous forme de fichier compressé, en cliquant simplement sur un lien situé sur leur profil. 
Il leur serait possible de vendre directement ces informations aux organisations intéressées, plutôt que de laisser Facebook s’en charger. 
Bien entendu, le marché des données n’existe pas encore à cette échelle. 
Pour autant, comme l’illustre la possibilité d’exportation de données Facebook, la présence d’un nouveau modèle consistant à changer les données en actifs, et les consommateurs en producteurs, ne constitue pas nécessairement une perspective lointaine. 
Un tel modèle permettrait d’autonomiser plusieurs milliards d’internautes, en les rendant bénéficiaires d’un échange transactionnel – échange projetant de la valeur dans toutes les directions. 
Au-delà de la possibilité pour les internautes de monétiser leurs données, ce modèle bénéficierait aux acheteurs de données eux-mêmes, en ce sens qu’il leur conférerait une relation plus étroite avec les consommateurs – notamment en ce qu’il permettrait d’atténuer la méfiance susceptible d’exister lorsque les utilisateurs ne participent pas de leur plein gré au partage et à l’utilisation de leurs données. 
Celles des entreprises qui reconnaîtront les données personnelles en tant que propriété personnelle seront les mieux placées pour bâtir une relation auprès des consommateurs, bénéficiant d’une plongée plus profonde au cœur de leurs besoins et aspirations propres. 
Si la réalité exige que les données passives représentent une valeur de plusieurs centaines de milliards de dollars lorsqu’elles sont vendues par des tiers, les données que les individus choisissent consciemment de partager – points de vue fiables et sincères quant à leurs motivations en tant que consommateurs – devraient valoir bien plus. 
En reconnaissant pleinement l’individu existant derrière ces données, les entreprises pourront accéder à cette valeur et la partager, au sein d’une économie des données pleinement inclusive. 
Les données personnelles ont ceci de particulier qu’elles appartiennent précisément à chaque personne. 
Chacun devrait pouvoir décider de les partager ou non, et décider seul des modalités de ce partage. 

Redorer l’image des Etats-Unis 
Il y a un an, Condoleezza Rice, alors Conseillère pour la Sécurité nationale à la Maison blanche, déclarait que la guerre contre le terrorisme était avant tout un conflit d’idées. 
Elle avait raison. Mais c’est un conflit que les Etats-Unis sont en train de perdre, car Al-Qaeda se montre plus habile. 
La montée du sentiment anti-américain dans le monde entier menace de priver les Etats-Unis de leur pouvoir de séduction, nécessaire pour gagner la guerre contre le terrorisme. 
L’épopée irakienne a montré que la force militaire ne peut à elle seule apporter une solution. 
Tous les sondages confirment un déclin de l’attrait des Etats-Unis, en particulier dans le monde musulman. 
Même dans des pays soi-disant amis comme la Jordanie ou le Pakistan, le soutien populaire est plus fort pour Osama Bin Laden que pour George Bush. 
L’information c’est le pouvoir, et aujourd’hui elle parvient à une part beaucoup plus importante de la population mondiale. 
Il est bien fini le temps où des agents du service diplomatique américain parcouraient en Jeep les régions reculées du tiers-monde, pour projeter des films dans les villages isolés. 
Les progrès technologiques ont déclenché une véritable explosion dans le domaine de l’information, et le public est devenu plus sensible à la propagande. 
Le monde est inondé d’informations, dont certaines sont exactes, d’autres trompeuses. 
La politique est donc devenue un concours de crédibilité. 
Alors que traditionnellement on triomphait sur le plan militaire ou économique, à l’ère de l’information il s’agit de faire accepter une version plutôt qu’une autre. 
Les gouvernements rivalisent donc entre eux et avec d’autres organisations pour renforcer leur propre crédibilité et affaiblir celle de leurs adversaires. 
Malheureusement, le gouvernement américain n’arrive pas à suivre. 
De l’aveu du Defense Science Board du Pentagone, la stratégie de communication des Etats-Unis manque d’orientation présidentielle, de coordination interinstitutionnelle efficace, de partenariats optimaux dans le secteur privé, et de ressources adaptées. 
Au cours des dernières années du gouvernement Clinton, le Congrès a commis l’erreur de supprimer l’Agence de l’information et d’en confier les fonctions à un nouveau Sous-secrétaire d’Etat à la Diplomatie publique. 
Ce poste a ensuite été vacant ou, pendant deux des quatre dernières années, pourvu uniquement de façon intérimaire. 
Le budget total de la diplomatie publique (diffusion, information et programmes d’échange) s’élève à 1,2 milliard de dollars, comme celui de la France, et comme le budget publicité de McDonald’s. Le budget militaire du gouvernement américain est 450 fois supérieur. 
En 1963, Edward R. Murrow, le célèbre journaliste à la tête de l’Agence de l’information sous Kennedy, a défini la diplomatie publique comme un ensemble de relations non seulement avec des gouvernements étrangers, mais surtout avec des particuliers et des organisations présentant des points de vues variés en dehors de celui du gouvernement. 
Les sceptiques qui pensent que le terme “diplomatie publique” est un euphémisme pour “propagande du gouvernement” passent à côté de l’essentiel. 
La simple propagande est dépourvue de crédibilité, et donc contre-productive. 
En revanche la diplomatie publique consiste à créer et à entretenir des relations sur le long terme. 
Dans le contexte actuel, il est crucial de concevoir une stratégie à long terme d’échanges culturels et éducatifs, visant à développer une société civile plus riche et plus ouverte au Moyen-Orient. 
Compte tenu du peu de crédibilité du gouvernement, les porte-parole les plus efficaces des Etats-Unis ne seront pas des officiels. 
Certains analystes ont même suggéré que les Etats-Unis créent une société non partisane pour la diplomatie publique, dotée de fonds publics et privés, qui encouragerait des échanges internationaux indépendants. 
Entreprises, fondations, universités et ONG peuvent promouvoir dans une large mesure le développement d’une société civile ouverte : les entreprises et les fondations en apportant la technologie nécessaire pour moderniser les systèmes éducatifs arabes, pour dépasser l’apprentissage par cœur ; les universités américaines en mettant en place davantage de programmes d’échange pour étudiants et enseignants. 
Les fondations peuvent en outre appuyer le développement d’instituts d’études américaines dans des pays musulmans ou la mise en place de programmes de renforcement du professionnalisme des médias, soutenir l’enseignement de l’anglais et financer des échanges pour les étudiants. 
Une stratégie à long terme efficace pour créer des conditions favorables au développement de la démocratie a donc de multiples facettes. 
La réponse à la catastrophe qui a frappé récemment l’Asie est un bon exemple. 
Le Président George W. Bush a promis – même un peu tard - de donner 350 millions de dollars pour l’assistance aux victimes, et a envoyé des émissaires haut placés dans la région. 
Des sommes impressionnantes ont également été versées par différents organismes privés, dont des organisations caritatives. 
Aux images des soldats combattant en Irak, se sont ajoutées celles de l’armée américaine distribuant de l’aide aux victimes du séisme. 
Mais il faudra tenir ces promesses. 
Bush avait annoncé une augmentation de l’aide au développement et des efforts plus importants pour lutter contre le Sida en Afrique. Il s’agissait d’un impératif moral, mais aussi d’un investissement non négligeable pour l’image des Etats-Unis. 
Malheureusement, les fonds nécessaires pour mettre en œuvre ces initiatives n’ont pas coulé aussi abondamment que les discours. 
Surtout, aucun effort d’assistance ou de diplomatie publique ne portera ses fruits si le style et le contenu des politiques américaines ne correspondent pas à un message démocratique global. 
En tant que Secrétaire d’Etat, Condoleezza Rice devra donc s’efforcer avant tout d’introduire une dimension plus consultative dans la politique étrangère américaine, en cherchant des solutions politiques à la crise irakienne et à la situation au Proche-Orient. 
C’est à cette condition qu’elle pourra redorer l’image de l’Amérique, en commençant par sa diplomatie publique délaissée. 


La politique, les bateleurs et la démocratie 
New York -- Beppo Grillo, l'un des plus célèbres comiques italiens, est en même temps un commentateur politique influent. 
Son blog attire 160 000 visiteurs chaque jour et selon un sondage réalisé l'année dernière, s'il pouvait se présenter au poste de Premier ministre (ce qu'il ne peut faire en raison d'une condamnation), plus de la moitié des Italiens envisageraient de voter pour lui. 
Grillo nous rappelle un phénomène moderne : l'importance des comédiens dans la politique. 
Jusqu'à il y a quelques années, la plupart des Mexicains ne regardaient qu'un programme d'information politique à la télé, The Morning Quickie, qui passait de 6 heures à 10 heures du matin. 
Le présentateur et principal chroniqueur de ce programme, Victor Trujillo, mieux connu sous le nom de Brozo le clown, portait une perruque verte et un nez rouge de clown. 
C'est Brozo le clown qui a dénoncé une importante affaire de corruption des services municipaux de Mexico lors du mandat du maire précédent. 
Alors que les spécialistes accrédités des plateaux de TV posent leurs habituelles questions dénuées d'intérêt durant les campagnes présidentielles aux USA, les candidats savent que la seule chose qui compte vraiment est de faire rire lors des programmes de divertissement de David Letterman ou de Jay Leno. 
Et depuis des années, la gauche américaine se tourne vers Jon Stewart, un autre comique de talent, pour des commentaires politiques. 
Certes, les spectacles où les comiques ironisent sur la vie politique n'ont rien de nouveau. 
Néron était un criminel qui avait compris qu'il fallait amuser les foules pour gagner leur soutien. 
Il a eu ensuite la longue tradition des fous du roi, autorisés à critiquer le despote à condition d'enrober leurs piques de plaisanteries. 
Le dîner annuel du Gridiron Club à Washington au cours duquel la presse se moque du président est un reste de cette coutume. 
Aux USA notamment, la frontière entre le showbiz et la politique (et en fait la religion) a été poreuse de tout temps. 
La ressemblance entre les shows de variétés, les meetings évangéliques et les conventions des partis politiques est frappante. 
Les Européens se moquent des grands meetings politiques américains comme étant terriblement vulgaires. 
En réalité, la démocratie a un coté spectacle qui passe par une certaine mise en scène. Les hommes et les femmes politiques doivent séduire la masse des électeurs et pas seulement une élite qui peut se payer le luxe d'ignorer les masses. 
Etre assommant pendant des heures et des heures sans le moindre effort pour distraire un tant soit peu est le privilège des autocrates. 
Seuls les dirigeants communistes peuvent obliger des millions de gens à écouter leurs discours de langue de bois écrits dans une prose ampoulée. 
Le problème avec beaucoup de politiciens des pays démocratiques, c'est qu'ils sont devenus presque aussi barbants que les anciens autocrates communistes. 
La plupart, en particulier les Européens, sont des politiciens de profession qui ne connaissent rien d'autre que la machinerie des partis. 
On voit beaucoup moins de ces personnages hauts en couleurs, parfois un peu bandits, parfois animés par l'intérêt général, qui dans le passé animaient la vie politique. 
Comme les bureaucrates, les politiciens professionnels sont passés maîtres dans l'art de parler pour ne rien dire. 
Ils sont entourés de conseillers en communication tout aussi professionnels, gourous spécialistes des petites phrases. 
A notre époque où le journalisme de qualité se meurt, des émissions de télévision clinquantes animées par des présentateurs surpayés - qui ne sortent jamais la moindre idée personnelle et n'imaginent pas un seul instant qu'un politicien le fasse - sont les seuls endroits où les professionnels de la politique sont suffisamment en confiance pour faire face au public. 
En conséquence, le public s'est détourné d'eux. 
Jamais depuis les années 1930, le rejet des politiciens n'a été aussi fort, tant en Europe qu'aux USA ou au Japon. 
C'est une situation dangereuse, car cela pourrait aboutir au rejet de la démocratie elle-même. 
Aussi, on peut se demander si l'avenir n'appartient pas aux clowns, à une blogosphère désordonnée, aux anti-politiciens et aux présentateurs populistes qui distraient les masses avec des plaisanteries, des ragots et des indiscrétions sur les chaînes de TV dont certains sont même propriétaires ? 
Si le succès d'une star du petit écran avec un nez de clown est une revanche sur les présentateurs ternes et serviles, depuis quelques années le succès en politique des animateurs de variétés, des démagogues et de personnages publics qui font vertu de leurs indiscrétions est une gifle au visage de la classe politique qu'ils font profession de mépriser. 
En Italie, la récente réélection du grand bateleur qu'est Silvio Berlusconi illustre parfaitement cet état de chose. 
Et aux USA, même si aucun des candidats à la présidentielle américaine ne puisse le concurrencer en terme de comédie, on y retrouve les mêmes tendances. 
John McCain a battu ses rivaux républicains plus conventionnels en s'en démarquant nettement : un original qui n'hésite pas à dire ce qu'il pense, un dur au clin d'œil complice. 
Barack Obama, au moins au début de sa campagne, avait tout le charisme d'un évangéliste, enflamment les foules avec l'étincelle de rhétorique d'un grand orateur. 
C'est ainsi qu'il a pu dépasser Hillary Clinton, la grande spécialiste de la machine du parti. 
D'une certaine manière, la candidature d'Obama illustre les problèmes auxquels les démocraties sont confrontées aujourd'hui. 
Les gens ne font plus confiance aux politiciens professionnels. 
Mais élire un clown n'est pas non plus une solution. 
Obama combine avec bonheur le talent d'acteur et le sérieux nécessaire qui lui permettrait de redonner vie au système démocratique. 
Mais il a été acculé à devoir faire face à un dilemme singulier. 
Attaqué par le camp d'Hillary comme superficiel, mal avisé et un peu trop tapageur, il a mis en sourdine sa rhétorique aux accents inspirés pour adopter un ton plus sobre, plus précautionneux, plus professionnel. 
Mais il y a peut-être perdu en popularité et se trouve maintenant accusé d'élitisme. 
C'est l'exemple dans lequel une pointe supplémentaire de spectacle légèrement vulgaire serait exactement ce dont la démocratie a besoin. 


Patriotes et populistes de l’Asie de l’Est 
TOKYO – Confrontés aux soucis domestiques, les politiciens ont souvent recours à des diversions à l’étranger – une règle de base qui est grandement utile à l’analyse des disputes territoriales de plus en plus tendues dans les mers de Chine de l’Est et du Sud. 
Même si la Chine est partie prenante dans les disputes les plus intenses et de plus grande portée, la dispute la plus tragique se déroule entre la Corée du Sud et le Japon, deux pays pourtant démocratiques avec des intérêts stratégiques presque identiques. 
Le 10 août, le président de la Corée du Sud, Lee Myung-bak s’est rendu à l’île de Takeshima (portant aussi le nom coréen de Dokdo), qui fait l’objet d’une dispute territoriale entre le Japon et la Corée du Sud depuis 60 ans. 
Quatre jours plus tard, il a rajouté de l’huile sur le feu dans un discours à l’université nationale de l’éducation de la Corée, avec une déclaration sur la visite proposée de l’empereur du Japon qui allait comme suit : « S’il veut venir, il doit avant toute chose s’excuser du passé ». 
Même si comme président, il compte à son actif de nombreuses réalisations, le président coréen arbore ses galons nationalistes en devenant très critique envers le Japon dans les derniers jours de son mandat, qui se termine en février 2013. 
En fait, ses déclarations se sont faites si véhémentes qu’il a même refusé d’accuser réception de l’avis officiel du premier ministre du Japon annonçant sa visite dans l’île. 
Son patriotisme exacerbé est chose récente. 
Il y a moins de deux mois, il concluait une entente d’échanges de renseignements militaires avec le Japon – une entente qui a été délaissée par la suite, en raison des craintes que l’opposition se mette à traiter le candidat présidentiel de son parti comme un asservi aux intérêts du Japon. 
Le comportement récent de Lee Myung-bak reflète sa crainte de subir le même sort que les anciens présidents de Corée du Sud. 
Certains ont été assassinés, d’autres se sont suicidés et d’autres encore ont été arrêtés et condamnés à la peine de mort après avoir été déchus. 
Lee pourrait bien avoir interprété l’arrestation de son frère en juillet comme un prélude à ce genre de destin. 
En tentant de parer aux futures attaques politiques au pays en minant la dynamique des relations entre la Corée du Sud et le Japon – et la relation des deux pays avec les États-Unis – est mal avisée. 
Étant donné que la Corée du Nord continue à montrer les dents sur le plan militaire et que la situation de la sécurité en Asie est rendue instable dans le sillon du décollage de la Chine, ces tactiques pourraient avoir des répercussions non souhaitées, voire très graves. 
La dispute autour de Takeshima tire ses origines de la période immédiate après la signature du Traité de San Francisco en 1951, mettant terme officiellement à la seconde guerre mondiale dans le Pacifique. 
Le territoire délimité par le traité englobait l’île de Takeshima. 
Le président de Corée du Sud de l’époque, Syngman Rhee, en violation du traité et de du droit international, a instauré la « ligne de Syngman Rhee » pour délimiter une immense étendue, comprenant Takeshima, à l’intérieur de laquelle la Corée du Sud a revendiqué unilatéralement les territoires de pêche. 
Depuis lors, la Corée du Sud a utilisé le problème comme moyen de rehausser le prestige national, et, consciente que ses revendications de souveraineté reposaient sur des assises juridiques fragiles, a refusé de permettre à la Cour internationale de justice de se prononcer. 
La dispute territoriale entre le Japon et la Chine est plus inquiétante encore. 
L’Histoire a ici des leçons à donner. 
Le gouvernement du Japon a intégré officiellement les îles Senkaku dans le territoire national japonais en 1895. 
Depuis les îles ont toujours été sous autorité japonaise. 
Il y a même eu à une certaine époque une exploitation de thon séché et plus de 200 habitants sur l’île Uotsuri, la plus grande de l’archipel (environ la taille du Central Park de la ville de New York). 
À la fin de la Seconde Guerre mondiale, par l’Article 3 du Traité de San Francisco, les îles ont été placées sous l’égide des États-Unis, mais remises au Japon en 1972, dans le cadre de l’entente qui les a fait revenir dans le giron administratif de la préfecture d’Okinawa. 
Jusqu’alors, ni la Chine, ni Taiwan ne s'y étaient opposés. 
Dans l’atlas du monde chinois publié sous Mao Tse Toung en 1960, les îles Senkaku étaient considérées comme faisant partie d’Okinawa. 
De plus, malgré le fait que les circonstances n’étaient plus les mêmes en 1968, alors qu’une étude de la Commission économique et sociale des Nations Unies pour l’Asie et le Pacifique ont décelé que les mers où baignent les îles comportaient d’abondantes ressources, les tensions sporadiques finissaient par se régler. 
Le vent a tourné il y a trois ans, à l’arrivée au pouvoir du Parti démocratique du Japon dont les tergiversations maladroites à propos du renouvellement du bail de la base navale de la Marine américaine à Okinawa a envoyé le signal au monde entier, et en particulier à la Chine, que ses instances n’attribuaient pas une aussi grande valeur à l’alliance avec les États-Unis et à son engagement de protection que le faisaient les gouvernements précédents. 
La Chine en a profité pour jauger la résolution du Japon et les assurances des Américains, même si l’affirmation récente et résolue de la secrétaire d’État Hillary Clinton concernant l’engagement de son pays envers la sécurité du Japon devrait dissiper tout doute à cet égard. 
Pendant ce temps, les tensions intérieures en Chine – particulièrement l’odeur de scandale entourant le limogeage de Bo Xilai, l’ex-dirigeant du Parti communiste de la ville de Chongqing et le ralentissement économique du pays – ont probablement incité le gouvernement à pincer la corde nationaliste plus fort que d’habitude. 
Le prochain congrès du parti où la nouvelle direction du pays sera intronisée pour la prochaine décennie ajoute à la tentation de manipuler le ressentiment populaire. 
Or, les vieux démons du nationalisme, une fois libérés, ne sont pas faciles à maîtriser. 
Certaines manifestations antijaponaises – avec sa panoplie d’émeutes, de pillages et de saccage d’entreprises japonaises – se sont vite métamorphosées en protestations antigouvernementales. 
En laissant les tensions sociales monter à un tel niveau, le gouvernement chinois pourrait aussi être en partie responsable des rixes impliquant des milliers d’ouvriers à l’usine Foxconn à Taiyuan, là où les composants des iPod et des iPad d’Apple sont fabriqués. 
En décembre 2012, un nouveau président sera élu en Corée du Sud. 
Le Japon tiendrait également de nouvelles élections. 
Les gouvernements qui en sortiront élus devraient utiliser leurs mandats populaires pour forger une nouvelle forme de coopération qui puisse transcender un passé encore douloureux. 
Ce que la France et l’Allemagne ont accompli dans les années cinquante pourrait servir d’exemple. 
En forgeant une souveraineté partagée sur des questions cruciales à la sécurité nationale – comme la production de charbon et d’acier – les dirigeants visionnaires des deux pays ont su établir les assises de la paix et de la sécurité de l’Europe, tout en surmontant un antagonisme foncier. 
Devant la montée de la Chine et de ses ambitions maritimes, les deux grandes démocraties de l’Asie de l’Est doivent tenter d’en faire tout autant. 
Si elles y arrivent, la Corée du Sud et le Japon établiraient un précédent offrant le meilleur moyen de résoudre les grandes questions de souveraineté qui sont en voie de déstabiliser l’Asie. 

Tout sur l’usage disproportionné de la force 
Alors que la guerre se poursuit au Liban, le terme usage disproportionné de la force est utilisé à tort et à travers, comme s’il reposait sur un principe de droit international parfaitement clair, permettant de déterminer quand l’usage de la force est disproportionné et pourquoi il est illégal. 
Mais l’existence de victimes civiles dans le cadre de combats militaires n’est pas un argument suffisant. 
Le fait que plus d’enfants meurent d’un côté que de l’autre ne suffit pas non plus à remplir les critères, quels qu’ils soient. 
Que signifie alors ce terme, et quelle est sa place dans le droit de la guerre ? 
Commençons par le commencement. 
En droit national, la notion de légitime défense implique que l’usage de la force est à la fois nécessaire et proportionné aux intérêts protégés. 
Par exemple, un commerçant a-t-il le droit de tirer sur des pillards qui s’enfuient en emportant ses marchandises ? 
S’il n’y a pas d’autre moyen d’arrêter les voleurs, l’usage de la force est nécessaire. 
Mais est-il proportionné ? 
Si le prix à payer pour les pillards est manifestement beaucoup plus important que la valeur des marchandises volées, le commerçant ne doit rien faire, du moins sur le moment. 
Il peut toujours avoir recours à la police, avec la possibilité que les marchandises soient récupérées. 
En d’autres termes, l’usage de la force est disproportionné à partir du moment où son prix est trop élevé. 
Toutefois, cette “ disproportion ” ne découle pas simplement du fait que les coûts dépassent les bénéfices. 
Après tout, une femme peut tenter de tuer son agresseur pour échapper à un viol, même si l’on peut penser qu’une vie humaine a plus de prix que l’intégrité sexuelle de la victime potentielle. 
Apparemment, dès lors que l’intégrité physique est menacée, il est permis d’user d’autant de force que nécessaire. 
Supposons qu’un terroriste arrache toutes les dents de sa victime une à une, et que la seule façon de le faire cesser soit de le tuer. 
La plupart des gens penseraient que c’est admissible, même si le préjudice causé à l’agresseur dépasse largement la valeur des dents de la victime. 
Comment peut-on alors savoir quand l’usage de la force est disproportionné ? 
Cette question est constamment débattue. 
Il est désormais établi dans de nombreux systèmes juridiques que, du moins en ce qui concerne les atteintes à la propriété, la victime doit accepter d’abandonner ses biens si la seule autre solution est de tuer le voleur. 
Essayons maintenant d’appliquer ces principes à un conflit international. 
En droit de la guerre, il existe deux aspects bien distincts de la légitime défense : elle justifie d’une part le fait d’entrer en guerre, et d’autre part l’usage de la force au cours des combats une fois que la guerre est déclarée, et par exemple le fait de tuer des civils s’ils attaquent des soldats. 
Pour la justification du conflit armé, tout le monde reconnaît que l’Etat qui se défend a le droit d’utiliser toute la force nécessaire pour repousser son agresseur. 
Lorsque l’Argentine a envahi l’archipel des Malouines, le Royaume-Uni pouvait prendre toutes les mesures nécessaires pour mettre fin à l’occupation. 
Mais supposons que les Britanniques aient bombardé Buenos Aires. 
Pour que l’usage de la force soit nécessaire, il doit apporter un avantage militaire direct, contribuant à contrecarrer l’agression. 
Le bombardement d’une ville sur le continent était nécessaire pour contraindre les Argentins à faire pression sur la junte militaire en faveur d’un retrait ? Cet argument serait inacceptable. 
Le bombardement de Buenos Aires dans ce contexte n’aurait pas été nécessaire et donc en aucun cas proportionné. 
Les spécialistes du droit international confondent souvent les notions de nécessité et de proportionnalité, et soutiennent que les deux s’appliquent pour les conflits en légitime défense. 
La situation n’est pas aussi claire qu’en droit pénal national. 
Aucun tribunal n’a jamais, à ma connaissance, jugé, dans une version internationale du scénario où les pillards en fuite se font tirer dessus, que l’usage de la force était nécessaire mais disproportionné. 
Le droit international tolère – presque – tous les recours à la force pour deux raisons. 
Premi��rement, dans les conflits internationaux, l’armée du pays attaqué doit toujours protéger des citoyens, et non pas simplement des biens matériels. 
Deuxièmement, à de rares exceptions près, aucune police internationale ne peut prêter assistance à un pays menacé. 
Le problème est différent sur le champ de bataille, une fois que les armées sont en guerre. 
Parmi les dizaines de crimes de guerre définis en droit international, aucun ne concerne l’usage “ disproportionné ” de la force. 
L’expression la plus proche, dans le Statut de Rome de la Cour pénale internationale, est “ manifestement excessif ”. 
Les attaques délibérées contre la population civile sont interdites, de même que les attaques contre des cibles militaires lancées en sachant qu’elles causeront des dommages “ manifestement excessifs ” par rapport à l’avantage militaire attendu. 
Bien évidemment, il n’existe aucun critère, même théorique, permettant de déterminer si le prix de l’usage de la force est excessif pour les civils en présence. 
La difficulté en ce qui concerne le Liban, et en particulier le bombardement par Israël du sud de Beyrouth, est de décider quand il s’agit de civils protégés, et quand il s’agit de membres d’une organisation terroriste militante pouvant donc légitimement être attaqués. 
Nous ne disposons pas d’informations suffisantes sur la plupart de ces attaques pour trancher. 
C’est un domaine où les concepts sont clairs mais la situation bien plus trouble. 
Les journalistes sur le terrain feraient mieux d’enquêter sur les objectifs militaires plutôt que de donner leur avis en fonction du nombre de victimes civiles, peu pertinent pour une analyse juridique. 

Sagesse et absurdité du droit de se défendre 
Si le patriotisme est, comme le suggérait Samuel Johnson, le dernier refuge du gredin, alors le droit de se défendre est le dernier refuge d'un agresseur. 
La justification du droit de se défendre se pose avec empressement sur les lèvres du paranoïaque aussi bien que sur celles de ceux qui souhaitent raisonnablement se défendre contre une attaque imminente. 
La raison avancée pour l'invasion prévue de l'Irak par l'Amérique est, bien sûr, le droit de se défendre, soit le besoin de se protéger soi-même, et ses alliés, contre l'utilisation éventuelle d'armes de destruction massive de la part de Saddam Hussein. 
Mais prétendre au droit de se défendre se justifie aussi par des proclamations moins honorables. 
Timothy McVeigh, l'homme qui plaça une bombe ayant tué 168 personnes en 1995 à Oklahoma City, croyait défendre la Constitution américaine contre un gouvernement fédéral hostile. 
Yigal Amir croyait défendre Israël contre un premier ministre prêt à rendre des terres sacrées à l'ennemi quand il assassina Yitzak Rabin quelque temps plus tard, cette même année. 
Les auteurs d'actes violents admettent rarement que leurs actes ne sont que des agressions pures et simples plutôt que des actes se posant en défense de la vie, de la liberté ou de tout autre principe important. 
Existe-t-il une frontière sensée entre la sagesse et l'absurdité dans cet appel au droit de se défendre ? 
C'est aux hommes de loi qu'il revient de chercher cette ligne de partage, car si nous baissons les bras devant ces arguments rhétoriques mis en avant par les hommes d'État et les paranoïaques, la distinction entre agression et droit de se défendre disparaîtra. 
L'ONU a essayé de délimiter la portée du droit de se défendre, mais va trop loin en permettant aux États de recourir à la force dans l'unique cas "d'une attaquée armée". 
Cela n'a pas de sens parce que les États doivent également garder le droit de se défendre contre les attaques imminentes . 
Imaginons, par exemple, les avions de guerre japonais approchant de Pearl Harbor le 7 décembre 1941. 
La marine des États-Unis a certainement le droit de se défendre, si elle le peut, avant que les bombes ne pleuvent. 
Considérons aussi Nasser, rassemblant ses troupes égyptiennes à la frontière israélienne en 1967, menaçant de rayer Israël de la carte. 
N'est-ce pas là finalement la même chose qu'un agresseur pointant une arme sur la tête de sa victime et menaçant de tirer ? 
Si le droit de se défendre n'est pas permis dans des cas aussi évidents d'attaque imminente, alors la doctrine peut difficilement séduire les intuitions morales ordinaires. 
Pourtant ces exemples clairs s'effacent rapidement dans un éventail de cas ambigu et contestable, tel ques la crainte exprimée par Israël face au réacteur nucléaire iraquien d'Osirak en 1981. 
La construction d'une réacteur est bien loin du lancement d'un missile nucléaire. 
Le bombardement du réacteur d'Osirak par Israël doit donc être considéré comme une frappe préventive voire protectrice, un vocabulaire à même de cerner la zone d'ombre créée par le droit de se défendre. 
Il n'est guère utile de se chamailler sur le sens de ces mots insaisissables puisque tous deux rendent mal compte de l'essentiel. 
Certains disent que l'essentiel se rapporte à la probabilité de l'attaque et des destructions qu'entraînerait l'utilisation d'armes de destruction massive si elles étaient utilisées. 
Ils utilisent une analyse basée sur le coût et le profit selon le degré subjectif du sens du danger. 
Mais on ne peut absolument pas dégager ainsi une analyse objective sur la peur, et quand bien même : l'utilisation d'une telle analyse pour décider d'un débarquement dans un pays ennemi entraînerait un incroyable chaos mondial en matière de souveraineté nationale et de droit international. 
Le meilleur moyen de donner un sens au droit de se défendre reste d'avancer les deux principes qui fondent les arguments légaux de justification aussi bien sur le plan intérieur que sur le plan du droit international. 
Le premier principe est la réciprocité, ce qui implique qu'Israël avait le droit d'attaquer le réacteur d'Osirak, tout comme l'Irak avait le droit alors de bombarder les installations nucléaires israéliennes de Dimona. 
Si l'Amérique a aujourd'hui le droit d'attaquer Bagdad, alors l'Irak, qui n'a fait aucune déclaration publique d'intentions belligérantes envers les États-Unis, aura le droit d'attaquer Washington en retour. 
Ce qui est valable pour les uns est valable pour les autres. 
Aucun État ne peut édicter de loi montrant du doigt les États voyous et s'imposant comme le sauveur opérant ainsi sous différentes règles. 
Il est vrai que les intentions et les actions passées comptent pour beaucoup dans la formation d'une opinion quant à la probabilité d'une attaque. 
Dans le cadre de la relation entre Israël et l'Irak, les attaques de Saddam Hussein à coup de missiles Scud vers Tel Aviv en 1991 a son importance pour juger les intentions actuelles du dictateur envers Israël. 
Mais il n'existe aucune preuve comparable de comportement agressif de la part de l'Irak envers le territoire américain. 
Cela met en avant la seconde condition de tout acte de défense : la preuve du dessein belligérant doit être publique et visible pour tous. 
Être public, c'est bien là l'élément critique de toute culture légale. 
Un agression en préparation ne peut pas être instruite à coup de dossiers secrets mais seulement grâce à des événements que CNN elle-même doit pouvoir filmer. 
L'agresseur doit faire quelque chose que tous puissent constater comme une menace dangereuse, en dirigeant un missile téléguidé vers un pays par exemple, ou en menaçant de l'utiliser. 
Si l'on examine de nouveau les prétentions insensées d'actes de défense tels que ceux de McVeigh, Amir et d'autres, on peut constater que leurs craintes étaient fondées sur des preuves intimes que seuls leurs petits cercles d'amis et de complices partageaient, dans le meilleur des cas. 
Insister pour que la preuve publique soit produite apporte la garantie contre l'utilisation paranoïaque du droit de se défendre par tout individu et contre la manipulation politique des dirigeants nationaux. 
Si les conditions de réciprocité et de publicité sont applicables aux préparatifs actuels d'invasion de l'Irak, les implications sont claires. 
Si elles ne le sont pas, le président George W. Bush risque de s'engager dans l'agression illégale d'un pays étranger. 

Concept " séparés mais égaux " revisité 
par Ralf Dahrendorf 
Sûrement pas un mur ? 
Un ami israélien, un activiste pour la " Paix Maintenant ", a répondu à ma question par une autre : " Est-ce que tu réalises qu'aucun bombardier suicide n'est entré dans Israël depuis la Bande de Gaza ? " 
Pourquoi pas ? " 
Parce qu'il y a une clôture ". 
Si une clôture électrique était construite tout autour du territoire de la Cisjordanie, poursuivit-il, deux problèmes seraient alors immédiatement résolus. Les Palestiniens seraient admis à Israël uniquement dans un petit nombre de postes de contrôle, les colons trouveraient bientôt leur position intenable et retourneraient à Israël. 
Bien entendu, les choses ne sont pas aussi simples. Une telle clôture inclurait probablement des colonies à proximité, mais à l'intérieur de la frontière de 1967. 
Le retour des colons constituerait un processus difficile à la fois en termes pratiques et également en raison de l'opinion publique israélienne. Puis se pose la question des Arabes israéliens et de Jérusalem (doit-elle, comme Berlin, être coupée en deux par un mur ?). 
Une fois ceci dit, il est saisissant qu'un homme prônant des valeurs libérales comme mon ami pour la " Paix Maintenant " puisse préconiser la séparation physique de groupes comme étant la voix - peut-être la seule voie - vers la paix.Things, of course, are not that simple. 
Such a fence would probably include settlements close to, but inside the 1967 line. The return of the settlers would be a difficult process both in practical terms and because of Israeli public opinion. 
Then there are the questions of the Israeli Arabs and of Jerusalem (for is it, as Berlin once was, to be sliced in two by a wall?). Having said that, it is striking that a man of liberal values such as my PeaceNow friend should advocate the physical separation of groups as the road - perhaps the only road - to peace. 
La notion que les groupes doivent bénéficier de droits égaux mais rester séparés s'est révélée jadis l'ultime concession des traditionalistes dans l'ancien Sud américain qui pratiquait la ségrégation raciale. 
Ils étaient préparés à adopter une forme d' apartheid sans oppression. 
The notion that groups should have equal rights but remain separate was once the ultimate concession of traditionalists in the old segregated American South. 
A form of apartheid without oppression was as far as they were prepared to go. 
Les forces libérales ont toutefois milité pour une solution différente. 
Elles souhaitaient une société dans laquelle les races et les groupes ethniques ainsi que les congrégations religieuses pourraient se mélanger librement. 
Lorsqu'elles vivaient à l'écart dans leurs propres " ghettos ", leurs enfants prenaient le bus pour aller dans les écoles des autres groupes afin de pouvoir pratiquer ce que l'on appelle à l'heure actuelle le multiculturalisme. 
En fin de compte, le rêve libéral a vu les lignes des différences s'estomper non seulement par des espaces de vie communs mais également par des mariages mixtes. 
C'est, sans aucun doute, l'ultime rêve d'une citoyenneté à part entière qu'un parterre commun de droits, incluant un statut économique garanti, permette à différents peuples de vivre ensemble en harmonie. 
Mais nous savons aujourd'hui que ce n'est qu'un rêve. 
Il peut seulement devenir réalité lorsque des personnes de différentes classes sociales vivent ensemble, mais uniquement parce que les frontières des classes se sont elles-mêmes estompées. 
Cela ne fait pas une grande différence si mon voisin fabrique, vend, répare ou utilise des ordinateurs. 
Toutefois, lorsque les différences ne peuvent être aisément estompées - celles de la religion, de l'origine ethnique et culturelle, de la couleur - la citoyenneté commune n'a pas atteint l'unité de diversité dont tant de personnes ont rêvé. 
En fait, lorsque différents groupes ont dû partager un espace, soit ils se sont combattus les uns les autres soit ils ont délimité une ligne pour rester séparés. 
Parfois ces lignes sont hautement visibles. 
Ce sont en fait des frontières étant donné qu'elles sont tracées relativement dramatiquement entre les parties de ce qui constituait jadis la Yougoslavie. 
En règle générale, le drame a imposé un coût humain élevé. 
Le " nettoyage ethnique " a dans la plupart des cas impliqué persécutions et meurtres. 
Là où les casques bleus internationaux intervenaient, ils abandonnaient bientôt tout espoir de voir les Musulmans et les Chrétiens, les Croates et les Serbes, vivre de nouveau en tant que voisins même parmi ceux qui avaient été de paisibles voisins dans le passé. 
Partout ailleurs, même dans les pays les plus civilisés, le même processus peut ne pas être aussi visible, mais il est tout aussi fréquent. 
Les Turcs de Berlin, les Bangladais de Bradford, les Nord-Africains des banlieues de Paris, ne se sont pas mélangés aux sociétés environnantes. 
En fait, la deuxième génération cultive sa différence d'avec la culture dominante de manière plus agressive que les immigrants d'origine. 
Pourquoi ? 
Pourquoi des droits de citoyenneté égaux ne remplissent-ils pas leur but ? 
Dans la plupart des cas, il se peut que les gens n'aient pas essayé autant qu'ils le pouvaient. 
Après tout, dans le cas des Juifs, Israël a effectué un remarquable travail d'intégration de la diversité. 
Il se peut que les Etats-Unis représentent moins un creuset à l'heure actuelle qu'ils ne l'étaient un siècle auparavant, mais même ainsi, ils constituent un bon exemple. 
Peut-être est-ce le manque de force d'intégration dans d'autres sociétés qui fait que les gens pensent que le seul endroit auquel ils appartiennent réellement se trouve au sein de leur peuple. 
La mondialisation peut avoir un rôle à jouer ici, ainsi que la désintégration qui accompagne la modernité. 
Pour ceux qui n'ont pas abandonné l'espoir d'une victoire finale des valeurs éclairées mais qui considèrent néanmoins les choses telles qu'elles se présentent dans la réalité, une version du concept " séparés mais égaux " peut au moins fournir une réponse provisoire. 
En ce qui concerne l'égalité, la garantie de droits de citoyenneté à part entière pour tous représente une tâche majeure. 
Il reste beaucoup à faire pour la mettre en pratique. 
Pour ce qui est de la séparation, celle-ci ne doit pas être encouragée explicitement sauf si une clôture semble représenter le seul espoir de paix. 
Elle devrait toutefois être autorisée tandis qu'au même instant, des espaces communs devraient être rendus disponibles et sûrs pour tous. 
Londres vient à l'esprit lorsqu'on pense à un exemple de succès relatif face à une extraordinaire diversité. 
Dans cette grande métropole, beaucoup de personnes vivent principalement parmi les leurs mais partagent les plaisirs et les misères des espaces publics. 
Leurs vies sont entrelacées tout en restant diverses. 

Le moralisme et les arts 
NEW YORK – Chuck Close est un artiste peintre américain, connu pour ses portraits de très grande taille. 
Paralysé, il est cloué depuis de longues années sur un fauteuil roulant. 
Plusieurs femmes ayant posé pour lui l’ont accusé de harcèlement, de leur avoir demandé de se déshabiller et d’avoir utilisé des termes sexuellement explicites. 
Ces accusations ont incité la National Gallery of Art de Washington, DC, à reporter une exposition prévue de son travail et l’université de Seattle à décrocher un autoportrait de l’artiste suspendu dans un des bâtiments du campus. 
S’il fallait retirer des musées toutes les œuvres des artistes ayant eu un comportement jugé répréhensible, de grandes collections seraient rapidement réduites à peau de chagrin. 
Rembrandt a cruellement traité sa maîtresse, Picasso se conduisait de manière abominable avec ses épouses, et le Caravage, coupable d’un homicide, convoitait les jeunes garçons, pour ne citer que trois artistes. 
Et quid de la littérature ? 
Céline était un antisémite virulent, William S. Burroughs, ivre, a abattu sa femme d’une balle dans la tête et Norman Mailer a poignardé l’une de ses épouses avec un canif. 
Et les réalisateurs ? 
Les termes sexuels déplacés ne sont rien : Erich von Stroheim organisait des orgies gargantuesques pour son plaisir. 
Charlie Chaplin était amateur de très jeunes filles. 
Et aujourd’hui Woody Allen est accusé, mais pas inculpé, d’avoir sexuellement abusé de sa fille adoptive quand elle avait sept ans. 
Le critique de cinéma A.O. Scott du New York Times a écrit un article intéressant à ce sujet. 
Il raconte l’admiration qu’il vouait à Allen dans sa jeunesse. 
Pour un jeune homme studieux, Woody Allen, l’intellectuel névrosé qui séduit quand même les femmes, était une sorte de modèle. 
Mais d’après Scott, maintenant que nous sommes au courant des accusations portées contre l’acteur et le réalisateur, nous sommes obligés de reconsidérer ses films, qui pourraient comporter une dimension sinistre et immorale, à la lumière de ces allégations. 
En d’autres termes, un comportement répréhensible, ou un comportement répréhensible présumé, peut entacher une œuvre d’art, parce que l’artiste ne peut pas être perçu séparément de son art. Cette hypothèse a au moins le mérite d’être plus intéressante que celle qui consiste à dire que des œuvres d’art doivent être rejetées parce le comportement d’un artiste dans sa vie privée ne nous plaît pas. 
Mais est-elle juste pour autant ? 
Selon la célèbre citation d’Oscar Wilde, « Il n’existe pas de livre moral ou immoral. Un livre est bien écrit ou mal écrit, c’est tout ». 
Cette proposition peut pourtant être réfutée. 
Il y a bien une dimension morale dans la plupart des formes d’expression de l’être humain, y compris dans l’art. 
La dépravation morale se traduit souvent par de l’art de mauvaise qualité, sans doute l’une des raisons pour laquelle il existe si peu d’exemples d’art de qualité de l’époque nazie. 
La haine raciale est moralement répréhensible, contrairement à l’idéalisme communiste par exemple. 
Sergei Einsenstein a réalisé des films de propagande communiste qui sont de véritables chefs d’œuvres, alors que les films de propagande nazie de Leni Riefenstahl sont très au point techniquement, mais abjects par ailleurs. 
Il est également vrai que son art peut transcender le comportement privé de l’artiste. 
Un écrivain, réalisateur ou peintre qui se conduit mal envers ses épouses ou amantes peut produire des œuvres d’art qui subliment les femmes. 
Dans le même esprit, des personnes ayant un comportement exemplaire peuvent briser toutes sortes de tabous sociaux dans leur art. Pour juger la composante morale de l’expression artistique, il ne faut donc pas se tourner vers l’auteur, mais vers l’œuvre elle-même. 
L’an dernier, une pétition en ligne signée par plus de 8000 personnes demandait au Metropolitan Museum of Art de New York de retirer une célèbre peinture de Balthus, montrant une jeune fille assise sur une chaise, et dont on voit la culotte. 
Qualifier ce tableau de pédopornographie, ou de la « transformation d’enfants en objets » comme l’on écrit les signataires, semble éminemment discutable. 
De son propre aveu, Balthus était ému par l’adolescence, la rêverie des jeunes filles sur le seuil de l’âge adulte. 
Mais même si Balthus était dans sa vie privée attiré par les jeunes filles, rien dans ce tableau ne suggère la dépravation ou des abus. 
On peut appliquer le même constat aux films de Woody Allen, quelle que soit la vérité concernant son inconduite présumée. 
Ce n’est un secret pour personne qu’Allen trouve les jeunes femmes séduisantes. 
Son épouse actuelle, qui était la fille adoptive de sa compagne de l’époque, n’avait pas encore 20 ans au début de leur relation. 
L’un de ses films le plus connu et le plus populaire, Manhattan, sorti en 1979 lorsqu’il était dans la quarantaine, relate l’aventure amoureuse entre un homme d’âge mûr (Allen) et une jeune fille, interprétée par l’actrice Mariel Hemingway qui avait 16 ans au moment du tournage. 
Ces relations n’étaient pas conventionnelles et certains pourraient les juger horripilantes. 
Mais ce n’est pas la même chose qu’infliger des mauvais traitements à un enfant. 
Rien dans Manhattan, ni d’ailleurs dans aucun autre film de Woody Allen, n’évoque une inclination à user de violence envers de jeunes enfants. 
Ce constat reste valable même si les allégations d’abus sexuel à l’encontre du réalisateur se révélaient vraies. 
A nouveau, la question de la moralité est pertinente. 
Il est difficile d’imaginer admirer des œuvres d’art qui vantent les abus envers les enfants, la haine raciale ou la torture (un sujet qui semble étrangement moins perturber les gens que la question du contenu sexuel). 
De la même manière qu’une œuvre d’art ne doit pas être condamnée à cause du comportement de l’artiste dans sa vie privée, il faut procéder avec circonspection en appliquant des normes de respectabilité sociale à l’expression artistique. 
L’art est parfois destiné à provoquer, à transgresser et à faire reculer les limites. 
Dans des œuvres issues de leur imagination, les artistes peuvent évoquer des choses qu’ils ne feraient jamais de leur vie. 
C’est ainsi que cela doit être. 
Si l’expression artistique était limitée à des sujets généralement jugés comme socialement acceptables, il ne nous resterait bientôt plus que des œuvres kitsch et moralisatrices, exactement le genre d’opus promus en public par les régimes autoritaires, qui font en coulisses des choses bien pires que ce que la majorité des artistes pourraient imaginer. 

L’Europe a-t-elle vraiment besoin d’une union budgétaire et politique ? 
CAMBRIDGE – L’ancien ministre des Finances de la Grèce, le très combattif Yanis Varoufakis, et son homologue rival allemand Wolfgang Schäuble, se sont livrés bataille autour de la dette grecque pendant tout le mandat de Varoufakis. 
Ils étaient toutefois entièrement d’accord s’agissant de la question centrale du futur de la zone. 
Pour l’un comme pour l’autre, l’union monétaire exigeait une union politique. 
Aucune voie intermédiaire n’était possible. 
C’est l’une des révélations intéressantes du livre fascinant de Varoufakis, qui relate son expérience au poste de ministre des Finances. 
« Vous êtes probablement le seul [au sein de l’Eurogroupe] à avoir compris que la zone euro n’était pas viable, » aurait confié Schäuble à Varoufakis. 
« La zone euro est mal construite. 
Il ne fait aucun doute que nous avons besoin d’une union politique. » 
Bien entendu, Schäuble et Varoufakis avaient chacun une conception différente des finalités d’une telle union politique. 
Schäuble voyait l’union politique comme un moyen d’imposer depuis le centre une solide discipline budgétaire aux États membres, de sorte qu’ils aient les mains liées et ne puissent mettre en œuvre des politiques « irresponsables ». 
De son côté, Varoufakis pensait que l’union politique permettrait d’atténuer l’étranglement de son économie par les créanciers, et de ménager un espace pour des politiques progressistes en Europe. 
Il est remarquable que ces deux dirigeants, aux antipodes sur l’échiquier politique, soient parvenus à un même diagnostic concernant l’euro. 
Cette convergence révèle le sentiment grandissant d’une nécessité d’union budgétaire puis politique, si l’euro entend se maintenir sans mettre à mal la performance économique ou les valeurs démocratiques. 
Le président français Emmanuel Macron a formulé des idées similaires. 
Ces derniers jours, le chef du Parti social-démocrate allemand, Martin Schulz, s’est également dit favorable à la création des « États-Unis d’Europe ». 
Il existe néanmoins une alternative, une vision beaucoup moins ambitieuse, dans laquelle l’union budgétaire et politique n’est pas nécessaire. 
Dans cette conception, il s’agirait davantage de dissocier la finance privée de la finance publique, pour isoler l’une de la malfaisance de l’autre. 
Grâce à cette séparation, la finance privée pourrait être pleinement intégrée au niveau européen, tandis que la finance publique relèverait des États membres dans leur individualité. 
Les États pourraient ainsi profiter de tous les bénéfices de l’intégration financière, tandis que les autorités politique nationales resteraient libres dans la gestion de leur propre économie. 
Bruxelles ne serait plus l’épouvantail auquel beaucoup reprochent d’imposer l’austérité budgétaire, et de causer du tort aux pays présentant un taux de chômage élevé ainsi qu’une faible croissance. 
Martin Sandbu, du Financial Times, est un fervent partisan de cette conception dans laquelle une union monétaire et financière opérationnelle n’exigerait pas une intégration budgétaire. 
Il considère en effet que la réforme la plus essentielle consisterait à empêcher les sauvetages de banques par les autorités publiques. 
Le coût des faillites bancaires serait alors supporté par les propriétaires des banques et par les créanciers ; les renflouements deviendraient internes plutôt qu’externes. 
Pour Sandbu, ceci permettrait non seulement d’isoler la finance publique de la folie des banques, mais produirait également un équilibre équivalent à un partage des risques budgétaires entre les pays emprunteurs nets et les pays prêteurs nets. 
En cas de faillite des banques chez les emprunteurs, le coût serait supporté par les prêteurs. 
« Avec l’union bancaire, nul besoin d’une union budgétaire, » affirme ainsi Sandbu. 
Dans un ouvrage à paraître, l’économiste Barry Eichengreen, de l’Université de Californie de Berkeley, prône également une renationalisation de la politique budgétaire, qu’il considère essentielle pour endiguer la vague populiste européenne. 
Eichengreen estime que restituer la politique budgétaire aux autorités nationales exigerait d’empêcher les banques de détenir une dette publique trop importante, afin de minimiser le risque de voir la mauvaise gestion budgétaire bouleverser le système bancaire. 
Les gouvernements entrant en faillite devraient alors restructurer leur dette, plutôt que de bénéficier d’un sauvetage de la part d’autres États de l’UE. 
Ceux qui souhaitent défaire le nœud gordien qui lie la finance privée à la finance publique reconnaissent que l’approche des gouvernements à l’égard des banques devra radicalement changer, si cette séparation entend fonctionner. 
Nul ne sait néanmoins si les remèdes qu’ils proposent fonctionneront. 
Tant que la politique économique relèvera de la compétence des gouvernements nationaux, le risque souverain continuera probablement de distendre le fonctionnement de la finance transfrontalière. 
Les États souverains peuvent toujours modifier les règles a posteriori, ce qui signifie qu’une pleine intégration financière est impossible. 
En outre, les coûts des chocs financiers locaux ne peuvent être diversifiés aussi facilement. 
Songez à ce qu’il arrive lorsqu’une grande banque fait faillite aux États-Unis – union économique dans laquelle les règles de Sandbu et Eichengreen s’appliquent déjà. 
Les retombées économiques régionales sont limitées par le fait que les autres emprunteurs puissent continuer d’opérer normalement : la solvabilité est déterminée par les fondamentaux d’un emprunteur, pas par son État de résidence. 
En situation d’extrême difficulté, nul ne s’attend à voir le gouvernement d’un seul État interférer dans les paiements inter-États, réécrire les règles de la faillite, ou émettre sa propre monnaie. 
Les gouvernements des États américains n’exercent qu’une souveraineté limitée, principalement parce qu’ils en ont moins besoin : leurs citoyens reçoivent des transferts en provenance du centre, et envoient leurs représentants à Washington pour contribuer à l’élaboration de la politique fédérale. 
Les États membres de l’UE sont dans une position très différente vis-à-vis des institutions de l’UE à Bruxelles. 
Dans la mesure où ils conservent leur souveraineté, ils ne peuvent s’engager de manière aussi crédible à ne pas interférer avec les marchés financiers. 
Par conséquent, le risque demeure de voir un grave choc financier dans l’UE affecter tous les autres emprunteurs dans le même pays, de manière autoréalisatrice. 
Prétendre pouvoir séparer la finance publique de la finance privée pourrait ainsi exacerber – plutôt qu’atténuer – les cycles financiers d’expansion et récession. 
Dans les sociétés actuelles, la finance doit servir un intérêt public, au-delà de la logique de rentabilité des marchés financiers. 
Elle est donc nécessairement politisée – pour de bonnes comme de mauvaises raisons. 
Il semble que les décideurs politiques conservateurs comme progressistes commencent à accepter cette réalité. 

Le séparatisme à l’italienne 
ROME – De nombreux mouvements séparatistes en Europe ont eu recours à divers actes terroristes depuis la seconde moitié du XXème siècle. 
Depuis les années 60, les bombes et les morts sont à l’ordre du jour dans les régions telles l’Irlande du Nord, la Corse (France), le sud Tyrol (Italie) et le Pays Basque (Espagne). 
Le spectre de la violence séparatiste est réapparu en Espagne. 
L’organisation terroriste basque ETA a mis fin à la trêve avec le gouvernement espagnol et, à l’occasion du cinquantième anniversaire de sa création, a placé des bombes à Burgos et sur l’île de Majorque. 
La raison semble prévaloir aujourd’hui ailleurs en Europe et le recours à la violence semble avoir été pour ainsi dire abandonné. 
Mais cela ne signifie pas pour autant la fin du séparatisme. 
L’Italie, par exemple, vit sous la crainte du séparatisme culturel et économique, même si celui ci s’exprime globalement de façon pacifique. 
L’alliée de Silvio Berlusconi au gouvernement, la Ligue du Nord, provoque perpétuellement l’embarras du gouvernement par des propositions menaçant le concept d’unité nationale. 
Le maintien du gouvernement Berlusconi dépend entièrement des voix détenues au Parlement par la Ligue du Nord dirigée par le charismatique Umberto Bossi. 
Il utilise ce pouvoir pour faire pression jusqu’au chantage sur le gouvernement afin qu’il mette en place des mesures visant à discriminer les citoyens italiens du sud vis à vis de ceux du nord. 
Les partisans de la Ligue du Nord, tels que les députés Mario Borghezi et Roberto Cota, et le sénateur Federico Bricolo, sont bien connus au parlement pour leurs déclarations xénophobes, particulièrement à l’encontre des pays qui n’appartiennent pas à l’Union Européenne. Mais leur chauvinisme ne s’arrête pas là : ils proposent constamment des mesures pour créer une discrimination entre les citoyens italiens de Venétie ou de Lombardie et ceux du Sud, de Naples, de Calabre ou de Sicile. 
Au cours de cet été de « folie séparatiste », la première proposition a concerné la nomination des directeurs d’écoles dans la région de Vénétie : les conseillers régionaux de la province de Vicenza ont approuvé la mesure qui consiste à réserver tous les postes de directeurs d’école à des professeurs originaires du nord de l’Italie. 
A la fin du mois de juillet, un autre parlementaire de la Ligue du Nord, Paola Goisis, proposa au Parlement que les professeurs du sud de l’Italie ne soient pas autorisés à enseigner dans les écoles du nord à moins qu’ils ne maîtrisent l’histoire, les traditions et les dialectes de la région dans laquelle ils doivent enseigner. 
Le ministre italien de l’éducation, Mariastella Gelmini, a accepté de discuter de la proposition. 
La troisième attaque envers l’unité italienne fut lancée au début du mois d’août par le président de la Ligue du Nord au Sénat, Federico Bricolo, lorsqu’il proposa de rajouter une clause à l’article 12 de la Constitution italienne stipulant que les drapeaux et les hymnes des différentes régions soient officiellement reconnus au même titre que le drapeau et l’hymne national. 
La dernière proposition-provocation de la Ligue du Nord voudrait que les fonctionnaires perçoivent, pour le même travail, des salaires différents selon qu’ils habitent au nord ou au sud. 
Le ministre de l’agriculture Luca Zaia est même allé plus loin en proposant d’indexer les salaires au coût de la vie des différentes régions, ce qui inciterait le sud à rechercher l’auto suffisance plutôt que de dépendre du nord. 
Berlusconi semblerait porter un certain intérêt à cette idée, et il se pourrait bien qu’il soit le seul en Italie. 
Les syndicats, les associations de salariés, tous les partis politiques d’opposition, et même de nombreux parlementaires du camp même de Berlusconi, ont exprimé leur désaccord avec cette idée qu’ils considèrent comme une aberration. 
L’imagination sans borne de Zaia ne s’arrête pas là : il vient de proposer que les séries télé italiennes populaires soient doublées ou sous-titrées dans le dialecte local ! 
Et Berlusconi, trop occupé à se sortir de la délicate position de principal protagoniste dans cette médiocre comédie de scandales sexuels, est incapable de contrôler les évidentes provocations de la Ligue du Nord. 
Il en résulte que les alliés supposés de Berlusconi comme l’ancien ministre Gianfranco Micciche et l’actuel gouverneur de Sicile, Raffaele Lombardo, réfléchissent sérieusement à la création d’un « Parti du Sud » afin de permettre aux régions du sud de l’Italie de bénéficier d’un poids suffisant pour résister aux attaques de la Ligue du Nord. 
Reste à voir s’ils y parviendront. 
Ce qui est sûr par contre, et à l’inverse de ce qui se passe en Espagne, c’est que les mouvements séparatistes italiens gagnent du terrain par une révolution sans effusion de sang. 
Mao avait tort : le chantage politique semble être un outil bien plus efficace que la poudre du canon. 

11 septembre 2002 
Lors de l'année qui s'est écoulée depuis les attaques terroristes du 11 septembre, nous sommes nombreux à avoir regardé dans le miroir pour demander : qu'y a-t-il de changé ? 
Le choc et la tristesse restent nos compagnons, mais ils s'accompagnent aussi d'un sens déterminé des défis auxquels nous faisons face, en tant qu'individus et en tant que culture, que nous ne connaissions pas un an plus tôt. 
Fait plus dérangeant encore, nous admettons que l'Amérique ou tout autre pays peuvent très bien être attaqués par surprise une fois encore et nous nous demandons si de tels événements seront aussi dramatiques ou pire encore que ceux de l'an dernier. 
Nous avons tous été touchés, et nous sommes tous convaincus qu'il existe des gens qui se préparent en ce moment même à nous faire souffrir, ayant aiguisé leur audace diabolique au plus haut point. 
Dans nos mémoires les tours jumelles sont encore debout et projettent encore leur ombre sur nos vies. 
Ce qui leur arriva était inimaginable jusqu'à ce que cela devienne réalité, par le fait d'un acte délibéré. 
Contre toute attente, et contre nos voeux les plus chers, cette violence nous met en face de choix encore inconnus de nous à ce jour. 
Sous de nombreux aspects, cela représente l'histoire du 20ème siècle. 
La violence et la brutalité qui étaient autrefois au delà du domaine des possibles semblent aujourd'hui lieux communs. 
En nous adaptant aux horreurs les plus récentes, nous en tirons la conclusion que nous avons vu tout ce qu'il y avait à voir, sans cesse et malgré les preuves du contraire. 
Finalement, nous sommes choqués de constater que notre imagination nous a fait défaut, le pire était à venir. 
Le philosophe Berel Lang analyse brillamment la manière dont la violence cataclysmique refaçonne notre conception du monde. 
Dans son ouvrage « The Future of the Holocaust », il écrivait que les générations nées avant le génocide juif en Europe « commençaient au moins leur vie dans un monde différent, un monde où le génocide était absent, dans lequel une telle possibilité était inconcevable ». 
Pour ceux nés après, « cette absence était rejetée avant même qu'ils naissent. 
Ils ne se souviennent pas du monde sans cela ». 
Aucune comparaison ne peut être faite entre l'Holocauste et les événements du 11 septembre, et pourtant la vision de Lang souligne un point plus large du pouvoir de transformation des nouvelles formes de la violence de masse. 
En pensant à nous même, et au monde dans lequel nous vivons maintenant, voici une de ses phrases qu'il faut se répéter : « ils ne se souviennent pas du monde sans cela ». 
Le 11septembre 2001 se présente alors comme le point de départ de quelque chose de nouveau : un monde dans lequel les événements du 11 septembre ont pris réalité. 
Depuis ce clair matin de septembre, ces événements sont devenus et resteront un point de référence pour toute personne prête à les utiliser. 
Un an plus tôt, l'idée que de jeunes hommes viendraient aux États-Unis s'entraîner pour devenir pilotes, détourner quatre avions de ligne chargés de kérosène pour en faire des missiles guidés contre les symboles les plus importants de la civilisation occidentale était complètement inconcevable. 
Aujourd'hui, c'est une contingence qu'on doit prendre en compte à chaque déplacement vers l'aéroport. 
Il ne s'agit plus seulement de sécurité renforcée. 
Notre compréhension du monde, notre liberté d'agir dans le monde, et la probabilité de la violence tournée contre nous du fait de ce que nous sommes : tout cela a changé. 
C'est là que se situe la différence entre le 11 septembre 2001 et le 11 Septembre 2002. 
Jusqu'à présent, nous partagions un certain sens de ce qui était possible et de ce qui ne l'était pas. 
Depuis, nous nous débattons contre le choc de l'immensité de ce qui nous est arrivé, de ce qui nous a tant pris, sans que nous n'ayons pu l'anticiper du tout. 
Ce premier anniversaire de l'attaque sera le premier et le plus saillant de nombreux pense-bêtes annuels nous rappelant qu'une fois de plus l'histoire a rendu réel l'inimaginable. 
C'est le constat qui sous-tend notre attention totale sur les questions de sécurité. 
Nous n'attendrons pas qu'une autre version de cette leçon nous soit infligée. 
C'est maintenant devenu le principe central de notre interaction avec le monde, et le restera dans un futur proche. 
Au delà des vastes questions de géopolitique et de sécurité, nous pouvons aussi espérer qu'un autre constat sortira du 11 septembre. 
La dimension internationale des attaques comportent aussi une rencontre avec les effets postérieurs de la violence, et les problèmes à long termes que pose la compréhension de ce qui s'est passé et de la manière dont cela nous a changé. 
En ce sens, les Américains découvrent maintenant qu'ils ont plus en commun avec de nombreux membres de la communauté internationale qu'ils ne le croyaient possible. 
Les Américains se remettent aussi maintenant d'un acte violent et bouleversant, phénomène qui épargna les États-Unis pendant longtemps, mais qui est bien connu dans de nombreux endroits dans le monde. 
Les événements du 11 Septembre ont touché l'Amérique en raison de ce que les Américains représentent, et ces événements ont transformé l'horizon moral de la communauté mondiale. 
Et pourtant, quand bien même, les Américains ne sont pas seuls à vivre les effets de cette violence. 
Le 11 septembre 2002 exige une autorité qui restait inimaginable un an plus tôt. 
Le calendrier a maintenant accompli sa révolution, plaçant l'attaque elle-même à part de nos souvenirs de cet événement. 
Dans la commémoration de cet anniversaire, nous marquons le passage de « l'avant » vers « l'après ». 
En regardant l'année écoulée, nous constatons combien le future a changé. 

Séquençage du génome d’un vampire 
NEW HAVEN – La Trypanosomiase humaines africaine (THA) – ou la maladie du sommeil – est depuis longtemps un fléau pour les populations africaines subsahariennes. 
Cette maladie parasitaire est souvent mortelle lorsqu’elle n’est pas soignée. 
Son traitement est complexe et nécessite un personnel médical ayant des compétences particulières, un personnel qui fait défaut dans les régions infectées. 
Le parasite vecteur de l’infection – Trypanosoma brucei gambiense en Afrique centrale et de l’Ouest et T. b. rhodiense en Afrique de l’Est – est transmis par la piqûre de la mouche tsé-tsé (Glossina morsitans morsitans). 
Au début du XXe siècle, des épidémies de THA ont décimé les populations de plusieurs régions d’Afrique. 
Le dépistage et le traitement systématiques de millions de personnes ont réduit l’incidence de la transmission dans les années 1930, mais le relâchement de la surveillance a permis la résurgence de la THA dans les années 1950 et 1960, pour atteindre des niveaux épidémiques dans les années 1990. 
Une campagne de l’Organisation mondiale de la santé est parvenue à endiguer la maladie en 2008, avec environ 10.000 nouveaux cas chaque année. 
Mais des millions de personnes sont susceptibles d’être contaminées. 
Il est clair que la mouche tsé-tsé, ou glossine, constitue un grave danger dans des régions où les populations peuvent le moins se permettre ou accéder à un traitement. 
La trypanosomiase africaine animale, ou nagana, est causée par les parasites Trypanosoma congolense, T. vivax et T. brucei – tous transmis par la mouche tsé-tsé. 
Le nagana, non traité, est également mortel et se traduit par des pertes conséquentes d’animaux. 
Pour le seul bétail, les pertes sont estimées à 1-1,2 milliard de dollars par an, et les pertes totales pour le secteur agricole à 4,75 milliards de dollars. 
Et quelques 10 millions de km2 du continent ne sont pas propices à l’élevage à cause du nagana. 
Compte tenu de l’absence de vaccins et de médicaments peu coûteux et facilement administrables, réduire le nombre de mouches tsé-tsé est l’approche la plus efficace pour contrôler cette infection. 
Les moyens utilisés sont les pièges à glossines et des cibles (écrans imprégnés d’insecticides) qui attirent les mouches pour les piéger ou les tuer. 
Mais ces méthodes peuvent être améliorées, soit en perfectionnant les dispositifs, soit en appliquant des programmes de contrôle dans différents milieux écologiques. 
Dans les deux cas, une meilleure compréhension de la biologie de la mouche tsé-tsé est indispensable. 
Le séquençage du génome de Glossina morsitans morsitans, récemment achevé, nous donne des pistes qui pourraient transformer la recherche sur la mouche tsé-tsé et les méthodes de contrôle de la maladie du sommeil. 
Dans un premier temps, les chercheurs ont cherché à comprendre comment la mouche, qui se nourrit exclusivement du sang des vertébrés, reconnaît son hôte. 
A cette fin, les chercheurs ont analysé les gènes de plus de 12.300 protéines pour comprendre des processus cruciaux comme l’olfaction (odorat), la gustation (goût) et la vision. 
Ils ont découvert que la mouche tsé-tsé avait moins de gènes pour les récepteurs de l’olfaction et de la gustation, mais plus de gènes pour la détection du gaz carbonique – essentiels pour l’aider à trouver un hôte nourricier. 
Les chercheurs se sont également penchés sur la question des gènes impliqués dans l’analyse des couleurs de façon à déterminer quelle nuance de bleu – une couleur connue depuis longtemps pour attirer les mouches tsé-tsé – serait la plus adaptée pour les pièges. 
Des recherches supplémentaires sur les aspects moléculaires de l’olfaction et de la vision pourraient permettre de développer des mécanismes plus efficaces pour attirer les glossines dans des pièges ou des répulsifs qui pourraient être appliqués aux animaux pour les protéger des morsures de la mouche tsé-tsé. 
De même, des connaissances plus approfondies sur la symbiose et la reproduction de la mouche tsé-tsé pourraient être utilisées pour mettre au point de nouveaux moyens de contrôle des populations de glossines. 
Si par exemple la mouche tsé-tsé ne peut pas synthétiser des vitamines essentielles, elle abrite un éventail de bactéries symbiotiques qui le font pour elle. 
Le mode de reproduction atypique de la mouche tsé-tsé est particulièrement intéressant : elle est larvipare. 
La femelle donne naissance à un unique embryon qui se transforme en larve, nourrie par les sécrétions lactées d’une glande spécialisée, dans l’utérus de la mère. 
La femelle donne naissance à une larve mature qui s’enfouit dans le sol pour se transformer en pupe, qui regagnera la surface à maturité en insecte adulte. 
L’étude du génome a révélé la base moléculaire de ce caractère génétique : la production de nouvelles protéines dans la glande lactée. 
L’analyse des expressions géniques a démontré que lorsque la femelle est enceinte, une augmentation de 40 pour cent de l’activité génétique dans la glande lactée représente près de la moitié de toute l’activité génique durant la grossesse. 
En d’autres termes, la lactation est essentielle à la survie de l’espèce. 
Les chercheurs ont également découvert qu’un seul facteur de transcription, la protéine homéodomaine Ladybird late, régule la synthèse de toutes les protéines de lait : sans elle, la mouche est stérile. 
Il est envisageable que des inhibiteurs chimiques de ce facteur empêchent la mouche d’avoir une progéniture, réduisant ainsi fortement les populations de mouches tsé-tsé. 
Mais ce n’est pas le seul caractère génétique rare de la glossine. 
Contrairement à d’autres animaux, la mouche tsé-tsé reste fertile tout au long de sa vie. 
Les chercheurs ont démontré que la réaction antioxydante forte qui se produit entre deux cycles de grossesse permet à la femelle de se prémunir des dommages causés par le stress oxidatif. 
Trouver le moyen d’annuler la réaction antioxydante pourrait ainsi compromettre le système reproductif des femelles. 
Avoir déterminé le génotype de la mouche tsé-tsé est une première étape cruciale pour la mise au point de dispositifs permettant de réduire les populations de glossines. 
Pour les habitants des zones rurales d’Afrique, ces avancées se faisaient attendre depuis longtemps. 

 

Le choix de la Serbie 
Le 20 janvier, les Serbes se rendront aux urnes pour le premier tour d’une élection présidentielle qui pourrait décider de l’avenir du pays pour les décennies à venir. 
Alors que le gouvernement du Kosovo prend le chemin d’une déclaration d’indépendance unilatérale, les Serbes sont face à un choix difficile : garder le Kosovo et rompre vraiment les liens avec l’Union européenne, ou accepter la douloureuse réalité de l’indépendance kosovare et se lancer dans un avenir nouveau au sein de l’UE. 
Le président serbe libéral pro-européen, Boris Tadic, reste favori, mais les sondages d’opinion suggèrent que son avance sur Tomislav Nikolic, de l’ultra-nationaliste Parti radical serbe, se retrouve à l’intérieur de la marge d’erreur possible. 
Nikolic, dont le chef de parti, Vojislav Seselj, est actuellement jugé pour crimes de guerre à La Haye, a mené une campagne anti-occidentale, euro-sceptique et ouvertement chauvine, exploitant la question du Kosovo à tout moment et poussant Tadic et d’autres pro-européens sur la défensive. 
Ses arguments, qui avancent que le Kosovo doit rester un élément totalement intégré à la Serbie et que la Russie constitue un allié plus naturel (slave) pour les Serbes que la perfide Europe, trouve une forte résonance dans un pays traumatisé par son passé récent. 
Le vrai problème de Tadic, cependant, ce n’est pas ses ennemis, mais ses amis. 
Son partenaire de coalition, le Premier ministre Vojislav Kostunica, adopte de plus en plus une rhétorique nationaliste intransigeante, indissociable de celle de Nikolic et des radicaux. 
En plus de réhabiliter de nombreuses personnalités de l’ère Milosevic et de refuser d’arrêter un criminel de guerre mis en examen, le général Ratko Maldic, Kostunica parle souvent avec mépris de l’UE et insiste sur le fait que si l’UE reconnaît l’indépendance du Kosovo, la Serbie se détournera de l’Europe et cherchera à tisser des relations plus étroites avec la Russie. 
Tadic, qui subit une pression de tous les côtés, a donc dû entretenir la fiction d’une position maximaliste au sujet du Kosovo (“pas de capitulation”) tout en luttant pour conserver et étendre les relations de la Serbie et de l’UE, qu’il considère comme cruciales pour faire reculer le terrible héritage de deux décennies de guerre et d’isolement. 
À l’inverse de la sécession paisible du Monténégro en 2006, la perte du Kosovo représente un coup préjudiciable pour la Serbie, étant donné son rôle dans la conscience nationale. 
Le Kosovo sert de source au mythe fondateur de l’État serbe, et il est dépositaire de sa tradition culturelle et historique. 
Il est l’essence spirituelle de la “Serbie céleste,” le site de ses églises orthodoxes les plus éminentes, et par conséquent il est loin d’être simplement un bout de territoire. 
L’UE, dans cette histoire, est simplement le dernier d’une longue liste de prédateurs et de puissances étrangères sans scrupules qui ont agressé l’identité et la fierté serbes. 
Du point de vue de l’Union européenne (et de nombreux Serbes libéraux), cette histoire-là résonne du familier son de cloche du chauvinisme, du nombrilisme obsessionnel et d’un attachement durable à la victimisation. 
La Serbie reste coincée dans un nationalisme datant du XIXe siècle, et refuse de reconnaître les nouvelles réalités mondiales de l’interdépendance économique, de la réciprocité inter-États et du collectivisme -- tout ce qui caractérise l’UE aujourd’hui. 
Les responsables de l’UE insistent sur le fait qu’un Kosovo indépendant connaîtrait un niveau de surveillance sans précédent. 
L’UE “gèrerait” en réalité l’indépendance du Kosovo par le déploiement d’une grande force de police et d’une administration civile. 
En outre, l’ambition du Kosovo de rejoindre l’UE au cours de la prochaine décennie signifie que la manière dont il traitera sa minorité serbe fera l’objet d’une surveillance particulièrement intense et rapprochée. 
Tadic et d’autres Serbes tournés vers l’extérieur comprennent la nature du processus d’accession à l’UE, et, en particulier, son rôle de mécanisme de résolution de conflits et sa manière d’encourager les investissements étrangers directs, de stimuler le commerce, d’accélérer la croissance économique et d’améliorer l’efficacité de l’administration publique. 
L’élargissement vers l’est de l’UE donne des preuves concluantes pour étayer cette opinion, et démontre comment l’évolution de l’UE a aussi encouragé une nouvelle conceptualisation fondamentale de la souveraineté, considérée comme diffuse et dépourvue de territorialité, plutôt que statique et rétive au changement. 
Ainsi, bien que la perte de la souveraineté de la Serbie sur le Kosovo soit indubitablement douloureuse à court terme, les bénéfices à long terme d’une éventuelle accession à l’UE sont bien plus significatifs pour toute la région occidentale des Balkans. 
En tant que leader régional naturel, la Serbie peut s’attendre à récolter les bénéfices à mesure que les États s’avancent vers l’adhésion. 
La difficulté pour Tadic tient à convaincre les électeurs serbes que se rapprocher de l’UE est infiniment préférable à rester attaché à un concept d’État dépassé, qui ne peut mener qu’à l’isolement et au retard. 

La marche impériale de Poutine vers la ruine économique 
PARIS – Le débat autour de la Crimée n’est plus désormais centré sur le droit international : le président russe Vladimir Poutine a publiquement affirmé qu’il ne s’estimait nullement lié par ces règles, et que peu lui importait que le reste de la planète considère les agissements de la Russie comme illicites. 
L’incertitude porte désormais sur la question de savoir si l’économie russe pourra résister sous le poids des objectifs de Poutine en Ukraine. 
Quelle que soit la réponse du monde occidental à la crise de Crimée, la Russie est vouée à subir un préjudice économique considérable. 
Songez tout d’abord aux coûts directs des opérations militaires entreprises, ainsi que du soutien apporté à un régime de Crimée dont l’économie se révèle cruellement inefficace (largement subventionné par le gouvernement ukrainien depuis des années). 
Bien que l’incertitude entourant le statut futur de la Crimée complique l’estimation de ces coûts, ils devraient très certainement s’élever chaque année à un total de plusieurs milliards de dollars. 
Un coût direct de cette magnitude représente moins de 0,5% du PIB de la Russie. 
Bien que ce tribut ne soit pas négligeable, le pays a les moyens d’y répondre. 
La Russie vient tout juste de dépenser 50 milliards $ dans les Jeux olympiques de Sotchi, et prévoit d’investir encore davantage pour la Coupe du monde 2018. 
Le pays était jusqu’à récemment sur le point de prêter 15 milliards $ au gouvernement de l’ancien président ukrainien Viktor Ianoukovitch, et de lui octroyer chaque année quelque 8 milliards $ en subventions gazières. 
Il faut ensuite prendre en compte les coûts liés à l’impact des sanctions sur le commerce et l’investissement. 
Bien que l’ampleur de ces sanctions demeure indéterminée, celles-ci pourraient bien entraîner de très sérieuses conséquences. 
On estime que les investissements directs étrangers entrants ont atteint 80 milliards $ pour l’année 2013. 
Un déclin significatif de ces IDE – qui apportent avec eux non seulement des capitaux, mais également des technologies modernes et autres compétences managériales – porterait un coût violent à la croissance économique de la Russie à long terme. Par ailleurs, si les États-Unis (et pourquoi pas l’Europe) venaient à refuser aux banques et entreprises russes tout accès à leur système bancaire – la sanction la plus sévère qui ait été imposée à l’Iran – l’impact serait alors dévastateur. 
À court terme, la question des échanges commerciaux soulève cependant davantage de problématiques que celle de l’investissement. 
La valeur des exportations annuelles de la Russie (principalement pétrole, gaz et autres matières premières) s’élève à près de 600 milliards $, pour un total d’environ 500 milliards $ en importations annuelles. 
Toute sanction commerciale sérieuse (dont le prononcé de mesures punitives à l’encontre des institutions financières russes) serait en tout état de cause bien plus douloureuse que les coûts directs attachés à une subvention de la Crimée. 
Bien entendu, de telles sanctions affecteraient également les partenaires commerciaux de la Russie, mais la dépendance de celle-ci à l’égard des échanges commerciaux avec l’Occident s’avère bien plus considérable que la réciproque. 
En outre, la plus importante source de préjudices potentiels pour l’économie de la Russie réside en dehors du pays. 
Les entreprises russes et étrangères ont toujours été préoccupées par l’imprévisibilité du leadership politique russe. 
Ce manque de confiance dans l’élaboration des politiques russes constitue la principale cause de fuite des capitaux, de faiblesse du prix des actifs domestiques, de déclin de l’investissement, ainsi que d’un ralentissement économique que la crise de Crimée ne fera très certainement qu’aggraver. 
En effet, la réaction russe aux événements d’Ukraine a dépassé toutes les craintes de ceux qui se posaient d’ores et déjà la question de savoir si Poutine était véritablement « en contact avec la réalité, » pour reprendre la formule de la chancelière allemande Angela Merkel. 
La décision d’annexion de la Crimée fait s’envoler tous les atouts de puissance douce que Poutine semblait être allé décrocher au travers des Jeux de Sotchi et des grâces accordées (tout juste au mois de décembre dernier) à des opposants jusqu’alors emprisonnés, tels que Mikhaïl Khodorkovski ou encore les membres des Pussy Riot. 
Le fait que Poutine ait sacrifié de telles possibilités de redorer son blason nous amène à penser que l’aventure de Crimée ne s’inscrit nullement dans le cadre d’un projet mûrement réfléchi. 
Depuis le début de cette crise, les dirigeants russes n’ont cessé de contredire leurs propres déclarations antérieures, de faire marche arrière, d’inverser leurs décisions, ou encore de nier purement et simplement un certain nombre de faits pourtant vérifiables. 
Tout ceci nous amène à conclure à une absence totale de stratégie de la part de dirigeants politiques russes peu enclins à anticiper les conséquences de leurs décisions. 
Les partisans du Kremlin ont eux-mêmes reconnu que Poutine agissait selon un démarche d’« improvisation. » 
Il semble également clair que les décisions de violation du droit international, malgré le risque d’isolement économique, aient été prises sur le tas par Poutine et son entourage le plus proche. 
C’est ainsi que Valentina Matvienko, présidente du Conseil de la Fédération (chambre haute du parlement), a par exemple annoncé que la Russie n’enverrait pas de troupes en Ukraine – deux jours avant que celle-ci et le Conseil ne votent unanimement pour autoriser Poutine à procéder précisément à un tel déploiement. 
Matvienko compte par ailleurs parmi les 12 membres permanents du Conseil de la sécurité nationale russe, l’autorité décisionnelle suprême s’agissant des questions de ce type. 
Que le Kremlin ait raisonné de manière irrationnelle, ou qu’il ait simplement été mal informé, sa politique en Crimée envoie aux investisseurs un signal sans équivoque : les dirigeants politiques russes sont totalement imprévisibles. 
Fondée sur des dépenses de consommation alimentées par le crédit – moteur de la croissance du PIB depuis 2010 – et actuellement en perte de vitesse, l’économie fait face à une véritable stagnation. 
Pendant ce temps, l’investissement s’élève encore en-dessous de son pic de 2008. 
Malgré une multitude d’opportunités au sein de l’économie du pays, l’hostilité du climat d’affaires russe – bureaucraties pléthoriques, corruption généralisée et expansion des entreprises étatiques – dissuade les investisseurs russes et étrangers d’entamer de nouveaux projets, comme de développer des projets existants. 
Leur prise de conscience autour d’un Vladimir Poutine nageant en plein « monde parallèle, » pour citer à nouveau Merkel, ne pourra qu’aggraver cette situation. 
Les Russes finiront-ils par admettre le prix économique d’une telle irrationalité de la part du Kremlin ? 
La croissance du PIB a d’ores et déjà ralenti, et pourrait bien devenir négative. 
Déjà mal en point, le marché boursier pourrait lui aussi décliner davantage. 
Bien évidemment, rares sont les heureux élus à détenir des avoirs en Russie ; la plupart de Russes ne s’intéressent même pas aux indices du marché. Mais tôt ou tard, l’aggravation de la fuite des capitaux finira également par affecter l’un des éléments dont la population russe est plus familière et se soucie davantage : le taux de change du rouble. 
Au cours du lundi ayant suivi le début de l’aventure poutinienne en Crimée, il semblerait que la Banque centrale de Russie ait fourni 11,3 milliards $ en appui au rouble. 
Une telle démarche de soutien à la monnaie s’avère néanmoins clairement intenable ; en réalité, la BCR a récemment annoncé qu’elle laisserait flotter le cours du rouble, sous-entendant un taux de change qui reflète les attentes du marché s’agissant des prix du pétrole et des futurs sorties de capitaux. 
Ainsi, les inquiétudes autour d’un Vladimir Poutine ayant « perdu prise avec la réalité » devraient non seulement être synonyme d’un taux de croissance du PIB inférieur (voire négatif), mais également – et dans un avenir plus immédiat – d’une monnaie plus faible, de nature à pousser à la hausse le prix des biens de consommation importés. 
Tous les citoyens russes en ressentiront bientôt les effets ; en revanche, quant à savoir s’ils ramèneront leur président à la réalité du monde, il y a là une toute autre question. 

SOS pour les cobayes humains 
Les médias, les législateurs et diverses organisations expriment souvent leur préoccupation au sujet des violations des droits humains à l'occasion des recherches cliniques. 
Les cas sont innombrables. 
Au cours d'une étude menée au Brésil, les cobayes humains étaient piqués par une centaine de moustiques susceptibles de leur transmettre le paludisme. 
Un chirurgien français a réalisé une greffe du visage sans s'appuyer sur la recherche qui accompagne habituellement les procédures à haut risque. 
Un sujet de 18 ans est mort lors d'un test de thérapie génétique dont l'enquête révélera qu'elle a été entachée de nombreuses négligences. 
A Londres, il y a seulement quelques mois, six sujets parfaitement sains sont tombés gravement malades lors du le premier essai clinique d'un médicament sur l'homme. 
Deux d'entre eux ont failli mourir. 
Ils ont reçu plusieurs milliers de dollars pour leur participation. 
On sait que les nouveaux médicaments sont testés sur des cobayes humains ; mais l'on sait moins que la recherche fait appel à un plus grand nombre d'entre eux que les essais cliniques. 
Certains décès liés à la recherche atteignent parfois les médias, mais leur nombre réel est plus élevé. 
En raison de l'insuffisance de données en la matière, même les experts et les instances chargées de superviser l'emploi de cobayes humains ignorent le nombre exact de décès et d'accidents. 
Le nombre de testeurs humains dépasse celui des besoins légitimes de la recherche médicale pour améliorer les soins qui sont dispensés au cours d'une vie humaine dont la durée ne cesse de s'allonger. 
Aucun organisme ne recense l'étendue des atteintes portées aux cobayes humains utilisés par la recherche, que ce soit aux USA ou ailleurs dans le monde. 
Selon mes estimations, rien qu'aux USA, les cobayes humains sont plus de 20 millions, et au niveau de la planète, probablement plus de 50 millions, la moitié d'entre eux servant à tester les médicaments. 
Ces nombres ahurissants traduisent l'énorme responsabilité des citoyens et des gouvernements. 
Le problème éthique immédiat qui se pose est le préjudice résultant de toute une gamme d'abus, d'accidents parfois mortels et d'atteinte à l'intégrité physique dont sont victimes des sujets qui ne se doutent de rien. 
Beaucoup d'entre eux sont pauvres, peu éduqués et dépourvus de moyens d'action politique. 
Certains n'ont pas les moyens de donner leur consentement éclairé en raison d'un handicap mental ou cognitif, ou alors ils sont victimes de coercition, d'un manque de contrôle et de conflits d'intérêt. 
La distribution des risques et des avantages liés à ces essais est contestable dans la mesure où les cobayes se recrutent surtout parmi les éléments les plus vulnérables de la société. 
Le magazine Bloomberg Market a publié récemment un long article sur une importante société de recherche contractuelle qui a mené en Floride des essais cliniques sur des sans-papiers d'Amérique latine qu'elle menaçait de dénoncer au ministère de l'Intérieur s'ils se plaignaient des risques qu'on leur faisait courir. 
Et ce n'est qu'un exemple. 
Dans le monde entier, il n'existe aucun système de protection pour les cobayes humains, ou alors quand il existe il est très imparfait. 
En Europe, depuis mai 2004, les essais cliniques qui ont lieu dans les 25 pays de l'UE doivent respecter une directive européenne de 2001 édictée à la demande de l'industrie pharmaceutique. 
L'organisme de contrôle de chacun de ces pays doit établir sa propre réglementation, en conformité avec cette directive. 
Elle apporte le même niveau de protection aux participants aux tests cliniques que celui qui existe aux USA. 
Mais tant aux USA qu'en Europe, le système comporte un grand nombre d'insuffisances et d'oublis. 
Ainsi, les comités éthiques mis en place pour protéger les participants sont extrêmement décentralisés et de qualités très variables. 
La directive de l'UE ne réglemente pas la recherche comportementale et sociale, tandis que la réglementation américaine ne s'applique qu'à la recherche sous financement public et aux établissements qui veulent obtenir une licence pour un médicament, 
Plus bas dans la chaîne de contrôle, les institutions de recherche sont supposées "gérer" elles-mêmes tant leurs propres conflits d'intérêt que ceux de leurs chercheurs. 
Pourtant, beaucoup d'institutions et de chercheurs ont un intérêt financier dans les études qu'ils mènent. 
La plupart des chercheurs ont peu ou pas de connaissance dans le domaine éthique et dans le respect de la réglementation, car ce n'est pas un passage obligé de leur formation. 
Les groupes qui militent pour une meilleur protection des cobayes humains - tels que les Citizens for Responsible Care and Research [Citoyens pour une recherche et des soins responsables] ,( www.circare.org ), une organisation de défense des droits humains que j'ai co-fondée il y a 10 ans - ont proposé une loi qui couvrirait l'ensemble des expérimentations faisant appel à des cobayes humains. Mais il est peu probable qu'elle soit adoptée de si tôt. 
L'opposition à une véritable réglementation de l'expérimentation humaine émane de deux groupes : l'industrie pharmaceutique et les universités. 
Les objections de l'industrie se limitent à la question du coût supplémentaire que cela engendrerait, mais les objections des universités sont plus troublantes, dans la mesure où le respect de l'éthique dans la recherche va dans le sens de leur intérêt à long terme. 
Dans les deux cas, la protection efficace des cobayes humains devrait être une priorité qui justifie le modeste surcoût qu'elle entraînerait, probablement pas plus de 1ou 2% du prix de revient des essais cliniques. 
La recherche et les essais cliniques ont comme objectif l'intérêt général. La protection, la santé et la dignité des êtres humains dont ils se servent doivent être garantis. 

De véritables négociations ou une confrontation avec l'Iran ? 
Berlin – Depuis deux semaines, il semble que le régime iranien ait finalement compris que la poursuite de son programme nucléaire risquait de conduire à une confrontation militaire. 
Des signes venus de Téhéran, ainsi que des déclarations inédites jusqu'à présent des responsables iraniens montrent une plus grande volonté de leur part de démarrer des négociations sur leur programme nucléaire et les problèmes de sécurité de la région. 
La décision américaine d'envoyer le sous-secrétaire d'Etat Williams Burns rencontrer le principal négociateur iranien du nucléaire donne l'impression que ces signes ont été pris au sérieux. 
Mais la récente démonstration de force iranienne avec l'essai de fusées et le rejet d'un compromis par le président Mahmoud Ahmedinejad et son ministre des Affaires étrangères montrent que les dirigeants iraniens sont divisés quant à la ligne stratégique à suivre. 
Ils croient à tort que les menaces israéliennes contre leurs installations nucléaires sont liées aux difficultés intérieures du gouvernement du Premier ministre Ehud Olmert. 
C'est on ne peut plus inexact. 
Le gouvernement Olmert est effectivement en proie à de sérieuses difficultés, mais ce n'est pas pour cela que la situation entre Israël et l'Iran s'approche d'une conclusion. 
Bien au contraire, il y a un consensus de l'ensemble des formations politiques israéliennes quant à la manière de faire face au possible armement nucléaire de l'Iran et à son hégémonie régionale. 
Ils sont tous d'avis qu'en l'absence de solution diplomatique, au moment voulu il faudra empêcher par tous les moyens l'Iran d'acquérir l'arme nucléaire. 
Ce point de vue est d'ailleurs partagé en privé par l'Arabie saoudite et d'autres pays arabes. 
Mais si l'Iran adopte une approche plus réaliste, il y a un véritable espoir pour une solution diplomatique. 
L'offre la plus récente du groupe des 5+1 (les cinq membres permanents du Conseil de sécurité de l'ONU et l'Allemagne) a été bien accueillie par Téhéran. 
En plus d'une coopération politique et économique d'envergure, l'offre comporte une promesse de coopération dans le domaine nucléaire, avec notamment la construction en Iran du réacteur à eau légère le plus moderne et son approvisionnement, ainsi que l'autorisation donnée à l'Iran de poursuivre et de développer le nucléaire – tout cela à condition qu'il y ait un règlement négocié. 
La réponse positive de l'Iran à la procédure proposée par le groupe des 5+1 est un élément tout à fait nouveau. 
Dans la phase de pré-négociation, l'Iran accepterait de ne pas installer de nouvelles centrifugeuses (nécessaires pour accroître la quantité d'uranium qui est enrichi), tandis que le groupe des 5+1 s'abstiendrait d'appeler à de nouvelles sanctions au niveau du Conseil de sécurité. 
Une fois les négociations engagées, sous le contrôle de l'Agence internationale pour l'énergie atomique, l'Iran suspendrait pendant 6 mois l'enrichissement de l'uranium et toutes les activités qui lui sont liées –ce que le gouvernement iranien refusait même de discuter au cours des quatre dernières années. 
Ces négociations auraient pour but un accord global entre l'Iran et le groupe des 5+1 qui mettrait fin à la crise sur le nucléaire et traiterait les problèmes régionaux de sécurité (l'Irak, le conflit israélo-palestinien, le Liban, le Golfe persique, l'Afghanistan), tout en ouvrant la voie à une coopération internationale et régionale très étendue. 
Des signes émanant de l'Iran laissent entendre qu'ayant maîtrisé la technologie de l'enrichissement de l'uranium, il pourrait envisager d'y procéder dans un pays tiers, ceci dans le cadre d'un consortium avec l'Occident. 
Il y a peu, l'Iran avait rejeté sans grande cérémonie une proposition similaire faite par la Russie. 
Enfin, si l'Iran n'a pas la volonté d'accepter l'hégémonie israélienne, son ton à l'égard d'Israël commence à changer. 
L'antisémitisme inqualifiable d'Ahmadinejad a été critiqué récemment de manière indirecte, mais très évidente, par l'un des plus proches confidents du guide religieux suprême, l'ancien ministre des Affaires étrangères Ali Akbar Velayati. 
Selon des porte-paroles iraniens, les milieux dirigeants sont conscients de l'importance d'Israël pour parvenir à une solution d'ensemble des crises de la région et il n'est plus inconcevable que l'Iran fasse du commerce avec Israël. 
On n'avait pas entendu ce type de langage depuis qu'Ahmadinejad est au pouvoir. 
L'Iran est-il vraiment sérieux ou bien s'agit-il d'une vieille défense tactique ? 
Le gouvernement veut-il une fois de plus gagner du temps, pour geler la situation jusqu'à l'élection présidentielle américaine ? 
Etant donné les contradictions étalées au grand jour dans la conduite des dirigeants iraniens, la position de l'Iran est-elle vraiment fiable et si c'est le cas, qui la représente ? 
C'est le test des négociations, cette fois-ci avec la participation directe des Américains, qui apportera la réponse à ces questions cruciales. 
Si l'Iran est sérieux, il pourrait en résulter rien de moins que le "grand accord" attendu de longue date – une conciliation régionale des intérêts de l'Iran avec ceux de l'Amérique et de ses alliés régionaux ainsi que de l'Europe. 
Mais si l'Iran cherche simplement à gagner du temps, sa conduite est à courte vue et insensée. 
Le conflit, et par conséquent le risque d'une confrontation militaire, ne disparaîtra pas avec le prochain gouvernement américain. 
Bien au contraire, si les négociations échouent, la confrontation refera rapidement surface et sera beaucoup plus dangereuse. 
Ni John McCain ni Barak Obama n'adopteront une attitude plus conciliante que le gouvernement Bush sur la question de l'hégémonie régionale de l'Iran et sur son programme nucléaire. 
En cas d'échec de la voie diplomatique, ils réagiront probablement avec davantage de vigueur. 
Il est donc impératif de donner toutes ses chances à une solution diplomatique qui semble possible pour l'heure. 
Si Téhéran réalise qu'il est bien plus intelligent et bien davantage dans l'intérêt de l'Iran de consolider les succès de sa politique étrangère des dernières années et de renforcer le régime que de risquer tout dans une confrontation militaire aux conséquences imprévisibles, il y a alors une véritable chance pour une solution diplomatique. 
Sinon, la région plongera dans une crise aiguë. 
Il y a une sagesse à laquelle les dirigeant iraniens devraient prêter attention dans le vieil adage selon lequel "un tien vaut mieux que deux tu l'auras". 

Les services sans la ruine 
NEW YORK - En économie, une affirmation célèbre veut que le coût des services (comme la santé ou l’éducation) ait tendance à augmenter par rapport au coût des produits (comme l’alimentation, le pétrole et les machines). 
Cela semble correct : les populations du monde entier peinent à faire face à la hausse des coûts des soins de santé et de l’éducation - des coûts qui semblent augmenter chaque année plus rapidement que l’inflation globale. 
Pourtant, une forte baisse des coûts de la santé, de l’éducation et d’autres services est aujourd’hui possible, grâce à la révolution actuelle des technologies de l’information et de la communication (TIC). 
En comparaison avec le coût des produits, le coût des services dépend de la productivité. 
Si les agriculteurs deviennent beaucoup plus performants en termes de récoltes alimentaires, et que les instituteurs deviennent seulement un peu plus performants en termes d’instruction des enfants, le coût de l’alimentation aura tendance à baisser par rapport au coût de l’éducation. 
Par ailleurs, la proportion de population travaillant dans l’agriculture aura tendance à diminuer, dans la mesure où de moins en moins d’agriculteurs seront nécessaires pour nourrir le pays tout entier. 
Il s’agit là d’un modèle que nous observons depuis longtemps : la part de la population active employée dans la production de marchandises a diminuée au fil du temps, tandis que le coût des marchandises a diminué par rapport à celui des services. 
En 1950, environ 4% de la population des États-Unis était employée dans l’agriculture, 38% dans l’industrie (notamment les mines, le bâtiment, et la manufacture) et 58% dans les services. 
En 2010, ces proportions s’élevaient respectivement aux alentours de 2%, 17% et 81%. 
Dans le même temps, les coûts des soins de santé et de l’éducation ont grimpé en flèche, de même que les coûts d’un grand nombre de services. 
Mais une révolution de la productivité est désormais possible dans le secteur de la dispense de services. 
En tant que professeur, je le ressens dans ma propre classe. 
Lorsque j’ai commencé à enseigner, il y a de cela 30 ans, il me semble que la technologie était à peu près la même. 
Je me tenais devant une classe et dispensais mon cours pendant une heure. 
Certes le tableau a peu à peu cédé la place au rétroprojecteur puis à PowerPoint ; mais pour le reste, le « système de production » dans la salle de classe semble n’avoir que très peu changé. 
Au cours de ces deux dernières années, tout a changé - dans le bon sens du terme. 
Tous les mardis matin à huit heures, nous allumons l’ordinateur de l’Université de Columbia et rejoignons en quelque sorte une « salle de classe mondiale » auprès de 20 autres campus autour du monde. 
Quelque part, un professeur ou un expert en développement fait son cours, pendant que des centaines d’étudiants le suivent en vidéoconférence. 
La technologie de l’information est en train de révolutionner la salle de classe et de faire baisser les coûts de production de contenus éducatifs de la plus haute qualité. 
De nombreuses universités mettent leur cours gratuitement à disposition en ligne, afin que quiconque autour du monde puisse apprendre la physique, les mathématiques ou encore l’économie, auprès d’un personnel enseignant de classe mondiale. 
Cet automne, à l’Université de Stanford, deux professeurs en informatique ont mis leur cours en ligne à disposition des étudiants du monde entier ; ils rassemblent aujourd’hui un effectif de 58 000 individus. 
De telles avancées révolutionnaires, désormais possibles dans le domaine de l’éducation, pourraient l’être tout autant dans le domaine de la santé. 
Le système de santé aux États-Unis est notoirement coûteux, en partie parce que plusieurs des principaux coûts sont contrôlés par l’Association médicale américaine et par des sociétés d’assurance-santé du secteur privé, qui se comportent de manière monopolistique en faisant grimper les coûts. 
Un tel monopole des prix devrait cesser. 
Il existe toutefois d’autres raisons au niveau élevé des coûts de la santé. 
De nombreuses personnes souffrent d’affections chroniques de type maladie cardiaque, diabète, obésité, dépression et autres troubles mentaux. 
Toutes ces maladies peuvent coûter cher en soins si elles sont gérées de manière inappropriée et faiblement traitées. 
Beaucoup trop de gens atterrissent dans la salle d’urgence de l’hôpital parce qu’il leur a manqué les conseils et l’assistance nécessaires pour leur permettre de garder le contrôle de leur problème de santé sans avoir besoin d’être traité à l’hôpital, voire de prévenir complètement leur pathologie. 
Aujourd’hui, les technologies de l’information arrivent à la rescousse. 
Des sociétés d’innovation, comme CareMore en Californie, recourent aux TIC pour maintenir leurs patients en bonne santé et en dehors de l’hôpital. 
Par exemple, lorsque les patients de CareMore franchissent chaque jour le pas de leur porte, leur poids est automatiquement transmis à l’unité de soins. 
S’il y a variation dangereuse de poids, susceptible d’entraîner une insuffisance cardiaque congestive, la clinique fait venir le patient pour un examen rapide, évitant ainsi un éventuel accident dévastateur. 
L’approche de ces sociétés innovantes combine trois idées. 
La première consiste à recourir aux TIC pour assister les individus dans la surveillance de leur problème de santé, et de faire le lien entre individus et conseils d’experts. 
La deuxième consiste à permettre aux travailleurs de proximité (parfois appelés « agents de santé communautaires) de dispenser à domicile des soins destinés à prévenir des maladies plus graves et de réduire les coûts de médecin et d’hôpital. 
La troisième idée consiste à reconnaître que beaucoup de maladies surviennent ou s’aggravent en raison des circonstances sociales entourant les individus. 
Il arrive que le patient soit isolé, esseulé, souffre de dépression, soit au chômage, ou doivent faire face à d’autres problèmes personnels ou familiaux. 
Lorsque ces conditions persistent, elles peuvent engendrer un processus médical coûteux, voire une issue funeste. 
Le système de santé intelligent est donc un système holistique, qui assiste les gens non seulement en tant que patients mais également en tant qu’individus et membres de familles, au sein de leur propre foyer et dans leur propre communauté. 
Le système de santé holistique est plus humain, plus efficace, et moins coûteux. 
La révolution des TIC fournit les moyens de parvenir à un système de santé holistique, de manière forte et innovante. 
En termes économiques, les technologies de l’information et de la communication sont ce qu’on appelle des « perturbateurs », c’est-à-dire qu’ils font concurrence aux moyens existants et plus coûteux de faire les choses. 
La mise en ouvre de technologies perturbatrices n’est jamais chose facile. 
Les producteurs existants, à coûts élevés, et notamment les monopoles enracinés, résistent de plus belle. 
Il se peut aussi que les budgets nationaux continuent de privilégier les anciennes méthodes. 
Néanmoins, dans le domaine de la dispense des services, la promesse de grandes économies d’argent et d’avancées majeures est à portée de main. 
Les économies mondiales, riches comme pauvres, ont beaucoup à gagner dans l’ère de l’accélération de l’innovation et de l’information. 

Au service de deux maîtres 
Parler de la corruption dans les pays en voie de développement (et dans certains pays développés) entre dans les moeurs. 
Dans le passé, la corruption se situait généralement dans les rangs des fonctionnaires et permettait de justifier partiellement la privatisation, tout particulièrement dans les pays en voie de développement. 
Les majorettes du secteur privé n'ont toutefois pas réussi à tenir compte de la capacité des patrons d'entreprise à se livrer à des pratiques malhonnêtes sur une échelle quasi insondable, un état de fait que le capitalisme d'entreprise américain a amplement démontré ces derniers temps. 
Les patrons corrompus font honte aux petits bureaucrates gouvernementaux qui détournent quelques malheureux milliers de dollars, voire quelques millions. 
Les détournements réalisés par ceux qui ont mis à sac Enron, Worldcom et d'autres sociétés se chiffrent en milliards de dollars, bien plus que le PNB d'un grand nombre de pays. 
Les recherches que j'ai menées au cours des trente dernières années ont porté sur les sciences économiques de l'information. 
Avec des informations parfaites (une hypothèse posée par les sciences économiques traditionnelles, bien qu'elle ne soit pas entièrement appréciée par les partisans du marché libre), ces problèmes ne se seraient jamais produits. 
Les actionnaires réaliseraient immédiatement que les comptes sont truqués et mettraient carrément le cours de l'action de la société incriminée à mal. 
Mais les informations ne sont jamais parfaites. 
Grâce à des avantages fiscaux et des pratiques comptables inadéquates, les entreprises ont largement récompensé leurs cadres avec des options sur actions. 
Avec ces actions, les patrons d'entreprise pouvaient garantir qu'ils étaient bien payés sans rien tenter pour accroître le bénéfice net de leur société. 
Tout ce qu'ils avaient à faire consistait à faire monter le cours de l'action puis à profiter de leur option. 
Ce système était presque trop beau pour être vrai : tandis que les cadres recevaient des millions en compensation, personne ne semblait en supporter le coût. 
Bien entendu, ce n'était qu'un mirage : l'émission de ces options a dilué la valeur actionnariale. 
Une telle situation était plus inquiétante que malhonnête : les options sur actions ont fortement encouragé les directeurs à augmenter rapidement la valeur de leurs actions. 
Ce n'était pas la solidité sur le long terme d'une société qui importait, mais son apparence sur le court terme. 
Les cadres de la société réagissent aux encouragements et aux opportunités. 
Au cours de la dernière décennie et demi, la compensation des cadres en Amérique est montée en flèche, de même que la fraction de cette compensation qui est liée au cours des actions d'une société jusqu'à ce que la fraction liée aux performances sur le long terme devienne relativement infime. 
Les directeurs étaient, semblait-il, activement dissuadés de vérifier les principes de base. 
Les partisans des marchés ont raison lorsqu'ils affirment que les encouragements ont leur importance, mais des encouragements inadéquats ne créent pas de réelle richesse dans l'économie, mais seulement une distribution erronée massive des ressources semblables à celles que nous voyons désormais dans des secteurs tels que les télécommunications. 
Des prix trop exagérés amènent les entreprises à réaliser des placements excessifs. 
Comme le démontre les recherches menées au cours des trois dernières décennies, lorsque les informations sont imparfaites (comme c'est toujours le cas !), la main invisible d'Adam Smith, qui indique que le système tarifaire est censé guider l'économie dans sa recherche de résultats efficaces, n'est invisible qu'en partie car elle est absente. 
Avec les mauvais encouragements (avec le type d'encouragement qui était en place dans l'Amérique d'entreprise), un besoin de créer une apparence de richesse s'est emparé des patrons d'entreprise au détriment de la richesse réelle. 
De même, les entreprises chargées de la vérification des comptes, qui gagnaient davantage d'argent grâce à leur activité de conseil plutôt que grâce aux services de vérification des comptes qu'elles offraient, étaient confrontées à un conflit d'intérêts : elles étaient motivées, au moins sur le court terme, à procéder en douceur avec leurs clients ou même, en tant que consultants, à aider leurs clients à penser aux méthodes (" dans les règles ", bien entendu) susceptibles d'améliorer l'apparence des profits. 
Sinon, les analystes employés dans les banques d'affaires qui dérivent des bénéfices conséquents des offres d'action peuvent, comme nous l'avons vu il n'y a pas si longtemps, revendre les actions, même lorsqu'ils ont des doutes à leur propos. 
Si ces banques possèdent également une service de banque de compensation, elles peuvent avoir besoin de maintenir des marges de crédit allant au-delà d'un niveau de prudence car réduire ces marges impliquerait de risquer les futurs revenus potentiels élevés dérivés des fusions, des acquisitions et des émissions d'actions et d'obligations. 
En outre, une déformation des motivations privées affecterait également les motivations publiques et les deux sont liées. 
Tout comme " l'argent est roi " en politique, les motivations privées déforment la politique publique et l'empêchent de pallier aux défaillances du marché par des méthodes qui, à leur tour, déforment davantage les motivations privées. 
Le dirigeant de la Commission des titres et de la bourse en Amérique a reconnu les problèmes posés par des conflits d'intérêts en matière de comptabilité, mais ses efforts visant à mettre en place des règles destinées à traiter le problème ont rencontré une vive résistance de la part de l'industrie, jusqu'à ce que les scandales rendent inévitable la nécessité d'un changement. 
De même, les problèmes comptables relatifs aux options sur actions des cadres ont été reconnus par le Bureau des normes de comptabilité financière, mais de nouveau, les efforts de réforme se sont heurtés à une très vive résistance de la part de sources évidentes. 
A ce niveau, une pression politique, y compris celle du ministère des Finances américain, a pesé sur le soi-disant Bureau indépendant afin que le changement ne devienne pas effectif. 
Ces problèmes se posent tant au niveau national qu'au niveau international. 
Certains pays tentent de combattre ce cercle vicieux. 
Par exemple, étant donné que nous suspectons à juste titre les hauts fonctionnaires qui acceptent trop rapidement des emplois privés du secteur liés à leur rôle public, plusieurs démocraties ont élaboré des règles contre ce genre de " portes tournantes ". 
Nous ne pouvons pas nier que le fait d'imposer ces restrictions a un coût : elles peuvent, par exemple, dissuader des personnes qualifiées d'accepter un emploi dans le public, et les restrictions éliminent rarement entièrement les conflits d'intérêts. 
Néanmoins, des restrictions de ce genre, qui affectent tant le secteur privé que le secteur public, sont souvent nécessaires en raison de l'aspect imparfait des informations : nous ne pouvons pas être réellement sûrs des raisons qui motivent une personne, même si cette personne semble être de la plus grande intégrité. 
La perte de confiance publique qui peut résulter de l'absence d'actions peut même être plus grande que ne l'est le coût d'une réglementation gouvernementale ; en effet, cette perte s'est récemment soldée par des milliards de dollars de réduction de la valeur des actions. 
Les conflits d'intérêts ne seront jamais éliminés, ni dans le secteur public ni dans le secteur privé. 
Mais en étant davantage sensibilisés à leur présence et en prenant conscience de la déformation des motivations auxquelles ils donnent naissance, ainsi qu'en imposant des règlements qui restreignent leur portée et en accroissant le degré de révélation requis, nous pouvons atténuer leurs conséquences, tant dans le secteur public que dans le secteur privé. 

Libérez le FMI 
BRUXELLES – Le Fond monétaire international est à nouveau sur le devant de la scène. 
Durant les années de bulle spéculative, personne n’avait semble-t-il besoin de ses conseils ni de son argent. 
Mais de plus en plus de pays ont désormais besoin de son aide pour équilibrer la balance des paiements. Tout le monde semble s’accorder sur le fait qu’il faut une institution pour surveiller la stabilité générale du système monétaire mondial. 
Le FMI est le seul candidat, mais l’expérience montre qu’il ne peut incarner ce rôle que si sa gouvernance est réformée. 
Offrir d’équilibrer la balance des paiements n’est pas sans implications fiscales importantes. Aussi, il est naturel que ceux qui finissent par fournir les capitaux – les pays membres – continuent de surveiller de près le procédé. 
Mais rechercher la stabilité du système financier mondial, y compris l’examen des moyens d’élaboration de taux d’échange et des déséquilibres de paiements dans le monde est une autre responsabilité. 
Pour ces tâches analytiques, nul besoin de close surveillance. 
Au contraire, l’indépendance et la maîtrise professionnelles devraient être décisives. 
Ainsi, un changement clé serait de distinguer les mesures économiques du FMI de ses fonctions analytiques, surtout en ce qui concerne la surveillance des taux d’échange et d’autres sources de risques financiers dans le monde. 
Le conseil d'administration du FMI, qui se compose exclusivement de représentants des états membres, gère actuellement toutes les tâches quotidiennes. 
Ce conseil ne remplit pas de tâches de surveillance. Plutôt, il sert de conseil de direction supplémentaire, qui délègue l’exécution de ses décisions au directeur général et au personnel. 
Il faut changer ce mode de fonctionnement pour donner au FMI l’indépendance dont il a besoin s’il veut devenir le juge crédible et impartial du déséquilibre de la balance des paiements et des sources de risque des marchés financiers internationaux. 
Le FMI peut obtenir l’indépendance requise en stipulant que le Conseil ne supervise que les fonctions analytiques du Fond et, surtout, que sa composition et sa procédure décisionnelle sont révisées de la manière suivante : 
- le conseil d’administration devrait être élargi à des membres indépendants (par exemple 3 à 5 figures du secteur privé), et attribuer une voix par personne dans les procédures de vote. 
Les membres indépendants du conseil ne constitueraient qu’une infime minorité mais leur présence et leur expertise professionnelle leur donnerait un poids en proportion inverse. 
- la direction serait libre de donner son avis sur toutes les questions ne se rapportant pas à l’utilisation des ressources du Fond, à moins que le conseil élargi ne le rejette ouvertement. 
Ceci accorderait de facto une indépendance considérable à la direction, puisque grâce au principe de vote une personne, une voix, les plus grands états membres ne pourraient plus bloquer les mesures qui ne leur conviennent pas. 
Pour toutes les décisions impliquant les ressources du Fond (prêt aux Etats membres, détermination des quotas, etc.), le processus décisionnel en cours pourrait rester inchangé. 
Toutes les décisions financières seraient donc toujours prises par le conseil d'administration actuel, la pondération des voix étant proportionnelle à la contribution financière des états membres. 
Une analogie intéressante n’est autre que la Banque centrale européenne qui applique deux méthodes de vote différentes en fonction de la décision à prendre. 
Le conseil de gouvernance de la BCE se compose de six membres du conseil d’administration en plus des gouverneurs/présidents des 16 banques centrales nationales de la zone euro. 
Le conseil de gouvernance prend les décisions véritablement importantes sur la base d’une voix par personne. 
Lors de la négociation du traité de Maastricht, les allemands ont vu cette condition comme un important compromis. 
Ce dernier est toutefois indispensable à l’indépendance de la BCE, et si l'on attend de tous les membres du Conseil de gouvernance, en particulier des gouverneurs des banques centrales européennes, de fonder leurs décisions sur les intérêts de la zone euro seulement (et non sur leur propre pays). 
La procédure de vote diffère néanmoins pour les questions financières (en particulier pour la distribution des pertes et profits) : le conseil d'administration ne vote pas et la voix des présidents des banques centrales nationales du conseil de gouvernance est proportionnelle à leur part de capital respective. 
Lors du G20 à Londres, les chefs d’état devraient envisager d’accorder au FMI le champ de manœuvre requis pour devenir le gardien efficace de la stabilité financière mondiale. 
Et l’intégration d’experts indépendants dans son conseil est une étape clé de ce processus. 

Libérons les universités ! 
Après les retraites et la santé, l'enseignement supérieur est le troisième grand service public en péril dans de nombreux pays et notamment en Europe. 
Alors que l'Allemagne se vante d'être à l'origine du système universitaire moderne, les étudiants allemands sont à la queue dans les classements internationaux en terme de connaissance et de savoir-faire. 
Le problème qui affecte l'enseignement supérieur est de même nature que celui qui touche les autres services publics : une hausse massive de la demande à laquelle le budget de l'Etat ne peut faire face. 
Ce sont ces classes moyennes dont on aime tant dresser l'éloge qui payent la note ou qui la payeront bientôt, que ce soit par la fiscalité ou suite à la privatisation de ces services. 
Les retraites complémentaires assurées par des organismes privés en Allemagne, le coût des soins médicaux partout à la hausse et des frais d'inscription faramineux dans les universités britanniques constituent des problèmes politiques brûlants. 
Et jusqu'à présent, les mesures à court terme décidées par la plupart les gouvernements ne se sont guère révélées efficaces. 
Pour l'université il existe certes une alternative : il suffit de laisser l'enseignement supérieur se dégrader. 
C'est ce qui se passe en Europe depuis les années 1970. 
Des amphithéâtres surchargés, des bâtiments souvent vétustes et le manque de matériel on conduit à un allongement de la durée des études, à une dévalorisation des diplômes et à une insatisfaction grandissante, tant de la part des étudiants que des professeurs. 
En Grande-Bretagne, où l'enseignement supérieur a résisté à la tourmente dans les années 1970 et 1980, on refusait à tour de bras les étudiants du Continent tentaient d'échapper au déclin de l'Université dans leur propre pays. 
Mais aujourd'hui le désastre provoqué par l'insuffisance des moyens face à l'accroissement du nombre d'étudiants atteint aussi la Grande-Bretagne. 
Même le secrétaire d'Etat britannique à l'enseignement reconnaît qu'il faudrait 18 milliards d'euros supplémentaires simplement pour revenir au ratio enseignants/étudiants et au niveau d'équipement et d'infrastructure d'il y a dix ans. 
En une décennie, la somme allouée à chaque étudiant a diminué de 40%. 
Comment assurer le financement nécessaire ? 
Il ne faut pas attendre grand chose d'une augmentation de la fiscalité. 
Si certains croient encore que le contribuable est prêt à verser un sous de plus (ne serait-ce que 1% d'augmentation) pour permettre à l'Université de continuer à fonctionner, pratiquement tout le monde sait que c'est exclu, tant pour des raisons d'ordre économique que politique. 
Il faut donc trouver une autre solution, même si elle touche des électeurs dont les suffrages seront nécessaires aux gouvernements lors des prochaines échéances électorales. 
On pourrait ne rien faire et attendre que les universités modèrent leurs ambitions. 
Dans une certaine mesure, c'est ce qui s'est passé en Europe. 
En Angleterre c'est le contraire, le gouvernement veut que la moitié d'une classe d'âge intègre l'enseignement supérieur en 2010. 
Aussi absurde que cela soit, l'enseignement supérieur de masse va perdurer. 
C'est un problème qui ne se limite plus à une petite élite privilégiée, il touche tout le monde et mériterait de faire l'objet d'un large débat politique. 
On peut aussi demander aux bénéficiaires de l'enseignement supérieur de payer le prix de leur formation. 
Cela pourrait se faire de différentes manières : une participation en fonction des moyens des parents, des prêts sous conditions préférentielles, une taxe prélevée sur les étudiants diplômés ou une combinaison de ces solutions avec un système de bourses généreux compensé par des droits d'inscription versées par les familles aisées. 
Toutes ces mesures présentent des inconvénients. 
Elles supposent des transferts massifs de dépense lors de leur introduction. 
Elles risquent de détourner de l'enseignement supérieur une partie de ceux qui mériteraient d'y accéder. 
Elles constitueraient un fardeau pour des secteurs de l'opinion publique particulièrement sensibles. 
Et elles ne seraient peut-être pas suffisantes pour éviter la banqueroute de l'enseignement supérieur. 
Quelle serait l'alternative ? 
Les étudiants européens qui venaient faire leurs études en Grande-Bretagne lorgnent maintenant de l'autre coté de l'Atlantique en même temps que leurs condisciples britanniques. 
Plus que jamais, le système américain est considéré comme la référence. 
Il semble allier mystérieusement l'égalité d'accès à l'enseignement supérieur et l'excellence. 
Le secret est pourtant facile à résoudre : il a pour nom la différenciation. 
Le système universitaire américain n'est pas à deux vitesses, avec une université pour les riches et une autre pour les pauvres ; il est au contraire extrêmement diversifié. 
C'est aussi vrai en ce qui concerne son financement. 
Il est assuré tant par la participation publique que privée qui interviennent l'une et l'autre de plusieurs manières différentes selon les institutions. Et beaucoup d'établissements supérieurs disposent de dotations destinées à compenser les inégalités sociales. 
Constituer de telles dotations va prendre du temps en Europe et ailleurs. Mais le principe est sûrement le bon. 
Les universités doivent être libres, libres de sélectionner les étudiants comme elles l'entendent et libres de leur faire payer la somme voulue. 
Le rôle de l'Etat, ici comme ailleurs, doit se limiter à corriger les inégalités. 
Aujourd'hui ces idées peuvent sembler hérétiques, mais sans hérésie, point de réforme. 
Le problème de la génération à venir sera de réussir à combiner contribution publique et privée au fonctionnement de services qui ne peuvent plus être financés exclusivement par le contribuable et gérés de A à Z par la bureaucratie étatique. 

Les leçons du Rwanda 
GENEVE – Comment se fait-il que le Rwanda, l’un des pays les plus pauvres du monde – et encore convalescent d’une guerre civile d’une grande brutalité – soit capable de protéger ses jeunes filles contre le cancer plus efficacement que les pays du G8 ? 
En moins d’un an, le Rwanda a déclaré avoir vacciné plus de 93% de ses jeunes adolescentes contre le papillomavirus humain (HPV) – de loin la cause la plus importante de cancer du col de l’utérus. 
Quoique variable d’un pays à l’autre, la couverture vaccinale peut être de moins de 30% dans certains pays les plus riches. 
En fait, il n’est pas si étonnant que la couverture vaccinale dans certains des pays les plus riches soit médiocre, surtout si l’on considère les données démographiques de celles qui ne sont pas vaccinées. 
Lorsque disponibles, les données suggèrent que ce sont principalement les jeunes filles issues des classes les plus défavorisées du spectre socioéconomique – souvent membres de minorités ethniques sans couverture de santé. 
Ceci implique que celles qui sont le plus à risque ne sont pas protégées. 
C’est un peu toujours la même histoire, une histoire en phase avec la tendance globale de cette terrible maladie qui provoque un décès toutes les deux minutes : celles qui ont le plus besoin de protection sont celles qui y ont le moins accès. 
Parmi les 275 000 femmes et jeunes filles qui meurent d’un cancer du col de l’utérus chaque année, 88% habitent dans un pays en développement où le taux de mortalité peut être 20 fois supérieur à celui de la France, de l’Italie et des Etats-Unis. 
Ce n’est pas uniquement parce que les vaccins n’y sont pas disponibles ; c’est aussi parce que les femmes dans ces pays ont un accès limité au dépistage et au traitement. 
Sans prévention, elles n’ont aucune option lorsqu’elles tombent malade. 
Il est alarmant de constater que dans certains pays riches, où tant le dépistage que le traitement devraient être facilement accessibles, la couverture vaccinale semble en régression, ce qui constitue un réel danger pour les jeunes filles issues de milieux socio-économiquement défavorisés de ces pays et qui pourraient connaître le même destin. 
Et si les jeunes filles qui risquent de ne pas recevoir les trois doses du vaccin sont aussi celles qui ont un risque élevé d’être infectées sans être dépistées à l’âge adulte, elles passeront au travers des mailles non pas d’un, mais de deux filets. 
Les raisons de cette situation ne sont pas très claires. 
Mais nous savons que le HPV est un virus hautement sexuellement transmissible, responsable de presque toutes les formes de cancer du col de l’utérus. 
Le vaccin peut éviter 70% de ces cas en ciblant les deux types du virus les plus communs, mais uniquement si les jeunes filles n’ont pas encore été exposées au virus, ce qui signifie qu’elles devraient être vaccinées avant de devenir actives sexuellement. 
Mais les efforts de communication auprès du public ont été critiqués par certains sceptiques qui prétendent que le vaccin serait un consentement tacite à l’activité sexuelle, ce qui entrainerait à terme une plus grande promiscuité sexuelle. 
Cependant, et au-delà des éléments qui démontrent le contraire, cela est illogique. 
Il est absolument absurde de suggérer que le fait de donner trois injections à des jeunes filles âgées de 9 à 13 ans sur une période de six mois constituerait un feu vert pour démarrer une activité sexuelle et les engagerait sur la voie d’une promiscuité sexuelle. 
Ce serait comme de dire que les gens sont plus prônes à une conduite dangereuse s’ils attachent leur ceinture de sécurité ; en fait, c’est souvent le contraire. 
Il n’a pas encore été établi que de telles réactions et une telle désinformation sont à l’origine de la médiocre couverture vaccinale en France et aux Etats-Unis. 
Il se peut que certains parents ou jeunes filles pensent simplement par erreur qu’une seule injection du vaccin suffit à les protéger, ou que certaines jeunes filles socialement défavorisées n’ont pas accès aux services scolaires de vaccination. 
Le coût de la vaccination peut aussi constituer un frein dans certains de ces pays. 
Quelle que soit la raison, et à moins d’une couverture vaccinale pour les trois doses requises, on assistera à une hausse des taux de diagnostique et de cancer du col de l’utérus. 
Un fait que le Rwanda ne connait que trop bien, et c’est pourquoi le pays est déterminé à resserrer les mailles du filet HPV. 
Il a vu les horreurs provoquées par le cancer du col de l’utérus, avec des femmes dans la fleur de l’âge en phase terminale de la maladie, subissant une mort lente et douloureuse. 
Si rien n’est fait en matière de prévention et de contrôle de la maladie, on estime que le nombre de décès par cancer du col de l’utérus dans le monde devrait doubler d’ici 2030, avec plus de 430 000 morts par an. 
Et aujourd’hui, grâce à mon organisation, l’Alliance GAVI, un partenariat public-privé créé pour améliorer l’accès aux nouveaux vaccins pour les enfants les plus pauvres du monde, d’autres pays à faibles revenus emboitent le pas du Rwanda. 
Cette année, le Ghana, le Kenya, le Laos, Madagascar, le Malawi, le Mozambique, le Niger, le Sierra Leone, la Tanzanie, et le Zimbabwe ont entrepris des démarches pour mettre en place des campagnes de vaccination contre le HPV, et d’autres pays devraient suivre rapidement. 
Les généreuses contributions des pays du G8 à des organisations comme la mienne montrent qu’ils comprennent l’importance de l’immunisation des enfants. 
Mais alors que le taux d’infection du HPV baissera peut-être dans certains de ces pays, cela sera-t-il suffisant ? 
Aux Etats-Unis par exemple, le pays du G8 pour lequel nous avons le plus de données chiffrées, le taux d’infection a été réduit de moitié depuis la mise en circulation du vaccin il y a six ans. 
Mais le fait de ne pas avoir atteint le seuil des 80% de couverture vaccinale signifie que 50 000 jeunes filles américaines développent aujourd’hui un cancer de l’utérus, et 4 400 autres jeunes filles seront touchées par année de retard. 
Il est donc bon de se souvenir que même dans les pays riches, il est urgent de surmonter les défis et d’atteindre les jeunes filles difficiles à diagnostiquer, et qui sont souvent très à risque d’être infectées par le virus HPV. 
Il est essentiel de surmonter ces défis pour réduire le taux de mortalité par cancer du col de l’utérus dans les années à venir. 
Le succès du Rwanda devrait être la norme, et non l’exception. 

Encore sept années de temps difficiles ? 
NEW HAVEN – Un article présenté en août 2010 à l’occasion du symposium économique de Jackson Hole en présence d’un grand nombre de banquiers centraux et d’économistes, a concentré une grande partie des débats. Ce travail est une analyse assez sinistre de l’avenir de l’économie mondiale. 
L’article intitulé Après la chute (After the Fall,) a été rédigé par les économistes Carmen Reinhart et Vincent Reinhart et s’inspire du récent ouvrage que Carmen Reinhart a co-écrit avec Kenneth Rogoff, Cette fois, c’est différent : huit siècles de folie financière (This Time Is Different: Eight Centuries of Financial Folly). 
D’après l’étude des Reinhart, « la croissance du PIB et les prix de l’immobilier sont nettement plus faibles et le chômage plus élevé » dans la décennie qui suit les crises financières, comme celle commencée il y a trois ans, que dans la décennie qui précède celles-ci. 
On pourrait donc en conclure qu’il faut s’attendre à encore sept ans de difficultés. 
La théorie économique n’est pas suffisamment aboutie pour prédire les tournants majeurs sur la base des principes premiers ou des modèles mathématiques. 
Notre méthodologie nécessite donc une approche historique. 
L’histoire est peut-être une science sociale « douce », mais nous devons l’étudier, y compris l’histoire ancienne, si nous voulons comprendre d’autres exemples de crises majeures. 
Nous devons en outre nous intéresser au monde entier. 
La plupart des économistes étudient l’histoire récente de leur propre pays, ce qui leur est plus facile, et leurs résultats satisfont la plupart de leurs concitoyens. 
Mais selon les standards de n’importe quel pays particulier, les crises financières majeures sont rares, et il faut donc aller puiser dans l’histoire pour récolter suffisamment d’informations permettant d’évaluer les mécanismes de ces crises. 
Les recherches des Reinharts et de Rogoff sont une extension et une généralisation de la pensée informelle d’un grand nombre de personnes, comparant souvent le présent avec les grands épisodes de passé. 
Depuis le début de la crise en 2007, beaucoup se demandent si la Grande Dépression, induite par le crash boursier de 1929 et la crise bancaire du début des années 30, peut permettre de comprendre ce que nous vivons aujourd’hui. 
Un des faits troublant avec la Grande Dépression est qu’elle fut sévère, globale et a duré plus d’une décennie – et qu’elle est survenue à la suite de l’éclatement d’un boum immobilier et boursier, de façon assez similaire aux évènements qui ont précédé la crise actuelle. 
De même, nombreux sont ceux qui se posent la question de savoir si l’anémie que le Japon a connu dans les années 90 suite au krach boursier et immobilier, peut avoir une quelconque pertinence avec ce que nous traversons actuellement. 
On l’appelle souvent la « décennie perdue » du Japon. 
Il serait plus approprié désormais de parler de « décennies perdues ». 
Ces exemples constituent-ils des modèles pour notre avenir ? 
Ils donnent quoi qu’il en soit matière à réfléchir. 
Mais ils ne constituent pas forcément des preuves suffisantes pour établir des perspectives d’avenir ; il faut en effet plus de deux éléments pour constituer une preuve. 
Les Reinhart et Rogoff ont donc analysé systématiquement un bien plus grand nombre d’exemples dans l’histoire financière moderne. 
Il y a aussi eu la crise financière internationale induite par la crise pétrolière de 1973 et 1979, ainsi que les crises financières propres à certains pays comme en Espagne en 1977, au Chili en 1981, en Norvège en1987, en Finlande et en Suède en 1991, au Mexique en 1994, en Indonésie, en Corée, en Malaisie, aux Philippines, et en Thaïlande en 1997, en Colombie en 1998, et en Argentine et en Turquie en 2001. 
Il existe donc bien plus que juste deux exemples modernes (bien que pas totalement indépendants les uns des autres, compte tenu de leur rapprochement dans le temps). 
A partir de ces exemples, les Reinharts et Rogoff ont pu déterminer par exemple que les taux moyens de croissance annuelle du PIB par habitant dans les pays avancés perdaient un point dans la décennie postérieure à la crise, tandis que les taux de chômage moyens augmentaient de 5 points. 
Quelle en est l’explication ? 
Ils ont remarqué que, en général, les niveaux de dette et les effets de levier augmentent au cours de la décennie précédent ces crises, entrainant une hausse des prix des actifs sur le long terme. 
Reinhart et Rogoff décrivent un syndrome de « cette fois, c’est différent » au cours du boum de pré-crise, permettant à ces bulles de se maintenir bien trop longtemps car il est alors généralement estimé que les épisodes précédents sont sans rapport avec la situation en cours. 
C’est dans ces phénomènes que les Reinhart et Rogoff semblent puiser la source de leur nouvelle théorie économique, bien qu’elle ne soit pas clairement énoncée. 
Elle semble avoir une composante comportementale économique puisque le syndrome « cette fois-ci, c’est différent » semble d’ordre plus psychologique que rationnel. 
Mais cette théorie manque encore de précision pour permettre d’établir des prévisions sur lesquels on puisse compter. 
Il y a en outre des raisons de penser que cette fois-ci sera effectivement différente. 
Je n’aime pas dire cela, car je ne voudrais pas tomber dans le piège de leur « syndrome », mais cette fois-ci pourrait bien être différente car tous les exemples modernes de crises passées sont advenus lorsque tous les économistes partout dans le monde exhortaient les vertus du modèle économique des « attentes rationnelles ». 
Ce modèle suggérait qu’une économie de marché devait être, autant que possible, laissée à elle-même, et les gouvernements ont donc laissé faire. 
Si l’on s’en réfère aux « attentes rationnelles », les bulles n’existent tout simplement pas – ce qui veut dire que l’on a laissé ces bulles enfler. 
Mais cette approche est progressivement abandonnée et les gouvernements et le monde des affaires préviennent régulièrement des bulles et adoptent des mesures pour les contrecarrer. 
Donc, cette fois-ci, on peut dire que les choses sont pour ainsi dire un peu différentes. 
Dans ce cas peut-être, toutes ces décennies difficiles induites par les crises n’ont plus de pertinence. 
Mais l’espoir que les lendemains de la crise actuelle seront meilleurs relève encore de l’hypothèse, de la théorie et des rêves, non de la science. 
Il est faux de dire que lorsque vous cassez un miroir, vous aurez sept ans de malheur. 
C’est une superstition. 
Mais si vous laissez un marché financier tourner en roue libre jusqu’au point de rupture, vous encourrez effectivement le risque d’années de malaise économique. 
C’est un schéma historique. 

Sept ans en Afghanistan 
KABOUL – Nous avons commencé notre aventure en Afghanistan il y a sept ans, par la guerre qui a forcé les Talibans à quitter le pouvoir. 
Des progrès considérables ont été réalisés depuis, aussi bien pour l’Afghanistan que pour le monde entier. 
En 2001, en moins de 45 jours, nous, Afghans, avons été libérés de la menace du terrorisme et de celle des Talibans. 
A l’époque, les Afghans fondaient de grands espoirs sur un futur qui se voudrait radieux, immédiatement. 
Ces espoirs se sont réalisés en partie. 
Nos enfants sont retournés à l’école. 
Alors que les Afghans n’étaient que 9 % à avoir accès aux soins de santé avant 2001, ils sont maintenant environ 85 %. 
La mortalité infantile – parmi les pires au monde à ce moment-là – a chuté de 25 %. 
Démocratie, liberté de la presse, profits économiques et meilleure qualité de la vie : nous avons tout cela. 
Malheureusement, nous devons toujours lutter contre les Talibans et Al Qaida. 
Qu’avons-nous donc fait de travers pour être moins en sécurité, nous comme le reste du monde ? 
Après la libération de 2001, la communauté internationale a concentré toute son attention sur l’Afghanistan, pays où l’on combat l’extrémisme et le terrorisme ; tandis que nous, Afghans, affirmons que notre pays n’est pas l’endroit où se battre. 
La guerre contre le terrorisme ne peut être menée dans nos villages. Au lieu de cela, la voie d’approche régionale était et demeure nécessaire, centrée sur les refuges de ceux qui forment, équipent et incitent les extrémistes à nous faire du mal à tous. 
Personne ne nous a entendus ; et les événements nous ont donné raison, que ce soit compte tenu d’un manque de connaissances ou de volonté. 
Depuis deux ans, le Pakistan souffre autant voire plus que l’Afghanistan, à l’instar de presque toute la zone tribale le long de la frontière Pakistan/Afghanistan. 
Des écoles sont incendiées depuis 2004 en Afghanistan ; l’année passée, des écoles, de filles notamment, ont été réduites en cendres chez nos voisins, privant 80 000 enfants d’installations scolaires. 
Des ponts ont sauté, des soldats et des policiers ont été tués. 
Des bombes ont explosé de Karachi à Lahore et à Islamabad. 
La violence a aussi gagné l’Inde, victime de bombes au Gujarat, à Bangalore et à Delhi. 
Le problème est donc régional et lié au soutien institutionnel à l’extrémisme qui incite le terrorisme. 
A moins de s’intéresser ensemble aux racines du problème pour faire cesser ce soutien et l’appui financier au radicalisme sous toutes ses formes, nous ne vaincrons pas le terrorisme. 
Cette situation n’a pas été comprise par l’Occident, qui lutte contre les symptômes du terrorisme mais ne parvient pas à s’attaquer à ses causes sous-jacentes. 
Heureusement, nous voyons aujourd’hui des signes de reconnaissance de ce malaise. 
Et l’évolution démocratique au Pakistan est une bonne nouvelle pour les Afghans, les Pakistanais et, par extension, nombre d’autres personnes dans le monde. 
Asif Ali Zardari, nouveau président du Pakistan, souffre du terrorisme comme nous en avons souffert. 
Benazir Bhutto, sa femme, a été tuée par des terroristes. 
Je me suis rendu au Pakistan pour l’investiture du président Zardari et, pour la première fois, j’ai vu une faible lueur d’espoir. 
En conjuguant nos forces – celles de l’Afghanistan, du Pakistan, de l’Inde, des Etats-Unis et de nos alliés – nous pouvons faire une époque révolue de celle où un gouvernement pensait avoir besoin d’utiliser l’extrémisme en guise d’instrument politique. 
Lorsque tous les gouvernements de la région rejetteront cette façon d’agir, il n’y aura plus de place pour les extrémistes, et le terrorisme disparaîtra. 
Pour cela, nous avons aussi besoin des personnes tombées par désespoir entre les griffes des forces extrémistes. 
L’année dernière, j’ai pardonné à un bombardier suicide de 14 ans de la zone tribale du Pakistan à Waziristan d’être venu en Afghanistan pour se faire exploser. 
Seul un désespoir extrême peut pousser un si jeune homme à accomplir un tel acte. 
Nous devons secourir ces personnes en leur offrant un meilleur avenir, que seules peuvent apporter une éducation renforcée et de nouvelles perspectives d’avenir. 
Le désespoir et la pauvreté sont les outils employés par les forces du mal pour attiser la haine de leurs militants terroristes. 
Mais cette situation ne changera pas si la volonté politique fait défaut et si le gouvernement américain et les gouvernements de la région ne font rien pour que nos économies créent des emplois, sources d’espoir. 
De plus, pour que les terroristes ne reçoivent pas de soutien international, nous devons instaurer la force institutionnelle pour permettre aux Afghans de s’occuper d’eux-mêmes et de défendre leur pays, d’avoir un futur et de pouvoir espérer y élever leurs enfants. 
Récemment, j’ai parlé à un Afghan qui m’est très proche. 
Il a un fils qui travaille au Ministère des Affaires étrangères. 
Ce jeune homme né aux Etats-Unis est revenu en Afghanistan il y a quatre ans. 
Son père m’a posé la question suivante : « Penses-tu que je devrais renvoyer mon fils aux Etats‑Unis ? – Pourquoi ? 
Laisse-le vivre ici, laisse-le travailler ici, laisse-le être Afghan », ai-je répondu. 
« Oui, mais aura-t-il un avenir ? » a-t-il rétorqué. 
La possibilité d’un avenir stable a tout autant à voir avec la sécurité qu’avec les tracas de la vie quotidienne. 
Nous avons commencé à faire renaître l’espoir en éduquant les jeunes Afghans, mais nous n’avons pas encore réussi à leur garantir une vie sûre, libre du danger des bombes et des bombardements aériens. 
Ce n’est que lorsque nous en serons capables que l’Afghanistan sera un lieu sûr. 
Et si les deux autres conditions sont remplies – suppression du soutien politique au radicalisme et assistance aux peuples en détresse – nous aurons une vie plus sûre non seulement en Afghanistan, mais aussi au Pakistan, en Inde et dans le reste du monde. 

Notre dette envers Stalingrad 
BERKELEY – Nous ne sommes pas des êtres nouvellement créés, innocents, rationnels et raisonnables. 
Nous ne sommes pas créés à partir de rien dans un paradis sans défaut sous un soleil nouveau. 
Nous sommes au contraire le produit d’une évolution myope sur des centaines de millions d’années, et de milliers d’années d’histoire orale puis écrite. 
Notre passé est fait de couches superposées d’instinct, de propensions, d’habitudes de pensée, de modes d’interaction et de ressources matérielles. 
Notre civilisation s’est construite sur cette fondation historique. 
Sans cette histoire, notre labeur ne serait pas seulement en vain ; il serait impossible. 
Et dans cette histoire s’inscrivent les crimes de l’humanité. 
Les crimes horribles. 
Les crimes impensables. 
Notre histoire nous poursuit comme un cauchemar, parce que les crimes du passé hantent le présent et engendrent de nouveaux crimes dans l’avenir. 
Cette histoire comprend également les tentatives de mettre fin aux atrocités et d’atténuer les effets des crimes passés. 
Il est donc approprié ce mois-ci de ne pas parler d’économie, mais de tout autre chose. 
Il y a soixante dix-neuf ans, l’Allemagne sombrait dans la folie. 
Le pays était en défaut de paiement. 
Il faut aussi compter avec la marche de l’histoire et la malchance. 
Aujourd’hui, presque tous les criminels de l’époque sont décédés. 
Leurs descendants et successeurs en Allemagne ont réussi – et réussissent – mieux que quiconque aurait pu penser à faire face et à surmonter le passé insurmontable de leur nation. 
Il y a soixante-dix ans, 200.000 soldats soviétiques – en grande majorité des hommes et des Russes – franchissaient la Volga et entraient dans Stalingrad. 
Intégrés à la 62e Armée du commandant Vassili Tchouïkov, ces soldats ont planté leurs crocs dans les flancs de la Wehrmacht et n’ont plus lâché prise. 
Les combats firent rage pendant cinq mois. 
Et près de 80 pour cent d’entre eux périrent dans les ruines de la ville. 
Le 15 octobre – un jour comme un autre – le journal de guerre de Tchouïkov note qu’un message radio a été reçu du 416e régiment à 12h20 : Nous avons été encerclés, il nous reste de l’eau et des munitions, nous mourrons avant de nous rendre ». 
A 16h35, le lieutenant colonel Ustinov demandait que sa position soit bombardée par leur camp. 
Mais ils tinrent bon. 
Il y a soixante-dix ans en novembre prochain – le 19 novembre pour être précis – l’Armée rouge mobilisait une armée de réserve de plus d’un million de soldats, déployée sous les commandements du général Vatoutine sur le front du sud-ouest, du général Rokossovski sur le front du Don et du général Ieremenko sur le front de Stalingrad. 
Le déploiement soviétique s’appelait Opération Uranus, le nom de code de l’offensive visant à encercler et à anéantir la 6e armée et la 4e armée de Panzer allemandes. Ils se battirent, furent tués en grand nombre et en fin de compte gagnèrent. 
Ils mirent ainsi fin à l’espoir nazi de dominer l’Eurasie pour une seule année de plus – et brisèrent définitivement le rêve caressé par Hitler d’établir un Reich de mille ans. 
Ensemble, ce 1,2 million de soldats, les ouvriers qui les armèrent et les paysans qui les nourrirent, firent de la bataille de Stalingrad une bataille qui, plus que toute autre bataille de l’histoire humaine, modifia de manière bénéfique la trajectoire de l’humanité. 
En finale, les Alliés auraient probablement gagné la Seconde guerre mondiale, même si les nazis avaient conquis Stalingrad, redéployé leurs forces d'élites sur d’autres fronts en renforts mobiles, repoussé l’offensive de l’Armée rouge à l’hiver 1942, et saisi les champs de pétrole du Caucase, privant ainsi les forces soviétiques de 90 pour cent de leur carburant. 
Mais dans ces conditions, toute victoire alliée aurait nécessité le recours massif à des armes nucléaires et le nombre de victimes en Europe aurait sans doute été le double de celui du bilan de la Seconde guerre mondiale qui avoisine les quarante millions de morts. 
Qu’une telle bataille n’ait plus jamais lieu. 
Puissions-nous ne plus jamais avoir besoin d’une telle bataille. 
Les soldats de l’Armée rouge, et les ouvriers et paysans de l’Union soviétique qui les armèrent et les nourrirent, ont laissé leurs dirigeants autocrates commettre des crimes et en commirent eux-mêmes. 
Mais ces crimes sont infimes par rapport au service rendu à l’humanité – et en particulier aux peuples de l’Europe occidentale – par ces combattants dans les ruines au bord de la Volga il y a soixante-dix ans cet automne. 
Nous sommes les héritiers de leurs hauts faits. 
Nous leurs sommes redevables. 
Mais nous ne pouvons rembourser l’immense dette que nous avons à leur égard. 
Nous ne pouvons que nous souvenir. 
Mais combien de dirigeants de l’Otan ou de présidents et Premiers ministres de l’Union européenne ont pris le temps de visiter le champ de bataille et de déposer une couronne à la mémoire de ceux dont le sacrifice a sauvé leur civilisation ? 

Berlusconi, le sexe et le lit de Poutine 
ROME – Les exploits politiques et sexuels du Premier ministre italien Silvio Berlusconi font la une des journaux du monde entier et pas seulement de la presse à sensation. 
Ces histoires ne seraient que drôles – ce qu’elles sont sans l’ombre d’un doute – si elles n’étaient si nuisibles à l’image de l’Italie et si révélatrices de l’immobilisme politique du pays. 
Malgré les scandales récurrents, « Il Silvio Nazionale » reste de loin le politicien italien le plus populaire (bien que sa côte de popularité soit maintenant tombée sous la barre des 50 pour cent pour la première fois depuis qu’il est revenu au pouvoir en 2008). 
L’une des raisons de la longévité politique de Berlusconi malgré ses nombreux faux-pas est d’ordre culturel. 
Comme les autres sociétés latines ou méditerranéennes avec une forte tradition catholique, la société italienne a depuis longtemps appris à accepter sereinement l’idée d’une double vie, avec d’un côté un attachement déclaré aux valeurs familiales et de l’Église, et de l’autre, une autre vie, souvent vécue ouvertement et composée de maîtresses et d’autres connexions « douteuses ». 
Les politiciens catholiques italiens mènent souvent ce genre de vie. 
Ces dernières années, outre Berlusconi lui-même, il n’était pas rare de voir d’autres politiciens divorcés, comme le dirigeant du parti centriste catholique Pier Ferdinando Casini ou le porte-parole du Parlement Gianfranco Fini, déclamer un discours enflammé le matin sur l’importance de l’unité traditionnelle de la famille et les liens sacrés du mariage, participer à une audience émouvante avec le Pape l’après-midi pour ensuite rejoindre en toute hâte dans la soirée leurs compagnes célibataires et mères de leurs derniers enfants. 
L’acceptation tacite de ce genre de comportement a été plus ouvertement admise ces dernières années, grâce sans doute à Berlusconi et ses holdings de médias. 
Dans les années 1970, la principale ambition d’une famille de la classe ouvrière italienne pour ses enfants était qu’ils étudient, aillent à l’université et deviennent médecin ou avocat. 
Depuis la fin des années 1970, et surtout au cours des années 1980 et 1990, les trois chaînes de télévision privées de Berlusconi ont mis en exergue le modèle fallacieux et illusoire de la réussite fulgurante, popularisée par des séries américaines comme Dallas. 
Depuis les années 1990, ses chaînes diffusent des programmes comme « Big Brother » et d’autres programmes de variétés dominés par des comédiens, des culturistes et des jeunes filles fort peu vêtues, connues sous le nom de veline . 
En l’espace de trente ans à peine, les chaînes de télévision de Berlusconi sont parvenues à imposer à la société italienne cette image trompeuse de la réussite. Et aujourd’hui, l’ambition de nombreuses mamans de la classe ouvrière italienne est de voir leur fille devenir une velina , qui réussira à son tour à faire parler d’elle dans la presse à sensation en flirtant avec un culturiste devenu vedette de TV ou avec un jeune joueur de football prometteur. 
Devenir médecin ou avocat n’est plus considéré comme une marque de succès. 
Malgré son absence de muscles et de cheveux, Berlusconi est l’incarnation de ce genre de réussite. 
L’ancien chanteur de cabaret, devenu l’un des hommes d’affaires les plus riches au monde, est aussi parvenu à devenir le politicien le plus puissant d’Italie – et certainement l’un des politiciens les plus hauts en couleur du monde. 
Jusqu’à récemment, l’Italien moyen le prenait comme modèle, comme un homme qui avait réussi sur tous les plans. 
Mais ce n’est plus vraiment le cas. 
Les gens admirent moins Berlusconi aujourd’hui, parce que l’hypocrisie est devenue trop flagrante. 
Se vanter de son image de macho méditerranéen pouvait être porteur pour un politicien italien, mais cette image perd de son attrait quand le même politicien lance une campagne d’éradication de la prostitution, avec à la clé des peines de prison éventuelles pour les clients, alors que lui-même fréquente des escorts-girls. 
Les Italiens n’ont pas non plus particulièrement apprécié qu’un certain nombre de candidates choisies pour les récentes élections européennes n’avaient pas d’autres qualifications apparentes que d’être de jolies jeunes filles ayant séjourné dans la villa de Sardaigne ou au palazzo romain du Cavaliere. 
Il semble aujourd’hui certain que Berlusconi ne sera jamais élu président de l’Italie, le poste qu’il convoitait le plus ardemment. 
D’après certaines rumeurs, des membres de sa famille et de son propre parti se retourneraient aussi à présent contre lui à cause de son comportement. 
Certains affirment même qu’il sera obligé de démissionner avant la fin de l’année. 
Ces rumeurs pourraient bien se révéler vraies. Le dernier scandale en date porte sur des conversations enregistrées entre Berlusconi et une escort-girl rémunérée, à propos de leurs ébats dans sa villa sarde, sur le grand lit que lui a offert son homologue russe Vladimir Poutine. 
Une disgrâce politique liée à un lit offert par le Kremlin serait un dénouement que même les chaînes de télévision de Berlusconi n’auraient pu inventer. 


L’impératif économique de protéger la santé des femmes 
BANGKOK – Mai avait 17 ans lorsqu’elle et son petit ami ont commencé à avoir des relations sexuelles. 
Mais étant donné que des adolescents non mariés ne peuvent pas dans leur pays avoir accès à des moyens de contraception sans accord parental, ils décidèrent de s’en passer. 
Mai est tombée enceinte peu après. 
En tant que mère adolescente, Mai bénéficie des soins prénatals, obstétriques et postnatals prévus par le système de santé publique de son pays. 
Ce système n’assure toutefois pas l’accès à des moyens de contraception et, sans emploi à temps plein, Mai n’a pas les moyens de payer elle-même pour des contraceptifs. 
Une fois de plus, Mai n’a pas eu d’autre choix que de s’en passer. 
Des histoires comme celle-ci ne sont que trop courantes dans la région Asie-Pacifique, où l’accès aux soins de santé sexuelle et reproductive reste inégal. 
En dépit de progrès notables dans certains pays en matière de couverture universelle en matière de santé – l’un des objectifs prioritaires des Objectifs de développement durable des Nations unies – l’une des composantes clés de la santé des femmes est délaissé. 
Tant que les soins de santé sexuelle et reproductive, dont la planification familiale, ne seront pas plus largement accessibles et entièrement pris en charge par des régimes d’assurance maladie, les efforts en vue de fournir des soins de santé à tous ceux et celles qui ont besoin resteront insuffisants. 
A l’heure actuelle, plusieurs gouvernements de la région Asie-Pacifique estiment que certains pans de la santé sexuelle et reproductive ne font pas partie des priorités en ce qui concerne le financement des dépenses de santé. 
Cette optique a malheureusement pour effet de maintenir et de renforcer les obstacles au développement durable qu’est censée faire disparaître la couverture sanitaire universelle – en particulier améliorer l’état de santé des plus pauvres et vulnérables et empêcher les individus de basculer dans la pauvreté en étant obligés de payer pour les soins dont ils ont besoin. 
Lorsque les systèmes de santé publics ne couvrent pas des services essentiels – par exemple le dépistage du cancer du col de l’utérus – les personnes sont obligées soit de renoncer à ces services, soit de les payer de leur poche. 
Les dépenses personnelles représentent une proportion substantielle des dépenses de santé dans la région Asie-Pacifique, pouvant atteindre 60 pour cent dans certains pays. 
Et cette proportion va même croissant dans certaines parties de la région. 
L’endettement lié aux soins de santé continue ainsi à condamner des personnes et des communautés à la pauvreté. 
Selon une récente étude de six pays de la région Asie-Pacifique menée par le Fonds des Nations unies pour la population, les lacunes en matière de soins de santé sexuelle et reproductive pourraient nuire aux objectifs plus vastes de développement durable, même dans les pays ayant les politiques de santé les plus avancées. 
Dans la grande majorité des pays, les adolescents ne bénéficient par exemple d’aucune prise en charge des moyens contraceptifs, en dépit du fait que ceux-ci contribuent à réduire les taux de grossesse chez les adolescentes. 
Les taux de fertilité des adolescentes restent en conséquence relativement élevés, malgré les progrès économiques, dans plusieurs pays de la région Asie-Pacifique, et dans certains cas sont même en progression. 
De nouvelles occasions se présenteront, parallèlement au développement économique des pays de la région Asie-Pacifique, de créer des mécanismes de financement plus durables de la couverture universelle en matière de santé, y compris au moyen de financements nationaux. 
Si la garantie d’une prise en charge complète des soins de santé sexuelle et reproductive dépendra d’évolutions plus profondes des dynamiques entre les genres et des normes religieuses et culturelles, les gouvernements peuvent prendre les devants en élargissant l’accès aux soins de santé et en améliorant leur prise en charge. 
La volonté de mettre en place une couverture universelle en matière de santé doit être complétée et renforcée par des initiatives visant à garantir l’accès à des soins de santé sexuelle et reproductive. 
Pour réduire les taux de morbidité et de mortalité maternels, les femmes et les jeunes filles doivent avoir un accès facile et constant à des moyens de contraception, aux services de santé maternelle, et au dépistage et traitement des cancers et des maladies sexuellement transmissibles. 
Les groupes de population vulnérables, dont les adolescents, les travailleurs migrants et les populations indigènes sont ceux qui ont le plus besoin de soins de santé sexuelle et reproductive ; les conditions d’éligibilité complexes aux systèmes de financement de la santé doivent être abolies si l’on veut améliorer suffisamment la couverture santé. 
Améliorer la santé de la moitié de la population mondiale et bâtir des sociétés réellement inclusives implique de repenser la manière dont les soins de santé sont dispensés aux femmes et aux jeunes filles. 
Les services de santé sexuelle et reproductive sont particulièrement importants dans les pays les plus pauvres, où la grossesse et la pauvreté vont de pair. 
Lorsque la communauté internationale a adopté les ODD en 2015, plus de 150 chefs d’État et de gouvernement se sont engagés à parvenir à la couverture universelle en matière de santé d’ici 2030, un objectif ambitieux, mais réalisable. 
Pourtant, alors que la date butoir approche, les acteurs mondiaux de la santé risquent de laisser pour compte des populations entières. 
Mai adore sa fille. Mais elle a du consentir à des sacrifices importants pour l’élever. 
Elle n’a pu aller au bout de ses études secondaires et est ainsi cantonnée à des emplois précaires mal rémunérés. 
Si elle avait eu accès à des moyens de contraception, sa vie aurait sans doute été bien différente. 
Des millions de femmes et de jeunes filles de la région Asie-Pacifique devraient, comme Mai, bénéficier de ces services de santé. 
Pour rendre la couverture sanitaire réellement universelle, il faut donner la priorité à la santé sexuelle et reproductive. 


La culture est-elle sexy ? 
En quoi consiste la culture ? 
Qu’est-ce qui motive les gens à écrire des poèmes, à peindre ou à chanter ? 
La majeure partie des personnes qui s’adonnent à ces activités vous répondront soit par « parce que j’aime ça » ou « parce que cela me fait du bien » ou encore par « je n’ai pas envie de gaspiller mon talent ». 
Ils ont tendance à penser que la culture est le miroir de l’âme ou l’expression de l’intelligence et de la créativité humaines. 
Comme souvent, les sciences naturelles ont une réponse bien plus terre à terre, liée au concept de « sélection naturelle ». 
Dans son œuvre majeure « L’origine des espèces au moyen de la sélection naturelle ou la préservation des races favorisées dans la lutte pour la vie », Charles Darwin a fréquemment utilisé l’expression de « survie du plus fort ». 
Pour beaucoup, il est facile de comprendre qu’une force ou une rapidité particulière, ainsi qu’une aptitude à résister à la faim, à la chaleur et au froid peuvent augmenter les possibilités de survie. 
L’intelligence est également un atout. Or, intégrer l’excellence culturelle parmi les caractéristiques du « plus fort » n’est pas si simple et pour y parvenir, il faut vraiment y croire. 
Dans ses travaux plus tardifs, Darwin a introduit un autre critère de sélection tout aussi important qui a, néanmoins, bénéficié de beaucoup moins d’attention : la préférence reproductive ou la sélection sexuelle. 
Ce critère lui a permis d’expliquer le phénomène du paon mâle faisant la roue avec les plumes de sa queue ou la crinière inutile des lions mâles. 
Au lieu d’accroître les chances de survie des mâles paons ou lions, ces caractéristiques ostentatoires auraient tendance à les réduire. Cependant, elles gardent leur pouvoir de persuasion, génération après génération. 
Darwin a estimé, en effet, que ces traits spécifiques augmentent la probabilité de reproduction en accroissant l’attrait des femelles pour certains mâles. 
Étant donné que Darwin ne croyait pas au simple critère esthétique pour guider les femelles paons ou les lionnes dans le choix de leurs partenaires de reproduction, il devait trouver un motif plus rationnel justifiant la préférence des femelles pour les mâles dotés de caractéristiques ostentatoires. 
Son raisonnement a été le suivant : ces caractéristiques trop visibles mettent la vie de ces mâles en danger, or, elles signalent aux potentielles partenaires les individus qui, en dépit du danger, s’en sortent le mieux. 
Par conséquent, ils seront leurs partenaires préférés. 
Depuis, les biologistes de l’évolution ont poussé le concept encore plus loin. 
Si un individu est capable de faire des choses difficiles – il ne s’agit pas uniquement de faire la roue ou de porter une longue crinière léonine - nécessitant une grande pratique sans pour autant que celles-ci soient liées à la santé physique ou à la survie et qu’il reste toutefois en vie, cela signifie alors qu’il doit avoir des gênes particulièrement bons. 
Par conséquent, il sera sexuellement attirant. 
La culture – au moins celle dont nous sommes fiers et que nous ne dénigrons pas – est extrêmement élitiste. 
Nous admirons le meilleur et seulement le meilleur, en fonction de certains standards culturels à la mode. 
Cela n’est pas très utile de chanter des chansons pop ou des arias d’opéras dans sa salle de bains. 
Pour faire partie de l’élite, l’on doit être capable d’attirer des foules d’auditeurs qui applaudissent à tout rompre. 
Il en va de même pour la peinture. Un peintre amateur n’est pas très attirant comparé à un Van Gogh ou à un Picasso. 
Même chose pour l’écriture. 
Une autobiographie publiée à compte d’auteur ne fait pas de vous une star. 
Pour cela, vous devez être un prix Nobel de littérature ou au moins l’auteur de quelques livres reconnus. 
Le problème est qu’il y a beaucoup d’appelés et peu d’élus. 
Atteindre les plus hauts niveaux ne nécessite pas seulement du talent et de la chance, mais également une pratique assidue, ce qui, du point de vue de la survie, est une perte de temps. 
Vu sous cet angle, le sport est également une forme de culture, bien que dénigrée par les assidus de musique classique ou de littérature sérieuse. La plupart des sports contribuent certainement au bien- être physique, comme le font certaines expressions culturelles, le ballet notamment. 
Or, ce que nous admirons chez un joueur qui parvient à faire des choses extraordinaires avec sa balle, c’est sa technique. Mais, cette technique, qui a nécessité des milliers d’heures de pratique pour atteindre la perfection, s’avère totalement inutile hors du terrain de sport. 
Ici, bien sûr, seuls les meilleurs deviennent des héros locaux ou nationaux. 
Être un joueur passionné de football ou de basket dans les équipes les plus faibles rend plus ridicule que célèbre. 
Combien cela doit être difficile, combien d’énormes efforts doivent être nécessaires pour acquérir ces compétences uniques qui différencient les superstars des autres et suscitent le respect et l’admiration des foules. 
Selon ce raisonnement, c’est l’inutilité combinée à la difficulté de son activité qui rend attirant un poète, un peintre ou un chanteur. 
Plus leur activité est futile et difficile, plus ils seront sexuellement attirants. 
Bien sûr, il n’est pas nécessaire d’avoir conscience de cette volonté sous-jacente d’attirance sexuelle pour que le mécanisme fonctionne. 
Les artistes peuvent penser s’adonner à leur art pour de nobles raisons, les scientifiques, eux, voient les choses autrement. 
Mais, la science est également une activité difficile ! Or, conformément à la logique de la sélection naturelle, pour devenir sexuellement attirant, le scientifique doit uniquement veiller à l’inutilité des résultats de ses recherches. 


Nuances de gris 
Il faut examiner de très près les résultats des dernières élections de l'État allemand de Rhénanie du Nord-Westphalie pour trouver parmi les listes “autres” le compte des “Gris” : ils ont obtenu 0,1% des suffrages. 
En d'autres mots, un électeur sur mille a voté pour eux, bien qu'ils se soient autoproclamés porte-paroles des personnes âgées et retraitées, soit plus de 30% de la population de l'État. 
La “conscience de génération,” contrairement à la conscience de classe de jadis, n'est de toute évidence pas un facteur définissant les préférences politiques des électeurs. 
Bien plus de “gris” ont voté pour les Verts que pour “leur” parti. 
Ce phénomène n'est pas négligeable. 
Les sociétés européennes, ainsi que celles de nombreuses autres régions du monde, vieillissent rapidement. 
Les crèches et les écoles ferment, alors que maisons de retraite et hospices fleurissent un peu partout. 
L'augmentation de la durée de vie, associée à une faible natalité, caractérise la démographie de la majorité des pays prospères. 
À moins d'un changement de cap radical, environ la moitié de la population sera devenue inactive au milieu du siècle. 
Cette tendance aura évidemment de nombreuses conséquences pour l'Etat-providence, notamment en termes de retraites et de sécurité sociale. 
Alors que les dépenses de ces deux secteurs augmentent rapidement, les revenus qui permettent de les compenser proviennent d'une population active qui ne cesse de s'amenuiser. 
En conséquence, le “contrat générationnel” paraît de moins en moins viable, car nous ne pouvons plus compter sur les travailleurs d'aujourd'hui pour financer les retraités. 
Les systèmes d'assurances financées par les contributions personnelles sont en train de supplanter les services de retraites et de santé nationaux. 
Ce profond changement provoque de grosses frictions pendant la phase de transition. 
Cette phase de transition est une période pendant laquelle la dette publique est condamnée à augmenter. 
Les gouvernements doivent continuer à payer les retraites, ce qui n'est possible qu'en empruntant de l'argent pour remplacer les revenus que les retraités de demain versent à présent sur des programmes d'assurances personnels. 
La dette est un fardeau imposé par les citoyens d'aujourd'hui aux générations futures. 
Il est compréhensible que les plus jeunes politiciens de tous bords freinent des quatre fers devant cette tendance. 
En fait, un parti de la jeunesse aurait de plus beaux jours devant lui que les “Gris.” 
Les intérêts politiques divergents ne constituent qu'une partie des changements caractéristiques d'une société vieillissante. 
Les modifications du style de vie sont bien plus visibles. 
Ceux qui vivent longtemps en ne travaillant plus veulent continuer à profiter de la vie. 
Une pléthore de magazines explique aux retraités ce qu'ils peuvent faire, et prodigue des conseils sur le tourisme comme sur le sexe au troisième âge. 
Le tourisme, en particulier, qu'il s'agisse de croisières ou d'escapades plus intrépides, est devenu un passe-temps privilégié des personnes âgées. 
En même temps, notre vision de la société est en train de changer. 
Personne ne s'étonne plus de voir des personnes grisonnantes danser, chanter et se câliner. 
Pour nombre d'entre elles, la vie semble être devenue des vacances presque permanentes. 
Évidemment, les apparences sont trompeuses. 
Les personnes âgées qui ont de la famille retrouvent souvent un rôle d'éducateurs des plus jeunes. 
Pendant que leurs fils et leurs filles vont travailler, ils deviennent les vrais parents de la génération suivante. 
Les jeunes enfants d'aujourd'hui voient souvent davantage leur grand-mère que leur mère. 
On peut s'interroger sur la signification de cette situation en termes de valeurs sociales. 
L'image d'une génération perpétuellement en vacances est trompeuse sous un autre aspect. 
La pauvreté des enfants et les moyens de la combattre sont au centre de nombreux débats publics. 
Pourtant, il y a au moins autant de personnes âgées en situation de pauvreté. 
Mais elles sont moins visibles. 
De temps à autre, les journaux annoncent qu'une vieille personne a été retrouvée plusieurs jours après son décès, morte dans la solitude, de maladie ou parfois même de faim. 
En général, la pauvreté du troisième âge est cachée, souvent par les victimes elles-mêmes, trop fières pour parler de leurs problèmes. 
Ce phénomène explique partiellement l'échec des “Gris,” c'est-à-dire des groupements politiques qui se penchent sur les intérêts des plus âgés. 
Ces intérêts existent, mais ils ne conduisent pas les seniors à se regrouper et à s'organiser. 
S'ils sont pauvres ou désavantagés pour une autre raison, ils ont plutôt tendance à le considérer comme une fatalité personnelle, presque privée. 
À l'instar des chômeurs, ils ne veulent pas d'un parti politique consacré à leurs difficultés. 
Au-delà de cette situation, la caractéristique principale d'une société vieillissante est l'indépendance des plus âgés. 
Leur vote n'est précisément pas l'expression des intérêts d'un groupe. 
Ils se font leur propre opinion et participent de l'imprévisibilité des élections modernes. 
Dans ce sens aussi, une société vieillissante augmente les responsabilités des jeunes. 

La guerre au sein même du Pakistan 
SINGAPOUR – Le mois dernier, après plusieurs années d’indécision, l’armée pakistanaise a procédé au lancement d’une intervention militaire de grande envergure dans l’agence tribale du Waziristan du Nord, afin d’éliminer un certain nombre de bases terroristes et de mettre un terme à l’anarchie dans la région. 
L’armée entend notamment se débarrasser de ces combattants étrangers qui utilisent le territoire comme point de départ de diverses guerres saintes autour du monde musulman. 
Néanmoins, en provoquant une nouvelle crise des réfugiés, cette opération risque d’étendre la menace terroriste à d’autres parties du Pakistan, parmi lesquelles sa première grande ville et plus importante place commerciale, Karachi. 
Opérant à partir de sanctuaires établis dans cette région tribale, divers groupes terroristes, en collaboration avec des organisations basées ailleurs dans le pays, ont d’ores et déjà procédé à des attaques sur quatre États voisins du Pakistan – Afghanistan, Chine, Inde et Iran. 
Parmi les combattants étrangers de la région, les Ouzbeks – qui appartiennent au Mouvement islamique d’Ouzbékistan – se sont récemment démarqués comme la menace la plus visible, endossant la responsabilité des attentats des 8 et 9 juin au Jinnah International Airport de Karachi, à l’issue duquel 30 personnes ont perdu la vie, parmi lesquelles les dix terroristes impliqués. 
Lors du lancement des opérations dans le Waziristan du Nord, le général Raheel Sharif, nouveau chef d’État-major des armées du Pakistan, a déclaré que ses soldats ne procèderaient à aucune distinction entre les prétendus « bons » et « mauvais » talibans. 
Ces pseudo-bons talibans, parmi lesquels les Haqqanis – qui tirent leur nom du réseau de Djalâlouddine Haqqani, autrefois chef de la résistance islamique face aux forces soviétiques en Afghanistan – ont initialement été entraînés et armés par l’Inter-Services Intelligence (ISI), principale agence de sécurité du Pakistan. 
À la suite de l’invasion de l’Afghanistan par les États-Unis en 2001, les Haqqanis ont établi un sanctuaire dans l’agence tribale du Waziristan du Nord. L’ISI a permis que cela se produise, dans l’espoir de voir par la suite le groupe pachtoune agir en tant qu’intermédiaire du Pakistan en Afghanistan, après le départ des forces combattantes américaines fin 2014. 
Or, il semblerait que les Haqqanis n’aient pas tenu leur promesse, en permettant à leurs invités ouzbeks du Nord-Waziristan de lancer un attentat sur l’aéroport de Karachi. 
La maîtrise et la gestion de ce conflit ne seront pas chose facile. 
Les Pachtounes, principal groupe ethnique évoluant des deux côtés de la frontière entre Afghanistan et Pakistan, sont engagés au sein des deux pays dans une lutte acharnée pour l’affirmation de ce qu’ils considèrent comme leurs droits politiques et économiques légitimes. 
Située quelques centaines de kilomètres au sud, la ville de Karachi ne saurait échapper aux retombées de l’intervention du Nord-Waziristan. 
L’armée, qui prévoyait de neutraliser les principaux repaires terroristes au moyen de frappes aériennes pour ensuite y envoyer des troupes de terrain, a ordonné aux populations résidentes de quitter la région à l’avance. 
Quelque 350 000 personnes sont d’ores et déjà parties, engendrant une crise humanitaire d’une ampleur similaire à celle de 2009, lorsque l’armée neutralisa l’emprise des talibans sur la vallée de Swat. 
Le déplacement d’une population aussi nombreuse est voué à impacter profondément le Pakistan. 
Selon un rapport du Haut-Commissaire des Nations Unies pour les réfugiés, publié à peine cinq jours après l’assaut, ont dénombrait à la fin 2013 pas moins de 51,2 millions de personnes contraintes au déplacement à travers le monde, à savoir six millions de plus que l’année précédente, soit le nombre le plus important depuis la Seconde Guerre mondiale. 
Le Pakistan accueille plus de réfugiés que n’importe quel autre État, recensant 1,5 million d’exilés, en plus des quelque 3,5 millions de personnes déplacées sur le plan intérieur. 
Comme ce fut le cas dans diverses situations antérieures, il est peu probable que les populations déplacées du Nord-Waziristan sur le plan interne demeurent dans les camps mis en place en leur faveur dans les districts voisins. Beaucoup devraient s’orienter vers les grandes villes du Pakistan, en premier lieu desquelles Karachi. 
Karachi est en effet parfois surnommée la « ville de l’instantané, » ayant vu sa population multipliée par 50 à l’issue de plusieurs vagues de migration depuis l’obtention de l’indépendance par le Pakistan en 1947. 
La première vague, qui concerne environ deux millions de personnes, est arrivée à Karachi lorsque huit millions de musulmans ont fui l’Inde pour le Pakistan. 
La deuxième a impliqué les Pachtounes, dont les ouvriers en bâtiment ont contribué à la construction de la nouvelle capitale commerciale. 
La troisième vague de migration a concerné les réfugiés de la guerre d’Afghanistan contre l’occupation soviétique. 
La quatrième a débuté au début des années 2000, à la suite de l’invasion de l’Afghanistan par les États-Unis, qui donna également naissance à la résistance pachtoune des deux côtés de la frontière, contribuant d’un autre côté à l’extrémisme islamique dans les régions tribales. 
Ainsi les réfugiés issus du Nord-Waziristan peuvent-ils être considérés comme s’inscrivant dans le cadre de cette quatrième vague. 
Même si l’armée parvient à se débarrasser des terroristes, une partie des populations déplacées à l’intérieur, marquée de cicatrices de guerre, finira quoi qu’il arrive à Karachi. Or, il est peu probable que ceux qui la constituent soient disposés à déposer leurs armes si les autorités municipales échouent à élaborer des institutions politiques inclusives, susceptibles de conférer aux groupes ethniques minoritaires un poids politique équitable. 
Dans une telle hypothèse, la conséquence à long terme de la campagne militaire du Nord-Waziristan pourrait bien consister en davantage de violence, là où elle pourrait causer le plus de dégâts. 

La renaissance politique du Pakistan 
LAHORE – Les institutions pakistanaises se transforment rapidement. 
Maintenant que le pouvoir exécutif est de plus en plus aux mains de représentants élus, au lieu d’être dispersé entre diverses institutions qui se font concurrence, le pouvoir politique a été régénéré et le gouvernement a pris trois mesures importantes pour renforcer la démocratie et l’État de droit. 
Le Pakistan, longtemps enclin aux coups d’État militaires, est-il enfin sur le point de se doter d’un système politique efficient ? 
Le 27 novembre, le président pakistanais Mamnoon Hussain – agissant sur conseil du Premier ministre, comme le prévoit la constitution – a annoncé que le général Raheel Sharif succédera au général Ashfaq Parvez Kayani comme chef d’État-major de l’armée, bien que Sharif ne figurait pas au nombre des favoris de l’establishment militaire. 
Contrairement à Kayani – qui a dirigé les services de renseignement pakistanais (ISI) – Sharif n’a occupé aucune des fonctions qui préparent traditionnellement à diriger l’institution la mieux financée et la plus influente du Pakistan. 
Ce n’est pas le premier geste de défi du Premier ministre Nawaz Sharif envers le pouvoir militaire. 
Quelques jours auparavant, il avait demandé à la Cour suprême de nommer un tribunal spécial de trois juges pour enquêter sur l’accusation de trahison pesant sur l’ancien président pakistanais, le général Pervez Musharraf, pour avoir imposé l’état d’urgence et suspendu la constitution en novembre 2007. 
Cette décision, qui d’après Musharraf avait pour objectif de stabiliser le pays et d’enrayer la progression des extrémistes islamistes, s’est accompagnée de la révocation de dizaines de juges des Hautes Cours provinciales et de la Cour suprême, dont son président Ifthikhar Muhammad Chaudry. 
La suspension de Chaudry en mars 2007, à la suite de son refus de céder aux pressions du gouvernement pour qu’il démissionne, a donné lieu à un mouvement populaire de contestation lancé par les avocats et les juges du Pakistan et en a fait un symbole de la revendication de la population pour un système judiciaire plus juste et indépendant. 
D’une certaine manière, ce mouvement, qui a contribué à la défaite électorale de Musharraf en février 2008 et au retour à la démocratie, a préfiguré les révolutions de 2010 et 2011 en Tunisie et en Égypte qui ont initié le printemps arabe. 
Musharraf sera traduit en justice en vertu de l’article 6 de la constitution du Pakistan qui dit que « toute personne qui abroge, enfreint, ou suspend … la constitution par l’usage ou la démonstration de la force ou par tout autre moyen anticonstitutionnel sera coupable de haute trahison ». 
Le Parlement a défini la haute trahison comme un crime passible de la peine de mort. 
En nommant un tribunal spécial pour juger Musharraf, le gouvernement Sharif envoie un message clair aux forces armées – et en particulier aux hauts-gradés – disant qu’ils ne sont pas au-dessus des lois. 
Ce message prend toute son importance aujourd’hui en raison des doutes concernant la détermination du gouvernement, doutes liés à l’abandon de l’accusation de haute trahison contre Musharraf pour avoir mené le coup d’État en 1999, alors qu’il était chef des armées, contre le gouvernement élu, dirigé par nul autre que Sharif. 
La troisième mesure du gouvernement pour mettre les forces armées au pas a été l’annonce de la nomination du juge Tassaduq Hussain Jillani, le deuxième juge par l’ancienneté de la Cour suprême, à la succession de Chaudry, qui après avoir été rétabli dans ses prérogatives en 2009, doit aujourd’hui partir en retraite. 
(Jillani ne servira que sept mois avant de devoir lui aussi partir en retraite). 
En établissant la règle d’ancienneté pour la nomination à la fonction la plus élevée de la Cour suprême, Sharif a dépolitisé le processus. 
Ces trois mesures devraient, enfin, établir le contrôle du pouvoir civil sur le pouvoir militaire et garantir l’indépendance de l’appareil judiciaire. 
Elles devraient également placer le Pakistan dans une situation politique plus stable que celle de plusieurs autres grands pays musulmans qui mettent aujourd’hui en œuvre des efforts similaires – mais moins couronnés de succès – pour instituer une gestion plus responsable des affaires publiques. 
Au Bangladesh par exemple, l’exécutif, à savoir la première ministre Sheikh Hasina et son gouvernement de la Ligue Awami, tente de monopoliser le pouvoir politique. 
Le système judiciaire est déjà asservi à l’exécutif ; si leurs projets aboutissent, le pouvoir législatif leur sera également soumis. 
Si les forces armées bangladaises suivent l’évolution de la situation avec une certaine appréhension, elles n’ont pas la volonté d’installer un gouvernement de transition comme en 2007, lorsque l’armée a apporté la paix et la stabilité au pays en mettant en place une administration technocratique non partisane. 
Malheureusement, cette tentative, contrairement aux mesures de Sharif au Pakistan, n’a pas stimulé l’essor d’un ordre politique plus stable. 
En Égypte, les partisans de Mohamed Morsi, du mouvement des Frères musulmans, continuent à s’opposer dans des combats de rue aux forces de sécurité et à l’armée, qui a déposé le président démocratiquement élu en juillet dernier. 
L’incapacité de l’opposition libérale à créer une organisation politique capable d’affronter les Frères musulmans dans un cadre reconnu – et son soutien de fait au coup d’État militaire – ont créé une situation où le sort de l’Égypte se décide de plus en plus dans la rue. 
Même en Turquie, pourtant dotée d’un État de droit et d’une constitution relativement bien établis, l’opposition a échoué à mettre sur pied un parti politique crédible bénéficiant d’un fort soutien populaire. 
Grâce aux effort du gouvernement Sharif, le Pakistan compte aujourd’hui des partis politiques dignes de ce nom qui s’affrontent lors d’élections régulièrement programmées, un système judiciaire indépendant capable de défendre la constitution, et un appareil militaire qui semble avoir accepté d’être sous le contrôle du pouvoir civil. 
Après quelques sept décennies de troubles, le Pakistan pourrait sous peu servir de modèle à d’autres grands pays musulmans. 

Des contrats sociaux précaires 
Londres – « Enrichissez-vous », disait Deng Xiaoping à ses compatriotes chinois alors qu’il entamait le démantèlement du modèle socialiste déchu de Mao Zedong. 
En fait, partout dans le monde, les élites ont toujours vécu selon cette injonction. Peu importe pour les gens ordinaires, tant que les élites remplissent leur part du contrat : protéger le pays contre ses ennemis et améliorer les conditions de vie. 
C'est ce contrat social implicite que menace aujourd'hui l'effondrement économique. 
Bien entendu, ses termes varient selon le lieu et l’époque. 
Dans l'Europe du XIXe siècle, les riches devaient avoir une vie frugale, éviter la consommation ostentatoire. 
Ils étaient censés épargner une grande partie de leurs revenus, puisque l'épargne était à la fois un fonds d’investissement et une vertu morale. 
Avant la naissance de l'État-providence, les riches devaient être également philanthropes. 
En revanche, pour un pays comme les Etats-Unis où tout est possible, les consommations ostentatoires étaient davantage tolérées. 
Dépenser beaucoup était signe de succès : ce que les Américains attendaient de leurs riches, c'était un esprit d'entreprise bien visible. 
Les sociétés différaient également selon le seuil de richesse qu’elles accordaient aux élites et de tolérance des moyens d’acquisition et d’emploi de cette richesse. 
Les sociétés sont divisées entre celles qui tolèrent l'enrichissement personnel par le biais de la politique et celles qui exigent le maintien de deux sphères séparées. 
Dans les pays occidentaux, on attend des politiciens et des fonctionnaires une certaine pauvreté. 
Dans le reste du monde, la carrière politique est généralement considérée comme un chemin quasi légitime vers la richesse. 
Mais le principe de base demeure : la richesse dépend de services. 
Lorsque ces services font défaut, elle s’en trouve menacée. 
Dans la crise actuelle, la colère populaire est – sans surprise – dirigée contre des banquiers. 
Leur frénésie spéculative a ruiné les actionnaires, les consommateurs et l'économie. 
La colère se concentre maintenant sur les incroyables mesures de compensation en faveur des dirigeants de banques, composées en grande partie de primes. 
S'il est acceptable de récompenser la réussite, il ne l’est pas de récompenser l’échec. 
Les gouvernements sont face à un dilemme. 
Les grandes banques n'ont pas droit à l'échec, or, le public attend que les banquiers soient punis. 
Peu seront ruinés ou emprisonnés. 
Toutefois, il est sûr que le système bancaire sera à nouveau régulé comme après le grand krach de 1929-1932, quand le président Franklin Roosevelt s’engagea à chasser les marchands du temple. 
La récession mondiale augmente les risques politiques nationaux à divers degrés, selon la gravité du choc et la nature du contrat social. 
Les systèmes politiques où le pouvoir est peu contrôlé et l'abus de richesse important sont les plus exposés. 
Plus le système capitaliste est corrompu, plus il est vulnérable aux attaques. 
Le grand problème, c’est que toutes les versions actuelles du capitalisme sont plus ou moins corrompues. 
« Enrichissez-vous » claironne-t-on à notre époque. Dans cet angle mort moral se tapit le danger. 
L'estimation des risques politiques n'est pas une science exacte, malgré les efforts de précision. 
Elle repose sur la théorie politique, non sur l'économétrie. 
Les modèles de prévision fondés sur la « répartition normale » des risques sur de courtes périodes sont d'une incapacité notoire à saisir l'ampleur réelle du risque dans les systèmes politiques. 
L’un des plus « sûrs » récemment était le régime du président Suharto en Indonésie. 
Arrivé au pouvoir en 1966, Suharto parvint à établir une dictature quasi militaire et à encourager les Indonésiens à « s'enrichir ». 
Malgré les déprédations commises par sa famille, suffisamment d'Indonésiens l’ont écouté durant trente ans pour rendre son règne exceptionnellement stable – jusqu'à ce que la crise financière qui frappa l'Asie orientale en 1997-1998 fasse dégringoler l'économie nationale et déclenche de violentes émeutes poussant Suharto à démissionner. 
De la même manière, peu de régimes semblent plus stables que celui du schah d'Iran, autre dirigeant de longue durée qui, après avoir fait sombrer l'économie de son pays, fut contraint de fuir la colère des foules en 1979. 
La leçon est claire. 
Les autocraties, louées pour leur fermeté et parce qu'elles garantissent l'ordre public, sont des tigres de papier. 
Elles semblent inébranlables jusqu'au jour où la colère populaire les chasse. 
Face à l'échec économique ou à la défaite militaire, leurs empereurs perdent leurs habits. 
Dans ce genre de situation, les démocraties ont le grand avantage de permettre un changement de dirigeants sans changer de régime. 
L'échec discrédite uniquement le parti ou la coalition au pouvoir, non l'ensemble du système politique. 
Les urnes canalisent la colère citoyenne. 
Certes, il n'y a pas de « new deals » dans les pays concernés, mais il n'y a pas non plus de révolutions. 
De nos jours, pour évaluer les risques politiques, les analystes doivent accorder une attention spéciale à la nature du système politique concerné. 
Permet-t-il une transition ordonnée ? 
Laisse-t-il suffisamment de place aux concurrents pour empêcher les dirigeants discrédités de s'accrocher au pouvoir ? 
Les analystes doivent en outre s'intéresser à la nature du contrat social implicite. 
De manière générale, les contrats les plus faibles sont ceux qui autorisent une concentration des richesses et du pouvoir dans les mains de quelques personnes, tandis que les plus solides se fondent sur une importante dispersion des richesses et du pouvoir. 
L'aggravation de la récession économique est sur le point de catalyser le changement politique. 
Les démocraties occidentales y survivront avec quelques modestes changements. 
Mais les hommes forts qui comptent sur des services secrets et des médias sous contrôle pour garder leur pouvoir seront en grande difficulté. 
Même le Vénézuélien Hugo Chavez, qui a construit son pouvoir sur l'antiaméricanisme populiste, doit en ce moment prier pour que les mesures d'incitation de Barack Obama donnent un coup de fouet à ses revenus pétroliers en chute. 
Les grands pays les plus exposés aux risques politiques sont la Russie et la Chine. 
La légitimité de leur système autocratique dépend presque entièrement de leur capacité à générer une croissance économique rapide. 
Quand la croissance fléchit ou chute, il n'y a personne blâmer à part « le système ». 
Igor Yurgens, l'un des analystes politiques les plus créatifs de Russie, a vite compris la morale : « le contrat social consistait en des droits civils limitatifs en échange du bien-être économique. 
À l'heure actuelle, le bien-être économique se réduit comme peau de chagrin. 
En contrepartie, les droits civils devraient gagner du terrain. 
Cette logique est toute simple ». 
Il serait bon que les dirigeants russes et chinois tiennent compte de cet avertissement. 

La géopolitique changeante de l'énergie 
TOKYO – En 2008, lorsque le National Intelligence Council (NIC) des États-Unis a publié son volume Global Trends 2025, une prédiction cruciale était une compétition plus féroce dans le secteur de l'énergie. 
La demande chinoise était en pleine croissance et les sources hors-OPEP comme la mer du Nord étaient en train de diminuer. 
Après deux décennies de prix bas et relativement stables, les prix du pétrole ont grimpé à plus de 100 $ le baril en 2006. 
De nombreux experts ont parlé de « pic pétrolier » - l'idée que les réserves avaient « passé leur maximum » - et ont prévu que la production devrait se concentrer au Moyen-Orient, doté de prix avantageux mais à la situation instable, alors que l'on croyait que l'Arabie saoudite était entièrement explorée et qu'il était peu probable que l'on découvre d'autres champs géants. 
Les États-Unis étaient considérés comme de plus en plus tributaires des importations d'énergie et cet aspect, associé à la hausse des prix, était perçu comme une limite à l'influence géopolitique américaine. 
Le pouvoir était passé entre les mains des producteurs. 
Les analystes du NIC n'ont pas négligé la possibilité d'une surprise technologique, mais ils se sont concentrés sur la mauvaise technologie. 
En soulignant le potentiel des énergies renouvelables comme l'énergie solaire, éolienne et hydroélectrique, ils ont raté la tête d'affiche. 
La véritable rupture technologique a été la révolution de l'énergie du schiste. 
Bien que le forage horizontal et la fracturation hydraulique ne soient pas des procédés nouveaux, leur l'application pionnière sur le schiste a été nouvelle. 
En 2015, plus de la moitié de tout le gaz naturel produit aux États-Unis provenait du schiste. 
Le boom du schiste a fait passer les États-Unis du statut d'importateur d'énergie à celui d'exportateur. 
Le ministère américain de l'énergie estime que le pays dispose de 25 mille milliards de mètres cubes de gaz de schiste techniquement récupérables, ce qui, combiné à d'autres ressources en pétrole et en gaz, pourrait durer deux siècles. 
L'Agence internationale de l'énergie s'attend à présent à ce que l'Amérique du Nord soit autonome en énergie dans les années 2020. 
Les installations construites pour recevoir des importations de gaz naturel liquéfié (GNL) ont été transformées pour traiter les exportations. 
Les marchés mondiaux ont également été transformés. 
Auparavant, les marchés du gaz étaient géographiquement limités par leur dépendance à l'égard des pipelines. 
Cela avait donné le pouvoir du marché à la Russie, qui pouvait exercer une plus forte pression politique et économique sur ses voisins européens. 
Le GNL a vient à présent ajouter un certain degré de flexibilité sur les marchés du gaz et vient réduire la pression russe. 
En 2005,15 pays seulement ont importé du GNL ; aujourd'hui, ce chiffre a triplé. 
En outre, la plus petite échelle des puits de schiste les rend beaucoup plus sensibles aux fluctuations des prix du marché. 
Il est difficile d'activer et de désactiver des champs de pétrole et de gaz qui représentent un investissement pluriannuel d'un milliard de dollars ; mais les puits de schiste sont plus petits, moins coûteux et plus faciles à démarrer et à arrêter quand les prix évoluent. 
Cela signifie que les États-Unis sont devenus le producteur d'appoint capable d'équilibrer l'offre et la demande sur les marchés d'hydrocarbures. 
Comme le remarque Meghan O'Sullivan de Harvard dans son nouveau livre intelligent Windfall, la révolution du schiste a un certain nombre de conséquences sur la politique étrangère des États-Unis. Elle fait valoir que la nouvelle abondance d'énergie augmente la puissance américaine. 
Les nouvelles recettes fiscales réduisent la pression sur les budgets publics. L'énergie meilleur marché renforce la compétitivité internationale, en particulier pour les industries à forte intensité d'énergie comme la pétrochimie, l'aluminium, l'acier, entre autres. 
Il y a aussi des effets sur la politique intérieure. 
L'une est d'ordre psychologique. 
Depuis quelque temps, de nombreuses personnes aux États-Unis et à l'étranger adhéraient au mythe du déclin américain. La dépendance croissante vis à vis des importations d'énergie était souvent citée comme preuve. 
La révolution du schiste a changé cela, en démontrant la combinaison de l'esprit d'entreprise, des droits de propriété et des marchés de capitaux qui constitue la force sous-jacente du pays. 
En ce sens, la révolution du schiste a également amélioré le pouvoir de convaincre américain. 
Les sceptiques ont fait valoir qu'une plus faible dépendance vis à vis des importations énergétiques allait pousser les États-Unis à se retirer du Moyen-Orient. 
Mais c'est mal connaître l'économie de l'énergie. 
Une perturbation majeure telle qu'une guerre ou une attaque terroriste qui arrêterait le flux de pétrole et de gaz à travers le détroit d'Ormuz pourrait faire grimper les prix à des niveaux très élevés en Amérique latine et parmi nos alliés en Europe et au Japon. 
En outre, les États-Unis ont de nombreux intérêts autres que le pétrole dans la région, notamment la non-prolifération des armes nucléaires, la protection d'Israël, les droits de l'homme et le contre-terrorisme. 
Les États-Unis peuvent se montrer prudents avant de prendre trop de risques au Moyen-Orient, mais cela témoigne de leur expérience de l'invasion coûteuse de l'Irak et de l'agitation générale qui a fait suite aux révolutions du Printemps arabe, plutôt que des illusions selon lesquelles le schiste produit une « indépendance énergétique » sur le plan politique. 
La capacité de l'Amérique à utiliser des sanctions pour contraindre l'Iran à négocier la fin de son programme d'armes nucléaires ne dépend pas seulement de la volonté de l'Arabie saoudite de rattraper les exportations iraniennes d'un million de barils par jour, mais également des attentes générales suscitées par la révolution du schiste. 
L'énergie du schiste présente d'autres avantages pour la politique étrangère des États-Unis : la diminution de la capacité de certains pays comme le Venezuela d'utiliser le pétrole pour acheter des votes aux Nations Unies et dans les organisations régionales des petits États des Caraïbes. 
En bref, il y a eu un glissement tectonique dans la géopolitique de l'énergie. 
Bien que nul connaisse l'avenir des prix de l'énergie, des prix mondiaux modestes risquent de se maintenir pendant un certain temps. 
La technologie et la politique peuvent bien sûr venir infirmer cette prédiction. 
Les progrès technologiques peuvent faire augmenter l'offre et faire baisser les prix ; la politique risque plutôt de perturber l'offre et d'entraîner une hausse des prix. 
Mais les perturbations ont peu de chances d'être radicales ou durables suite à la révolution du schiste, ce qui en fait également une révolution géopolitique. 

Façonner l’économie post-carbone 
NEW YORK – A la fin de cette année, les représentants des 170 nations qui ont signé la Convention-cadre des Nations Unies sur les changements climatiques se retrouveront à Copenhague pour finaliser, c’est l’objectif, les négociations sur une nouvelle riposte planétaire au changement et réchauffement du climat. 
Leurs efforts, s’ils aboutissent, mèneront à une nouvelle donne mondiale sur la réduction des émissions délétères de gaz à effet de serre, dans quelle mesure et à quel moment. 
La convention entrerait en vigueur en 2012, à l’expiration du Protocole de Kyoto. 
L’institut McKinsey a étudié l’efficacité et le coût de plus de 200 mécanismes de réduction des émissions de carbone (depuis une meilleure utilisation des voitures à la force nucléaire en passant par une meilleure isolation des bâtiments et une meilleure gestion de la forêt). Cette recherche montre que seule une action planétaire concertée permettra d’atteindre les paliers estimés nécessaires par la communauté scientifique pour éviter de désastreuses conséquences pour le climat. 
Notre analyse détaillée, menée dans 21 pays et régions sur deux ans, montre que chaque région et secteur a un rôle à jouer. 
Si vous n’êtes pas encore effrayé, imaginez ce qui suit : si nous retardons notre action, ne serait-ce que de quelques années, nous n’atteindrons probablement pas les objectifs fixés, malgré la chute temporaire des émissions de gaz associée à une activité économique ralentie dans le court terme. 
La bonne nouvelle est que nous pouvons y parvenir, nous pouvons nous le permettre, et ce sans restreindre la croissance. 
La dernière version de la courbe McKinsey du coût de la réduction du carbone dans le monde met en évidence des opportunités de stabilisation des émissions d’ici à 2030 aux niveaux de 1990, ou à 50 % de moins que la courbe correspondant à la « marche habituelle » des affaires. 
Ces réductions coûteraient environ 200-350 € milliards par an d'ici 2030 – moins d’1 % du PIB mondial prévu en 2030. 
Le montant total du financement serait de 530 € milliards d’ici à 2020 – moins que le coût actuel du plan de rachat du secteur financier américain – et de 810 € milliards d’ici à 2030, ce qui est largement dans la fourchette gérée par les marchés financiers. 
Les pays développés et en développement doivent tous investir dans la réduction d’émissions. 
Mais la part du lion de ces investissements provoque une utilisation d’énergie moindre, et par conséquent un coût réduit en énergie. 
Décrocher le palme de rentabilité de l’énergie est d’une importance capitale pour préserver le climat et l’énergie, ce qui repose sur un train de mesures bien précis et des technologies éprouvées. 
Rien de tout ceci n'entraverait la croissance ou n’augmenterait le coût de l’énergie. Au contraire, la croissance peut s’en trouver stimulée. 
De même, une transition mondiale vers un nouveau secteur énergétique plus distribué – plus d’énergies renouvelables et grille d’infrastructure plus intelligente – serait bénéfique à la croissance. 
Concrétiser tout ceci implique de se tourner vers un nouveau modèle nous assurant, au monde entier, une meilleure productivité avec les ressources élémentaires que nous avons trop longtemps prises pour acquises. 
Si bien qu’investir dans des secteurs et régions pour améliorer notre productivité de carbone (en PIB par unité d’émission de carbone), nous permettra d’amenuiser l’entrave que la pollution fait à la croissance mondiale. 
Pour améliorer la productivité du carbone, il nous faut améliorer la productivité du sol. 
La forêt et les plantes absorbent le carbone atmosphérique, ce qui compte pratiquement pour plus de 40 % des possibilités de réduction des émissions entre aujourd’hui et 2020. 
Nous ne pouvons atteindre les objectifs de réduction des émissions de gaz à effet de serre dans le monde sans bien gérer la forêt tropicale – dont 90 % se situe dans des pays poussés par l’économie à aménager le sol autrement. 
Aider les cultivateurs de soja, d’huile de palme et les éleveurs de troupeaux depuis le Brésil à l’Asie du sud-est à utiliser le sol de manière plus efficace, réduisant ainsi la pression exercée sur la forêt tropicale, fait partie intégrante de la solution. 
Si une productivité agricole améliorée est nécessaire, il en va de même pour la gestion de l’eau. 
Etant donné que l’agriculture utilise 70 % des ressources mondiales d’eau salubre (et l’éventuelle répercussion du changement climatique sur la disponibilité de l’eau), une approche complète pour un climat sûr doit comporter de meilleures mesures en eau, une meilleure gestion intégrée du sol et une réforme du marché de l’agriculture. 
Notre recherche montre que la croissance annuelle de productivité en eau doit passer de 0,3 % à plus de 3 % dans les prochaines décennies. 
En d’autres mots, ressources et mesures sont interdépendantes. 
Passer à un scénario dans lequel les courbes de croissance et d’émissions de gaz à effet de serre vont en sens inverse – ce qui s’appelle une économie post-carbone – peut commencer par des accords à Copenhague afin de réduire la teneur du carbone dans l’atmosphère. 
Mais nous ne pouvons y parvenir qu’en inscrivant dès maintenant à l’ordre du jour une stimulation de grande envergure de la productivité des ressources naturelles de manière plus intégrée. 
Le chemin vers une efficacité totale des ressources doit être agrémenté d’une nouvelle réglementation mondiale. 
Pour optimiser la productivité de l’énergie, du sol, de l’eau et du carbone, nous devons élaborer une convention mondiale intégrée reconnaissant l’interdépendance des ressources. 
Un pays développé ne peut pas atteindre ses objectifs d’émissions de gaz à effet de serre en externalisant sa production la plus sordide dans les pays en développement. De même, un pays en développement ne peut pas atteindre ses objectifs en décimant la forêt pour construire des usines ou faire plus de place à l’agriculture à faible productivité. 
Pour entrer dans l’ère post-carbone, les nations doivent admettre qu’elles sont interdépendantes, renforcer la coordination des politiques sur les ressources dans le monde et s’adapter à de nouveaux schémas plus contraignants de souveraineté. 
Copenhague nous donne la possibilité d’esquisser quelques-uns des nouveaux scénarios d’action collective sur lesquels l'économie post-carbone reposera. 

Le fardeau de la récession doit être partagé 
PRINCETON – La crise économique qui s'est abattue sur la planète en 2008 amène à se demander si l'apparente prospérité qui précédait était bien réelle. 
Dans des pays aussi divers que la Chine, l'Inde, la Russie et les USA, le nombre de milliardaires à fait un bond. 
Plus généralement, les 1% les plus riches de la population se sont enrichis, mais le fossé entre riches et pauvres s'est élargi, et au moins aux USA, le revenu des pauvres et des classes moyennes a stagné. 
Le scepticisme à l'égard des plans de sauvetage des banques, des compagnies d'assurance et même des fabricants d'automobiles, aux frais des contribuables n'a rien de surprenant. 
Est-ce encore une fois une affaire dans laquelle les politiciens s'arrangent pour que même au cœur des pires difficultés, l'élite fortunée qui les soutient tire une fois de plus son épingle du jeu ? 
Mais c'est une erreur que de se focaliser sur le fossé entre riches et pauvres si on veut évaluer les bénéfices de la croissance. 
Si le revenu d'une personne passe de 300 à 500 dollars cela peut suffire à la tirer d'une situation d'extrême pauvreté et va produire une énorme différence quant à son niveau de vie et celui de sa famille. 
Si au même moment le revenu d'une personne qui gagne un million de dollars augmente de 100ampnbsp;000 dollars, l'écart des revenus se creuse. Mais comme 100ampnbsp;000 dollars n'ont pas beaucoup d'effet sur le bien-être de quelqu'un qui gagne un million de dollars, le fossé diminue en terme de niveau de vie. 
Je pense que nous nous s'intéressons trop aux inégalités, alors que nous devrions donner la priorité à la réduction des souffrances inutiles. 
La bonne question est la suivanteampnbsp;: la croissance des années passées a-t-elle amélioré la situation des pauvresampnbsp;? 
Si nous nous plaçons dans une perspective mondiale, la réponse est clairement positive. 
En 1981, 40% de la population de la planète vivait dans des conditions misérables qualifiées d'extrême pauvreté par la Banque mondiale. 
Aujourd'hui cette proportion est inférieure à 25%. 
Même en termes absolus, malgré la croissance de la population mondiale, le nombre de personnes vivant dans l'extrême pauvreté a diminué depuis 1981, passant de 1,9 milliards à 1,4 milliards. 
La réduction de la pauvreté a été particulièrement spectaculaire en Chine et en Inde. 
Faut-il attacher tellement d'importance au fait que quelques Chinois et quelques Indiens sont devenus milliardaires, si dans le processus des centaines de millions de personnes sont sorties de la misèreampnbsp;? 
Mais la pauvreté ne va peut-être pas continuer à diminuer en 2009. 
Si la récession frappe les pays développés, beaucoup de travailleurs perdront leur emploi. 
Les familles qui ne pourront plus faire face à leur crédit immobilier perdront leur maison. 
Tout cela causera des souffrances. 
On s'habitue au confort et l'on s'attend à toujours améliorer sa situation. 
Mais si l'inverse se produit, il est difficile de se contenter de moins qu'hier. 
Être pauvre s'accompagne d'un sentiment de honte et de perte d'estime de soi, même par des temps difficiles. 
Pourtant, les pauvres des pays industrialisés ne sont pauvres qu'en comparaison de ceux qui vivent mieux qu'eux. 
Aux USA, 97% des personnes considérées officiellement comme pauvres possèdent une TV couleur et une voiture. 
Quand les Américains perdent leur travail, même s'ils ne possèdent plus rien, ils peuvent accéder dans une certaine mesure aux soins de santé et reçoivent des bons pour la nourriture. 
La situation des 1,4 milliards de personnes qui vivent dans l'extrême pauvreté est différente. 
Ils sont pauvres dans l'absolu, au regard des besoins humains les plus fondamentaux. 
Si la récession diminue la demande pour les produits importés des pays en développement, beaucoup d'habitants de ces pays perdront leur emploi. 
Il n'y aura aucun système de protection sociale pour les aider. 
Ils lutteront pour nourrir leur famille. 
Quand les revenus d'une famille pauvre diminuent, les économies qu'elle peut faire portent notamment sur les frais liés à la scolarisation des enfants. 
Même les soins de santé les plus fondamentaux lui sont inaccessibles. 
C'est là que la récession va faire le plus mal. 
Une partie de l'opinion considère que c'est la mondialisation qui est la cause de ces difficultés, car si les pauvres n'étaient pas liés aux riches par le commerce, ils ne seraient pas affectés par la récession. 
C'est vrai, mais ils n'auraient non plus bénéficié de la croissance qui a aidé un grand nombre d'entre eux à échapper à la pauvreté. 
Il est difficile de considérer que l'autosuffisance permette à la population mondiale toujours croissante d'accéder à un niveau de vie adéquat. 
Confrontés à la misère, que feront les pays richesampnbsp;? 
Ils se sont engagés à plusieurs reprises à accroître leur aide aux pauvres et certains pays européens se rapprochent des objectifs annoncés. Mais ils seront tentés de prétexter la crise actuelle pour faire machine arrière. 
Avant qu'il ne soit élu, Barack Obama a dit qu'il doublerait l'aide de l'Amérique aux pays étrangers et qu'il améliorerait son efficacité dans la lutte contre la pauvreté. Mais quand la récession a frappé et que l'on a eu une idée du coût du plan de sauvetage, il a indiqué qu'il devra peut-être reporter cet engagement. 
On peut comprendre pourquoi au milieu d'une campagne électorale un candidat dit cela, car même lorsque tout va bien, aux USA l'augmentation de l'aide aux pays en développement ne rapporte guère de voix. 
Même si elle doublait, cette aide n'atteindrait pas 50 milliards de dollars par an – une somme modeste comparée aux 685 milliards de dollars que les USA ont consacrés à la défense en 2008. 
Je doute que 50 milliards de dollars dans le budget du Pentagone contribuent autant à améliorer la sécurité du monde que le doublement de l'aide aux pays pauvres. 
C'est une mesure qui ne doit pas attendre le retour de la prospérité pour voir le jour. 

Charm el-Cheikh révisité 
Poussés par une crainte commune du fondamentalisme islamique et par l’idée fausse qu’il s’agit d’une force politique illégitime, les soi-disant « modérés » du Proche-Orient se sont retrouvés une fois de plus à la station balnéaire égyptienne de Charm el-Cheikh, où ont habituellement lieu les sommets régionaux d’urgence, dans le but de rassembler les « modérés » face aux « extrémistes ». 
Au printemps 1996, ces personnalités politiques – le Président égyptien Hosni Moubarak, le Roi Hussein de Jordanie, Yasser Arafat et même des représentants de dynasties du Golfe – se sont réunis à Charm el-Cheikh avec le Président Bill Clinton et Kofi Annan, Secrétaire général des Nations-Unis, dans une tentative désespérée de freiner l’émergence de l’islamisme radical. 
On s’attendait par ailleurs à ce que cette rencontre donne un coup de fouet électoral à Shimon Peres, Premier Ministre israélien qui, gravement affaibli par la campagne dévastatrice de terrorisme suicide, était sur le point de subir une défaite électorale face à Benjamin Netanyahu. 
Mais le fondamentalisme islamique est resté indifférent. 
Ses djihads et son identité politique n’ont fait que prendre de la vitesse depuis lors. 
En octobre 2000, Charm el-Cheikh a été le théâtre d‘un autre sommet, avec presque tous les mêmes acteurs. 
Cette fois, un appel a été lancé pour mettre un terme à l’Intifada palestinienne et pour que les Israéliens et les Palestiniens parviennent à un accord de paix final. 
Si les deux objectifs ont été approuvés par l’ensemble des participants, en revanche, aucun d’eux n’a été mis en oeuvre. 
En tant que l’un des acteurs de ce sommet, je comprends pourquoi il existe un fossé entre ce qui a été convenu par les « modérés » et les dures réalités qui ont exacerbé l’extrémisme. 
La seule façon pour Arafat de faire cesser l’Intifada et d’enrayer l’avancée du Hamas était de conclure un marché de paix particulièrement généreux avec Israël. 
Mais ce marché est devenu impossible précisément parce que l’Intifada a placé la barre des attentes palestiniennes si haut qu’Israël n’était pas en mesure d’y répondre. 
Malgré les gestes admirables d’Ehud Olmert, Premier Ministre israélien, à Charm el-Cheikh en 2007, il y a de fortes chances pour que les progrès du sommet soient de courte durée. 
Il n’est pas réaliste de croire que le fait de transférer aux Palestiniens les recettes fiscales qui leur sont dues, de supprimer un nombre limité de postes de contrôle dans la partie occupée de la Cisjordanie, voire même de relâcher 250 prisonniers du Fatah « sans avoir les mains souillées par le sang », apaisera le volcan palestinien et renforcera le pouvoir de Mahmoud Abbas, Président palestinien, et l’avancée du Fatah sur le Hamas. 
En effet, tout indique que le Hamas augmentera sa popularité en échangeant le caporal israélien Gilad Shalit contre plus de prisonniers, y compris certains avec les « mains souillées par le sang ». 
Cette alliance des modérés du Proche-Orient a un prix que ni Israël ni le gouvernement Bush ne semblent prêts à payer. 
La stratégie israélo-américaine de monter Gaza contre la Cisjordanie, en rejetant les négociations d’un accord de paix qui pourrait servir à Abbas d’outil absolu pour miner le Hamas est une politique en guerre contre elle-même. 
Qui plus est, quelles que soient les critiques des Arabes modérés au sujet du coup d’Etat du Hamas à Gaza, les dirigeants arabes n’ont pas les moyens d’absorber les retombées nationales de l’éviction du Hamas. 
En fait, Moubarak a déjà exigé la reprise du dialogue interpalestinien, qui pourrait conduire à une nouvelle tentative de création d’un gouvernement d’unité nationale, du même type que celui avec lequel Israël et les Etats-Unis refusent de traiter. 
Abbas est invité à miser gros – mettre en échec le Hamas et avec lui la cause du fondamentalisme islamique dans la région – avec des moyens inadaptés. 
Et, en hypothéquant l’intégralité de sa politique au Proche-Orient pour la notion de « confrontation idéologique » avec les forces du mal, Bush fait peser sa stratégie sur les épaules lasses d’un Président palestinien vaincu, sans vraiment lui donner les outils nécessaires. 
Pis encore, en fournissant fonds et armes à Abbas sans la perspective politique qui consoliderait le soutien de la population palestinienne, et tout en emprisonnant les dirigeants du Hamas en Cisjordanie, Israël et les Etats-Unis condamnent Abbas à passer pour un collaborateur aux yeux de son peuple. 
Naturellement, les Arabes ne sont pas irréprochables. 
Aucun gouvernement israélien ne se risquera à faire une offre de portée considérable à une autorité palestinienne caractérisée par la renonciation et l‘anarchie. 
L’ascension du Hamas en tant que redoutable force militaire témoigne aussi de l’incapacité des Egyptiens d’empêcher le trafic d’armes vers Gaza. 
Il est dans l’intérêt de l’Egypte de maîtriser le Hamas, mais celle-ci refuse pourtant de payer le prix d’une confrontation directe qui risquerait de donner l’impression que les forces égyptiennes protègent Israël. 
La vision stratégique de Moubarak est effectivement terriblement limitée. 
Son prétendu rôle de médiateur vise essentiellement à se faire apprécier des Etats-Unis, dont le Congrès critique vivement les antécédents égyptiens en matière de droits de l’homme. 
Chez lui, Moubarak doit entretenir à moindre frais l’image d’un défenseur de la cause palestinienne. 
Le dernier sommet de Charm el-Cheikh adresse en outre un message au Saoudiens : c’est le Caire, et non la Mecque, qui est le centre politique du Proche-Orient. 
Il est parfaitement légitime et même nécessaire d’exiger qu’Israël fasse des concessions. 
Pourtant, la crédibilité d’une telle demande est mise à mal par l’incapacité des Arabes à soulager les souffrances palestiniennes et, ce qui n’est pas moins important, à aider les Palestiniens à faire face aux choix difficiles qui leur seront posés si un Etat palestinien structuré venait à voir le jour. 

Le Triomphe de M. Sharon 
L’attaque cérébrale qui vient de frapper Ariel Sharon, premier ministre d’Israël, a mis le monde politique israélien en ébullition une fois de plus. Du moins, à ce qu’il semble. 
M. Sharon était déjà considéré comme le vainqueur à coup sûr des élections prévues en mars et pour lesquelles il avait créé son propre parti politique, Kadima (En avant), et attiré d’importantes personnalités du Parti travailliste à gauche et du Likoud à droite. Son absence de la vie publique sera-t-elle aussi déstabilisatrice que de nombreux observateurs semblent le suggérer ? 
Il est certain que c’est le charisme personnel de M. Sharon qui a rendu Kadima si populaire. 
Son passé nationaliste et conservateur lui ont assuré une certaine popularité à droite, tandis que sa nouvelle stratégie en matière de sécurité, notamment le retrait total de la bande de Gaza, lui a attiré certains soutiens à gauche. 
En bref, M. Sharon représentait le candidat idéal pour le centre : un leader qui réconciliait une approche de colombe avec les apparences d’un faucon. 
Malgré tout, le départ imprévu de M. Sharon n’a en aucune façon renversé les bouleversements politiques et stratégiques fondamentaux qu’il a initiés. 
A court terme, même si Kadima rassemble moins de voix sans la présence de M. Sharon à la barre, certains électeurs seront gagnés par une certaine sympathie à l’égard du leader frappé par la maladie. 
En effet, les sondages montrent que le parti pourrait encore l’emporter. 
En outre, Kadima présente encore un triumvirat impressionnant à sa tête. 
Ehoud Olmert, le premier ministre par intérim, ancien maire de Jérusalem et vétéran politique non-conformiste, est à l’origine de plusieurs des initiatives de M. Sharon. 
Shimon Peres, ancien premier ministre et leader du Parti travailliste, rencontre un certain succès auprès des électeurs de gauche. 
Shaul Moufaz, ancien ministre de la défense et chef d’état-major, est quant à lui un expert en matière de sécurité. 
Leurs désaccords seront plus difficiles à gérer sans la présence de M. Sharon, mais ils ont resserré les rangs et pourraient bien mener Kadima vers la victoire. 
Au même moment, les principaux candidats potentiels à gauche comme à droite se sont placés trop près des extrêmes pour récupérer le centre facilement. 
A gauche, on retrouve Amir Peretz, du Parti travailliste, un leader populiste issu du syndicalisme qui a peu d’expérience au niveau national et qui ne connaît pas très bien les questions de sécurité. 
Peu d’Israéliens lui font confiance pour diriger le pays. 
On s’attendait généralement à ce que les travaillistes arrivent en seconde position lors des élections et forment un gouvernement de coalition avec Kadima. 
Sans M. Sharon, M. Peretz aura peut-être plus de poids dans le partenariat, principalement grâce au fait que M. Olmert se soit montré plus favorable que M. Sharon envers certains changements politiques considérés comme modérés. 
Une coalition entre le Parti travailliste et Kadima connaîtrait certains problèmes mais formerait malgré tout la base d’un gouvernement solide. 
On retrouve à droite Bibi Netanyahou, ancien premier ministre et leader du Likoud, l'ancien parti de M. Sharon. 
M. Netanyahou semblait, il y a un an, assuré de succéder à M. Sharon. Mais son opposition au retrait de Gaza et son opposition critique à M. Sharon lui ont coûté sa position d’héritier. 
Pour reprendre le contrôle du Likoud, M. Netanyahou a dû se repositionner très à droite. 
A long terme, M. Netanyahou pourra peut-être atteindre le sommet de nouveau, dans une ère post-Sharon, s’il parvient à regagner le centre. Mais il pourrait bien ne pas faire recette aux prochaines les élections. 
Surtout, la continuité sur le plan politique pourrait bien s’étendre à la stratégie et à la politique. 
M. Sharon personnifiait un nouveau consensus national, que les deux-tiers au moins de la population acceptait, qui reflétait des changements profondément enracinés dans le pays et dans la situation. 
C’est à la gauche qu’on doit l’idée que, pour la paix totale, Israël serait prêt à se retirer de la plupart des territoires occupés regagnés en 1967 et à accepter un Etat palestinien. 
Et à droite, le consensus reconnaît qu’il n’y a actuellement aucun partenaire palestinien prêt à une véritable paix. 
La défense par la gauche des retraits territoriaux a pris de l’ampleur du fait de l’acceptation générale que de conserver les terres, particulièrement dans les zones peuplées de Palestiniens, n’est pas compatible avec l’intérêt national. 
Israël n’a pas l’intention de réclamer ces terres à l’avenir, n’en a jamais tiré aucun profit financier et considère maintenant qu’elles représentent un risque sécuritaire plutôt qu’un avantage. 
Avec la fin de la Guerre froide, la fin de l’URSS et l’affaiblissement du monde arabe, une guerre conventionnelle avec les armées des Etats arabes n’est plus très probable, ce qui rend obsolète les considérations stratégiques à l’origine de l’occupation de ces territoires par Israël. 
Il ne faut cependant pas hésiter en même temps à mener une guerre de défense agressive contre le terrorisme palestinien. 
Israël finira sa barrière de sécurité et combattra les terroristes et ceux qui tirent des missiles sur des cibles civiles. 
Personne ne pense que le leader palestinien Abou Mazen puisse ou veuille faire quoi que ce soit pour mettre fin à ces attaques. 
En effet, il est généralement accepté par la droite et la gauche que ses collègues et lui-même ne respecteront aucun des engagements qu'ils ont pris. 
Le mouvement palestinien se défait, les extrémistes y prennent le contrôle et personne n’est prêt à faire la paix. 
La mauvaise nouvelle est que, de ce fait, le conflit s’éternisera encore pendant des années, de par l’intransigeance et le chaos qui se développe du côté palestinien. 
La bonne nouvelle est qu'Israël peut se défendre en subissant peu de pertes humaines, son économie s’améliore et son tourisme reprend. 
L’extrémisme et l’anarchie des Palestiniens s’affichant toujours plus clairement, la position d’Israël pourrait obtenir une plus grande sympathie de la part de la communauté internationale, renforçant ainsi la possibilité de meilleures relations avec le monde arabe et l’occident. 
C’est M. Sharon qui le premier a senti l’évolution des sentiments israéliens et a réagi en conséquence. Mais M. Sharon n’était que le messager, pas le message. 
L’ère du pragmatisme israélien qu’il a inaugurée ne se refermera pas à son départ. 


 

Le retour de la politique budgétaire 
NEW-YORK – Depuis la crise financière mondiale de 2008, les pays développés ont donné priorité à la politique monétaire pour relancer la demande et la croissance et éviter la déflation. 
Par contre, en raison de déficits budgétaires considérables et du creusement de la dette publique, ils ont largement laissée de coté la politique budgétaire. Nombre de pays on même appliqué l'austérité pour que leur dette reste soutenable. 
Huit ans plus tard, le moment est venu de changer d'orientation. 
Pour stimuler l'économie, les banques centrales n'ont eu d'autre issue que d'appliquer une politique monétaire s'écartant de plus en plus de la voie habituelle. 
Elles ont commencé par réduire les taux d'intérêt à zéro et elles ont finalement utilisé la communication prospective en s'engageant à maintenir les taux directeurs à zéro sur une période prolongée. 
Les unes à la suite des autres, les banques centrales des pays avancés ont mis en œuvre une politique de relâchement monétaire (l'achat massif de titres d'Etat à long terme de manière à réduire leur rendement). 
Elles ont aussi acheté des actifs privés afin de réduire le coût du crédit pour le secteur privé. 
Plus récemment certaines autorités monétaires, notamment la Banque centrale européenne, la Banque du Japon et plusieurs autres banques centrales européennes, ont fixé des taux d'intérêt négatifs. 
Ces mesures ont poussé à la hausse le prix des actifs et stimulé la croissance tout en évitant la déflation, mais elles atteignent leurs limites. 
Des taux directeurs négatifs peuvent nuire à la rentabilité des banques et en conséquence à leur volonté d'étendre le crédit. 
De même que dans le cas du relâchement monétaire, l'offre de titres d'Etat pourrait devenir insuffisante ou nulle, ce qui interdirait aux banques centrales de les acheter. 
Néanmoins la plupart des économies sont en mauvaise posture. 
Si la croissance reste bien en deçà de sa valeur potentielle, la politique monétaire pourrait se révéler insuffisante, notamment si les risque extrêmes (économiques, financiers, politiques ou géopolitiques) freinent eux aussi la reprise. 
Si les banques sont amenées pour une raison ou une autre à restreindre le crédit au secteur privé, la politique monétaire pourrait perdre de son efficacité, devenir inefficace, voire même contre-productive. 
Dans un tel contexte la politique budgétaire resterait le seul outil macroéconomique disponible et le seul recours contre la récession. 
Mais il ne faut pas attendre que les banques centrales soient à cours de munitions et employer l'outil budgétaire dès à présent, et ce pour plusieurs raisons. 
Grâce à une austérité certes douloureuse, les déficits et les dettes ont diminué - autrement dit la plupart des pays avancés disposent maintenant d'une marge budgétaire pour relancer la demande. 
Par ailleurs, les taux d'intérêt proches de zéro décidés par les banques centrales et la monétisation des dettes en raison du relâchement monétaire devraient intensifier l'effet de la politique budgétaire sur la demande agrégée. 
Et le rendement des bons du Trésor à long terme étant à des niveaux historiquement bas, les Etats peuvent dépenser davantage et/ou diminuer la fiscalité tout en finançant le déficit à bon marché. 
La plupart des pays avancés doivent restaurer ou remplacer des infrastructures vieillissantes, une forme d'investissement qui rapporte davantage que les bons du Trésor, en particulier aujourd'hui, car le rendement des obligations est des plus faibles. 
Investir dans les infrastructures publiques augmente non seulement la demande, mais aussi l'offre agrégée, car elles favorisent la productivité et l'efficacité du secteur privé. 
Heureusement les pays avancés du G7 seront conduit - ou peut-être ont déjà commencé - à s'appuyer davantage sur la politique budgétaire pour relancer une croissance hésitante, même s'ils s'en tiennent encore à la rhétorique de l'austérité. 
Au Canada, le gouvernement du Premier ministre Justin Trudeau a annoncé un plan de soutien aux investissements publics. 
Au Japon, le Premier ministre Shinzo Abe a annulé une hausse de la TVA initialement prévue pour l'année prochaine tout en annonçant des rallonges budgétaires destinées à soutenir les dépenses et à accroître le pouvoir d'achat des ménages. 
Au Royaume-Uni, le nouveau gouvernement de Theresa May a renoncé à éliminer le déficit au cours des quatre ou cinq prochaines années. 
Du fait du Brexit, son gouvernement a conçu une politique budgétaire expansionniste destinée à stimuler la croissance et à améliorer la situation économique des villes, des régions et des groupes laissés pour compte au cours de la dernière décennie. 
La situation évolue aussi dans la zone euro. 
L'Allemagne va dépenser davantage pour l'accueil des réfugiés, la défense, la sécurité et les infrastructures, tout en réduisant modérément les impôts. 
La Commission européenne faisant preuve de davantage de flexibilité en termes d'objectifs à atteindre et de plafonds à ne pas dépasser, le reste de la zone euro pourrait utiliser plus efficacement l'outil budgétaire. 
S'il est appliqué dans sa totalité, le Plan d'investissement de la Commission européenne stimulera l'investissement public dans toute l'UE. 
Aux USA, quel que soit le résultat de l'élection présidentielle, la prochaine administration utilisera la politique budgétaire pour stimuler l'économie. 
Tant Hillary Clinton que Donald Trump sont favorables à une hausse des dépenses de défense, d'infrastructure, et plus généralement des dépenses publiques et à une réforme de l'impôt sur les sociétés. 
Trump propose un plan de réduction de la fiscalité qui creusera le déficit budgétaire et dont l'effet sur la demande sera probablement faible, car il ne bénéficiera qu'aux plus riches. 
La stimulation qui résultera de ces mesures décidées sans aucune coordination par les pays du G7 sera probablement modeste - dans le meilleur des cas 0,5% du PIB pendant quelques années. 
Pour compenser cette insuffisance on peut donc s'attendre à une hausse des dépenses en faveur des infrastructures publiques. 
Néanmoins les mesures prises ou envisagées jusqu'à présent vont dans la bonne direction. 


Le Dernier Père fondateur d’Israël 
TEL-AVIV – En 2006, Michel Bar-Zohar publiait l’édition en hébreu, sur-titrée « Comme un phénix », de sa biographie de Shimon Peres [2008 pour la trad. française], un an avant que celui-ci, après en avoir animé pendant plus de soixante ans la vie publique et la scène politique, ne soit élu à la présidence d’Israël. 
La carrière de Peres connut des hauts et des bas – il parvint aux sommets les plus élevés et connut d’humiliants échecs – et elle emprunta différentes incarnations. 
Cheville ouvrière de la sécurité nationale et pilier de sa direction, il fut ensuite un ardent bâtisseur de paix, entretenant une relation d’amour-haine avec une opinion israélienne qui a toujours refusé de l’élire au poste de Premier ministre mais l’admirait lorsqu’il n’avait pas ou ne recherchait pas le pouvoir proprement dit. 
Solide dans l’adversité, il poursuivait sa route, mû tant par son ambition que par son sens du devoir et de sa mission, aidé par ses talents et par sa créativité. 
Autodidacte, lecteur enragé, écrivain prolifique, il se laissait emporter et inspirer par des idées qui surgissaient cycliquement, au fil des années : les nanosciences, le cerveau humain, le développement économique du Moyen-Orient… 
C’était aussi un visionnaire et un politique madré, qui ne se défit jamais complètement de ses origines est-européennes. 
Il n’acheva sa course pour le pouvoir et ne cessa de prendre une part effective aux décisions politiques que pour accéder, en 2007, parachevant sa vie publique, à la présidence de l’État d’Israël, poste qu’il occupa jusqu’en 2014. 
Il réhabilita cette institution, ternie par son indigne prédécesseur. Enfin populaire dans son pays, admiré à l’étranger comme une sorte de sage global, orateur recherché des forums internationaux, il était le symbole d’un Israël en quête de paix, contrastant nettement avec la figure agressive du Premier ministre, Benjamin Netanyahou. 
Riche et complexe, la carrière politique de Peres se déroule en cinq grandes phases. 
Il commence à militer au Parti travailliste et dans son mouvement de jeunesse dès le début des années 1940. 
En 1946, on considère qu’il a suffisamment d’expérience pour être envoyé en Europe dans la délégation du proto-État au premier Congrès sioniste de l’après-guerre. 
Il devient alors l’un des proches collaborateurs du principal fondateur d’Israël, David Ben Gourion, au ministère de la Défense, où il s’occupe surtout d’acheter des armes durant la guerre d’Indépendance, avant de s’en voir confier la direction générale. 
À ce poste, Peres se fait l’architecte de la doctrine de défense du jeune État. 
Dirigeant une sorte de ministère parallèle des Affaires étrangères, il parvient à créer les bases d’une alliance rapprochée et d’une solide coopération en matière de sécurité – qui comprend un transfert de technologie nucléaire – avec la France. 
En 1959, Peres entre à temps plein dans la vie politique, soutenant Ben Gourion dans son conflit avec la vieille garde travailliste. 
Plus tard, il est élu à la Knesset, la Chambre des députés d’Israël, et devient l’adjoint du ministre de la Défense, puis membre à part entière du gouvernement. 
En 1974, lorsque la Première ministre, Golda Meir, est contrainte à la démission après la débâcle d’octobre 1973 et le franchissement du canal de Suez par les troupes égyptiennes d’Anouar el-Sadate, sa carrière entre dans une nouvelle phase. 
Peres se présente, mais il est battu de peu par Yitzhak Rabin, qui lui offre le poste de ministre de la Défense dans son gouvernement. 
La compétition entre les deux hommes cette année-là ouvre vingt-et-un ans d’une rivalité farouche que tempérera toutefois leur coopération au pouvoir. 
Par deux fois, en 1977, après la démission forcée de Rabin et, en 1995-1996, après son assassinat, Peres a succédé à son rival. 
Il fut aussi (un très bon) Premier ministre dans un gouvernement d’unité nationale entre 1984 et 1986. Mais il ne fut jamais élu à ce poste tant convoité, malgré plus de trente années d’efforts. 
En 1979, Peres se change en figure de proue du camp de la paix. Il concentre ses efforts, dans les années 1980, sur la Jordanie. 
En 1987, il s’en faut d’un cheveu qu’il ne parvienne à la paix, lorsqu’il signe, avec le roi Hussein, l’accord de Londres. Mais l’accord est mort-né. 
En 1992, la base du Part travailliste, persuadée qu’il ne pourra pas gagner les élections et que seul un centriste comme Rabin aura ses chances, refuse son investiture à Peres. 
Rabin remporte les élections et revient, quinze ans après, au poste de Premier ministre. 
Cette fois, il garde pour lui-même le portefeuille de la Défense et offre à Peres celui des Affaires étrangères. 
Rabin est déterminé à conduire le processus de paix et ne concède à Peres qu’un rôle marginal. 
Mais Peres se voit offrir par un adjoint de Rabin l’opportunité de défendre une deuxième piste de négociations avec l’OLP à Oslo et, Rabin ayant donné son accord, il prend en charge les pourparlers, qu’il fait aboutir en août 1993. 
C’est sans doute le meilleur exemple du mélange de compétition et de collaboration qui caractérisa la relation Rabin-Peres. 
Il fallut toute la hardiesse et la créativité de Peres pour conclure les accords d’Oslo, mais sans la crédibilité que conférait à Rabin son passé de militaire et de faucon, ni l’opinion publique ni la classe politique israéliennes ne les auraient acceptés. 
Cette collaboration en demi-teinte entre Rabin et Peres se poursuit jusqu’au 4 novembre 1995, lorsque Rabin est assassiné par un extrémiste de droite. 
L’assassin aurait pu tuer Peres, mais il a décidé qu’il était plus efficace, pour faire dérailler le processus de paix, de tirer sur Rabin. 
Succédant à Rabin, Peres tente de négocier, dans le sillage d’Oslo, un accord de paix avec la Syrie. 
Il échoue, convoque des élections anticipées, mène une mauvaise campagne, et perd de peu face à Netanyahou en mai 1996. 
Les dix années qui suivent ne sont pas pour Peres une période heureuse. 
Il perd la direction du Parti travailliste au profit d’Ehoud Barak, rejoint Ariel Sharon au sein du parti Kadima, que celui-ci vient de créer, et entre dans son gouvernement. Il est alors l’objet de critiques et d’attaques de la part de la droite israélienne, qui lui reproche les accords d’Oslo. 
Peres commence à minimiser l’importance du prix Nobel qu’il a partagé avec Yasser Arafat après Oslo. 
Le contraste entre sa dimension internationale et sa position dans le jeu politique israélien, devenu flagrant durant ces années, s’estompe considérablement lorsqu’il devient président, en 2007. 
Peres fut un dirigeant expérimenté et doué, un orateur éloquent et une source d’idées nouvelles. 
Mais le plus important, peut-être, c’est qu’il fut un dirigeant israélien qui avait une vision et portait un message. 
Là est le secret de sa stature internationale : on attend du dirigeant d’Israël, de l’homme de Jérusalem, qu’il soit justement ce type de figure visionnaire. 
Lorsque la direction politique du pays ne répond pas à cette attente, c’est un dirigeant comme Peres qui s’arroge le rôle – et qui en récolte la gloire. 


La Promesse d’Abenomics 
TOKYO – Le programme de relance économique du premier ministre japonais Shinzo Abe a conduit à une hausse de la confiance au Japon. 
Mais dans quelle mesure le mérite revient-il à « Abenomics » ? 
De manière intéressante, un examen plus attentif des performances du Japon au cours de la dernière décennie ne suggère que peu de raisons justifiant un sentiment baissier persistant. 
En effet, la croissance de la production par travailleur au Japon a été très bonne depuis le début du siècle. 
Avec une main-d'œuvre en diminution, l'estimation standard de la production par travailleur au Japon en 2012 – c’est à dire avant Abenomics – faisait état d’une croissance de 3,08% par rapport à l’année précédente. 
Il s’agit d’une performance beaucoup plus robuste qu’aux Etats-Unis, où la production par travailleur a augmenté de seulement 0,37% l'an dernier, et beaucoup plus forte qu'en Allemagne, où elle a reculé de 0,25%. 
Néanmoins, comme beaucoup de Japonais le pressentent à juste titre, Abenomics ne peut que contribuer au redressement du pays. 
Abe est en train de réaliser ce que de nombreux économistes (y compris moi) ont appelé de leurs vœux aux Etats-Unis et en Europe : un programme complet impliquant politiques monétaires, budgétaires et structurelles. 
Abe estime que cette approche équivaut à avoir trois flèches en main – prises isolément, chacune peut être pliée ; prises ensemble, aucune ne peut l’être. 
Le nouveau gouverneur de la Banque du Japon, Haruhiko Kuroda, est riche de l'expérience acquise au ministère des Finances, puis comme président de la Banque asiatique de développement. 
Pendant la crise asiatique de la fin des années 1990, il était en première ligne pour observer l'échec de la sagesse conventionnelle poussée par le Trésor américain et le Fonds monétaire international. 
N’étant pas attaché aux doctrines obsolètes des banquiers centraux, il a pris l'engagement d'inverser la déflation chronique du Japon, fixant un objectif d'inflation de 2%. 
La déflation augmente le fardeau de la dette réelle (corrigée de l'inflation), ainsi que le taux d'intérêt réel. 
Alors qu'il n’existe que peu de preuves de l'importance de petits changements des taux d'intérêt réels, l'effet d’une déflation, même légère, sur la dette réelle, année après année, peut être important. 
La position de Kuroda a déjà affaibli le taux de change du yen, ce qui rend les produits japonais plus compétitifs. 
Cela reflète simplement la réalité de l'interdépendance des politiques monétaires : si la politique de la Réserve fédérale américaine de ce qu'on appelle assouplissement quantitatif affaiblit le dollar, les autres pays doivent répondre pour empêcher une appréciation excessive de leur devise. 
Un jour, nous pourrions atteindre une meilleure coordination des politiques monétaires mondiales ; pour l'instant, cependant, il était logique pour le Japon de répondre, bien que tardivement, à l'évolution dans les autres pays. 
La politique monétaire aurait été plus efficace aux Etats-Unis si davantage d’attention avait été portée aux blocages de crédit – par exemple, les problèmes de refinancement de nombreux propriétaires immobiliers, même à des taux d'intérêt plus bas, ou les difficultés d'accès au crédit des petites et moyennes entreprises. 
La politique monétaire du Japon, on l'espère, mettra l'accent sur ces questions cruciales. 
Mais Abe a deux flèches supplémentaires dans son carquois politique. 
Les critiques qui affirment que la relance budgétaire au Japon a échoué dans le passé – ne menant qu'à des investissements gaspillés en infrastructures inutiles – commettent deux erreurs. 
Tout d'abord, il y a le cas du contrefactuel : comment l'économie japonaise se serait-elle comportée en l'absence des mesures de relance budgétaire ? 
Compte tenu de l'ampleur de la contraction de l'offre de crédit après la crise financière de la fin des années 1990, il n'est pas surprenant que les dépenses du gouvernement ne soient pas parvenues à rétablir la croissance. 
Les choses auraient pu être bien pires sans les dépenses ; dans les faits, le chômage n'a jamais dépassé 5,8% et, au cœur de la crise financière mondiale, il a culminé à 5,5%. 
Deuxièmement, toute personne en visite au Japon reconnaît les avantages de ses investissements dans les infrastructures (l’Amérique pourrait y apprendre une leçon précieuse). 
Le véritable défi sera de concevoir la troisième flèche, celle que Abe appelle « croissance ». 
Elle inclut des politiques visant à restructurer l'économie, améliorer la productivité et accroître le taux d'activité, en particulier en ce qui concerne les femmes. 
Certains parlent de « déréglementation » – un terme qui est tombé en discrédit, à juste titre, à la suite de la crise financière mondiale. 
En fait, ce serait une erreur pour le Japon de faire reculer ses règlementations environnementales ou dans les domaines de la santé et de la sécurité. 
Ce qui est nécessaire est une réglementation adéquate. 
Dans certains domaines, une participation plus active du gouvernement sera nécessaire pour assurer une concurrence plus efficace. 
Mais de nombreux domaines qui ont besoin d’être réformés, comme les pratiques d'embauche, exigent de changer des conventions du secteur privé, et non pas une réglementation gouvernementale. 
Abe peut juste donner le ton, pas dicter les résultats. 
Par exemple, il a demandé aux entreprises d'augmenter les salaires de leurs travailleurs et de nombreuses entreprises envisagent de fournir une prime plus grande que d'habitude à la fin de l'exercice fiscal en Mars. 
Les efforts du gouvernement pour accroître la productivité dans le secteur des services seront probablement particulièrement importants. 
Par exemple, le Japon est dans une bonne position pour exploiter les synergies entre l’amélioration du secteur des soins de santé et ses capacités industrielles de classe mondiale, à travers le développement de l'instrumentation médicale. 
Les politiques familiales, ainsi que des changements dans les pratiques du travail en entreprise, peuvent renforcer l'évolution des mœurs, vers une plus grande (et plus efficace) participation féminine au marché du travail. 
Alors que les étudiants japonais se classent haut dans les comparaisons internationales, un manque de maîtrise de l'anglais, la lingua franca du commerce international et de la science, place le Japon dans une situation désavantageuse sur le marché mondial. 
Des investissements supplémentaires dans la recherche et l'enseignement sont susceptibles de payer des dividendes élevés. 
Il y a tout lieu de croire que la stratégie du Japon pour rajeunir son économie réussira : le pays bénéficie d'institutions fortes ainsi que d’une force de travail bien éduquée, disposant de superbes compétences techniques et des sensibilités de conception, et se trouve dans la région la plus dynamique (la seule ?) du monde. 
Il souffre de moins d'inégalités que de nombreux pays industriels avancés (même si plus que le Canada et les pays d'Europe du Nord), et il s’est engagé de longue date envers la préservation de l'environnement. 
Si le programme complet présenté par Abe est bien exécuté, la confiance croissante d'aujourd'hui sera justifiée. 
En effet, le Japon pourrait devenir l'un des quelques rayons de lumière dans le paysage par ailleurs bien sombre des pays avancés. 


La transparence en matière militaire et la sécurité en Asie 
TOKYO – « La lumière du soleil est le meilleur désinfectant » est une citation bien connue. 
Elle s’applique tout particulièrement à la sécurité en Asie. 
En fait, je pense qu’un cadre permettant aux gouvernements asiatiques de dévoiler leurs budgets militaires doit être créé si nous voulons établir la confiance et éviter une course régionale aux armements. 
De manière plus générale, contenir l’expansion militaire, faire en sorte que davantage de pays soient signataires du Traité sur le commerce des armes, et améliorer l’entente mutuelle entre les autorités nationales de la Défense sont les principales questions dont doivent se préoccuper aujourd’hui les pays de la région. 
Elles doivent être inscrites à l’ordre du jour du Sommet de l’Asie orientale, qui doit à son tour devenir le principal forum de discussion des questions de sécurité régionales et de maintien de la stabilité. 
L’expansion militaire est incompatible, de façon inhérente, avec la place qu’occupe de plus en plus l’Asie au centre de l’économie mondiale. 
Les fruits de la prospérité doivent être réinvestis de façon à améliorer la vie des citoyens, pas en armes qui peuvent leur ôter la vie. 
Et pourtant, préserver l’État de droit prédomine. 
Par exemple, le Japon fournira un soutien sans réserve aux efforts des pays membres de l’ASEAN pour sécuriser et assurer la libre navigation des mers et des cieux. 
Je voudrais ici formuler de manière transparente ce que le Japon compte soutenir, et comment. 
Nous avons par exemple déjà fourni trois patrouilleurs à l’Indonésie dans le cadre de l’aide à la coopération et décidé d’en livrer dix de plus aux garde-côtes des Philippines. 
Nous avons également entrepris les études nécessaires pour équiper le Vietnam de tels navires de surveillance des côtes. 
De manière tout aussi importante, lorsque le Japon offre du matériel, les experts et la formation suivent, accompagnés par le sentiment de fierté à accomplir notre devoir. 
En cultivant un niveau élevé d’éthique et de compétences, nous renforçons les liens entre le peuple du Japon et ceux des pays bénéficiaires. 
Rien qu’aux Philippines, en Indonésie et en Malaisie, le Japon a formé plus de 250 garde-côtes. 
En 2012, lorsque nous avons invité de hauts responsables chargés de l’application du droit maritime, originaires de cinq principaux pays de l’ASEAN, pour un mois de formation, trois membres des garde-côtes japonais étaient assignés à chaque stagiaire et tous ont partagé leurs journées et leurs repas sous le même toit. 
Récemment, le Japon a adopté un nouveau cadre pour le transfert d’équipements et de technologies de défense vers d’autres pays. 
Fondé sur des contrôles adéquats et des inspections strictes, ce cadre nous permet aujourd’hui d’offrir des équipements de sauvetage, de transport, de surveillance et de déminage. 
Pour aider les nations de l’ASEAN à préserver la sécurité maritime, le Japon combinera diverses options, dont l’assistance officielle au développement, le renforcement des capacités des Forces japonaises d’autodéfense (JSDF), et la fourniture d’équipements et de technologies de défense. 
Plus aucun pays n’est en mesure d’assurer seul le maintien de la paix. 
Pour cette raison, il appartient au Japon de reconstruire la base juridique d’une autodéfense collective et de la coopération internationale, dont la participation aux opérations de maintien de la paix des Nations unies – une réforme que mon administration a déjà entamée. 
On ne saurait trop insister sur l’importance de cette réforme. 
Les JSDF travaillent aujourd’hui à favoriser la paix au Soudan du Sud, sous l’égide de la mission de l’Onu dans ce pays, aux côtés d’unités du Cambodge, de Mongolie, du Bangladesh, d’Inde, du Népal, de la Corée du Sud et de la Chine, et de nombreux civils des personnels de l’Onu et de plusieurs ONG. 
Nous sommes tous partenaires dans ce processus d’édification de la nation du Soudan du Sud. 
Mais imaginons que les travailleurs humanitaires présents dans ce pays soient soudainement attaqués par des groupes armés, alors qu’ils sont dans l’incapacité de se défendre. 
Selon les modalités suivies jusqu’à présent par les gouvernements japonais, les JSDF n’auraient pas été autorisées à venir en aide aux civils. 
Est-ce vraiment la réponse appropriée ? 
Mon gouvernement réfléchit intensément à ce dilemme et des consultations étroites sont en cours au sein de la coalition au pouvoir. 
C’est précisément parce que le Japon dépend autant de la communauté internationale pour la stabilité de son environnement extérieur qu’il souhaite œuvrer de manière encore plus proactive en faveur de la paix mondiale. 
De nombreuses générations de Japonais ont parcouru une voie unique – celle de la liberté, des droits humains et de l’État de droit – et les générations à venir continueront à la suivre. 
Mais parallèlement à la revitalisation de l’économie japonaise, le pays a besoin de « nouveaux » Japonais capables d’assumer des responsabilités mondiales, à la mesure des ressources économiques et de la taille du pays. 
Ces nouveaux Japonais n’auront en rien perdu leurs qualités traditionnelles. 
Ils continueront à avoir la pauvreté en horreur, à épouser les valeurs universelles et à accomplir un dur labeur avec plaisir. 
Le seul changement est que les femmes sont beaucoup plus présentes au sein de ces nouveaux Japonais. 
Par exemple, les trois juges et procureurs japonais ayant participé à l’élaboration du code civil cambodgien étaient toutes de jeunes femmes. 
Le nouveau Japonais servira activement la cause de la paix. 
En août 2011, le président Benigno Aquino III des Philippines et le dirigeant du Front Moro islamique de libération, Mourad Ebrahim, se sont rencontrés à Narita, au Japon. 
Il y a trois mois, en mars, les deux parties ont finalement signé un accord de paix détaillé. 
Lorsque le nouveau gouvernement local du Bangsamoro assumera le pouvoir dans deux ans, des équipes d’assistance japonaises seront présentes dès le début. 
Le Japon a déjà entrepris de donner les moyens aux femmes de cette région de gagner leur vie. 
A Mindanao, où le Japon a construit un centre de formation professionnelle pour les femmes, les cris de fureur et les coups de feu ont été remplacés par le bourdonnement des machines à coudre. 
Toutes ces initiatives reflètent la détermination du Japon à n’épargner aucun effort pour faire progresser la paix, la sécurité et une plus grande prospérité dans la région Asie-Pacifique. 
En travaillant de concert avec nos alliés et partenaires régionaux, dont les États-Unis et l’ASEAN, nous traduirons cette détermination en une zone de stabilité inébranlable. 


Une aube nouvelle pour le Japon 
DAVOS – Pendant des années, les commentateurs économiques ont fait référence au Japon comme au pays du soleil couchant. 
À leurs yeux, le degré de maturité de l’économie japonaise empêchait désormais toute perspective de croissance. 
Notre dette publique était soi-disant intenable, et notre prétendue sentiment de résignation mis en avant comme l’un des symptômes d’un relatif déclin. 
Ces commentaires se font aujourd’hui de plus en plus rares. 
L’économie du Japon est passée d’une croissance négative à une croissance positive, et est désormais sur le point d’en finir avec une déflation chronique. 
Au printemps prochain, les traitements et salaires devraient augmenter – aspect depuis longtemps attendu, et voué à engendrer une plus forte consommation. 
Notre situation budgétaire s’est également continuellement améliorée, le gouvernement que je dirige étant en passe de consolider les finances publiques. 
En parallèle de ces améliorations économiques, le peuple japonais démontre de plus en plus de dynamisme et d’optimisme – un état d’esprit illustré par l’enthousiasme de l’opinion autour de la désignation de Tokyo en tant que ville d’accueil des Jeux olympiques et paralympiques de 2020. 
Ce n’est donc nullement un crépuscule, mais bien une aube nouvelle, qu’il s’agit d’évoquer pour le Japon. C’est d’ailleurs la raison pour laquelle nous sommes parvenus à nous affranchir de l’idée selon laquelle un certain nombre de réformes ne pourraient jamais être mises en œuvre. 
J’affirme de nouveau avoir pour volonté d’agir à la manière d’un perforateur suffisamment solide pour rompre cette véritable masse rocheuse que constituent les intérêts particuliers. Et c’est bien ce que nous sommes en train d’accomplir. 
Nous entendons par exemple libéraliser intégralement le marché japonais de l’électricité. 
D’ici à l’inauguration des Jeux, qui s’ouvriront dans six ans, le secteur électrique sera pleinement compétitif, et une distinction bien établie entre production et distribution d’électricité. 
Nous avons également pour volonté de promouvoir la santé en tant qu’industrie. 
Le Japon évolue au premier plan de la médecine régénérative, et nous ferons en sorte qu’il soit possible de générer des cellules souches au sein de laboratoires du secteur privé. J’ai par ailleurs récemment proposé un certain nombre de réformes supplémentaires, dans la mesure où nous avons également besoin de la présence de prestataires de soins de santé de grande envergure sous forme de sociétés holding, du même type que la Mayo Clinic américaine. 
En outre, nous œuvrons pour la suppression du système d’ « ajustement » de l’offre et de la demande, en place depuis plus de 40 ans. 
Les barrières à l’entrée des entreprises privées dans le secteur agricole seront levées, et les exploitants autorisés à cultiver les variétés de leur choix, sans contrôle de l’autorité publique sur l’offre et la demande. 
Notre programme de déréglementation sera bientôt amorcé. 
Au cours des deux prochaines années, au sein de zones déterminées, plus aucun intérêt particulier ne demeurera imperméable. 
Par exemple, au sein d’un certain nombre de villes japonaises aspirant à un statut international, les restrictions relatives aux surfaces au sol ne seront plus que de l’histoire ancienne. 
Nous bénéficierons bientôt de logements de qualité, de complexes d’affaires, et verrons apparaître les unes après les autres des villes à zéro émission de CO2. 
De même, le Partenariat transpacifique (PTP) s’inscrira au cœur de mes politiques économiques, et nous ferons tout pour faire avancer le projet d’accord de partenariat économique entre le Japon et l’Union européenne. 
L’économie japonaise pourra ainsi s’intégrer encore plus profondément aux flux mondiaux de connaissance, d’échanges et d’investissements. 
Les entreprises et les populations issues de l’étranger pourront compter sur le Japon comme sur l’une des régions les plus commercialement accueillante de la planète. 
Les mécanismes de gestion des fonds publics japonais – tels que le fonds de pension public pour l’investissement (GPIF), qui représente aujourd’hui près de 1 200 milliards $ – feront également l’objet de modifications de grande ampleur. 
Nous travaillerons à la mise en œuvre de réformes, parmi lesquelles une révision du portefeuille du GPIF, afin de garantir que les fonds publics contribuent à des investissements qui alimentent effectivement la croissance. 
Il nous appartient également de conférer à notre impôt sur les sociétés un caractère compétitif à l’international. 
Au mois d’avril, le taux d’imposition sur les sociétés sera réduit de 2,4 points de pourcentage. Nous mettrons également en place des mécanismes fiscalement incitatifs, afin d’encourager les entreprises à exploiter leurs liquidités en faveur de l’investissement en capital, de la recherche et du développement, ainsi que de l’augmentation des salaires. 
Dans le même temps, nous réformerons ces règles du marché du travail qui lient les travailleurs aux industries du passé. 
Les nouveaux secteurs exigent des ressources humaines innovantes et créatives, et c’est pourquoi nous redirigerons nos subventions de sorte que les travailleurs sans emploi significatif dans les industries obsolètes soient en mesure d’aller de l’avant et de décrocher un poste valorisant au sein des secteurs les plus prometteurs. 
Étant donné le vieillissement rapide de la population japonaise, ainsi que la diminution du nombre d’enfants, les investisseurs sont naturellement amenés à se poser la question suivante : « Où le Japon ira-t-il dénicher ces fameuses ressources humaines innovantes et créatives dont il a besoin ? » 
Arianna Huffington a eu un jour cette réplique subtile selon laquelle si Lehman Brothers s’était appelée « Lehman Brothers and Sisters, » l’entreprise aurait sans doute survécu. 
Or, la culture d’entreprise japonaise se révèle encore plus dominée par le sexe masculin – véritable univers de costumes-cravate. 
J’ai ressenti le plus grand enthousiasme à cet égard lorsque Hillary Clinton m’a expliqué que le PIB du Japon pouvait être supérieur de 16% si les femmes participaient au marché du travail dans la même mesure que les hommes. 
La main-d’œuvre féminine japonaise constitue en effet la ressource la moins exploitée de l’économie. 
Le Japon doit devenir un pays au sein duquel les femmes puissent véritablement rayonner. 
D’ici 2020, nous souhaitons voir les femmes occuper 30% des postes de direction majeurs – un objectif ayant pour conditions préalables l’existence d’un environnement de travail plus flexible, ainsi que la participation de travailleurs étrangers au sein des services à domicile et à la personne. 
L’un des vecteurs majeurs du changement résidera dans la mise en œuvre de réformes juridiques, introduites lors de la prochaine session parlementaire, qui permettront d’augmenter le nombre de dirigeants externes au sein des conseils d’administration. 
Le mois prochain, nous proposerons également la mise en place d’un code de l’administration, destiné à permettre aux investisseurs institutionnels de jouer un plus grand rôle dans la gouvernance d’entreprise. 
Je suis convaincu que l’effet combiné de ces réformes permettra au Japon de doubler le volume des investissements directs entrants d’ici 2020, redynamisant le pays tout entier et refaçonnant son paysage économique dans une mesure considérable. 
Il reste cependant beaucoup à accomplir. 
Cela fera bientôt trois ans que nous avons été frappés par la catastrophe du séisme et du tsunami du 11 mars 2011 au nord-ouest du Japon, à l’origine du désastre de la centrale nucléaire de Fukushima Daiichi. 
Bien que nous ne nous en soyons toujours pas remis, l’amour et la compassion que nous a témoigné le monde nous ont profondément touchés, de même que l’esprit de persévérance des survivants et l’entraide face à l’adversité. 
C’est là tout l’état d’esprit dans lequel le Japon entend désormais contribuer encore plus activement au développement et à la paix dans le monde. 
Dans l’époque qui est la nôtre, aucun État ne peut à lui seul préserver la paix. 
À défaut d’une entraide, aucun d’entre nous ne pourra à lui seul relever les défis auxquels le monde est confronté. 
Au Cambodge, par exemple, la construction par le Japon d’un hôpital destiné aux mères de famille et aux nouveau-nés a contribué à réduire le taux de mortalité infantile dans le pays. 
Aux Philippines, les forces de défense japonaises ont mis en œuvre un important programme d’assistance à la suite du cyclone dévastateur de novembre. Nos combattants et combattantes basés à Djibouti demeurent par ailleurs en alerte face à la piraterie, protégeant les navires du monde entier. 
Le Japon est entouré de voisins constitutifs d’opportunités sans limite : Chine, Corée du Sud, pays de l’ANASE, Inde, Russie et, au-delà de la ceinture Pacifique, États partenaires du PTP. 
En effet, l’Asie se démarquant peu à peu en tant que moteur de l’économie mondiale, la nécessité d’œuvrer pour une prospérité et une paix durables n’a jamais été aussi importante, dans la mesure où les effets d’entraînement mondiaux d’une éventuelle atteinte à la stabilité régionale s’avéreraient considérables. 
Le pilier de la prospérité n’est autre que la libre circulation des personnes et des marchandises. 
Sur les mers, dans les airs, ainsi que désormais dans l’espace et le cyberespace, la libre circulation doit demeurer garantie. 
La seule manière de préserver ces indispensables biens publics consiste à appliquer rigoureusement la règle de droit, ainsi qu’à promouvoir un certain nombre de valeurs fondamentales telles que la liberté, les droits de l’homme et la démocratie. 
Aucune alternative n’est possible. 
Les fruits de la croissance asiatique ne sauraient se perdre dans une démarche d’expansion militaire. 
Il nous appartient de les investir dans l’innovation et le capital humain, ce qui nous permettra de soutenir encore davantage la croissance dans la région. 
Comme à l’extérieur du continent, la confiance entre les pays asiatiques se révèle indispensable à la paix et à la prospérité entre ces États, et ces aspirations ne seront réalisables qu’à travers le dialogue et l’adhésion au droit international, et non par la force et l’intimidation. 
Afin que règnent l’ordre et la confiance au sein de la région, j’en appelle au continent asiatique et au monde entier. 
Si nous entendons éviter une expansion militaire débridée en Asie, il est nécessaire que les différents budgets de la défense soient entièrement transparents, et vérifiables au travers d’une divulgation publique. 
Par ailleurs, il serait judicieux que les gouvernements asiatiques instaurent un mécanisme de gestion de crise ainsi que de solides canaux de communication entre leurs forces armées. 
Il nous appartient également de fixer des règles permettant de promouvoir les comportements respectueux du droit maritime international. 
C’est seulement alors que nous pourrons apprécier une croissance et une prospérité durables en Asie, qui nous permettront à tous dans la région d’exprimer notre plein potentiel. 
Le Japon a un jour fait la promesse qu’il n’entrerait plus jamais en guerre, et nous n’avons jamais cessé d’œuvrer pour un monde de paix. 
J’ai pour plus grand espoir de voir le renouveau économique du Japon, et toute la promesse qu’il représente pour une plus grande prospérité internationale et régionale, contribuer à faire de ce monde une réalité. 

L’avenir du Japon de Shinzo Abe 
TOKYO – À l’heure où Shinzo Abe discute cette semaine au sommet de Séoul en compagnie de la présidente sud-coréenne Park Geun-hye et du Premier ministre chinois Li Keqiang, le Premier ministre japonais œuvre à la tête d’un pays que beaucoup à travers le monde sous-estiment aujourd’hui considérablement. 
Cette tendance sera très certainement ressentie lors du premier sommet des trois grandes puissances du nord-est asiatique depuis 2012. 
Il y a une trentaine d’années, nombre d’observateurs formulaient un avis bien différent dans leur évaluation du Japon. 
Beaucoup d’Américains craignaient en effet de perdre la main après que le revenu par habitant du Japon ait dépassé celui des États-Unis. Le secteur manufacturier japonais fixait à l’époque la norme sur le plan international. 
Certains ouvrages annonçaient même une guerre contre une superpuissance japonaise nucléaire. Ces prévisions reposaient alors sur une extrapolation de l’impressionnante croissance économique japonaise d’après-guerre ; aujourd’hui, après plus de deux décennies de malaise, elles nous rappellent tout simplement le manque de fiabilité des projections linéaires. 
Ce manque de pertinence demeure d’actualité. 
En réponse à une montée rapide de la Chine ainsi qu’à l’affirmation de son gouvernement communiste, l’actuelle croyance populaire nous dresse le portrait d’un Japon relégué au statut de pays d’importance secondaire – ce qui constitue à nouveau une erreur. 
Malgré son ralentissement économique, le Japon conserve d’impressionnantes ressources énergétiques. 
La démocratie est en place dans le pays depuis 70 ans, au sein d’une société stable à niveau de vie élevé. 
Le revenu par habitant du Japon est cinq fois supérieur à celui de la Chine, les habitants de Pékin ne pouvant également qu’envier la qualité de l’air présente à Tokyo ou encore les normes de sécurité régissant les produits au Japon. 
L’économie du pays demeure par ailleurs globalement la troisième plus importante au monde, fondée sur une industrie hautement sophistiquée. 
Et bien que la Chine dispose d’armements nucléaires et de soldats en plus grand nombre, l’armée du Japon est mieux équipée dans certains domaines (ayant à l’évidence la capacité technologique de développer très rapidement l’arme atomique). 
En outre, la culture japonaise (à la fois traditionnelle et populaire), l’aide étrangère au développement du pays, ainsi que le soutien des institutions internationales à son endroit, constituent autant de piliers majeurs d’une puissance douce. 
Certes, le Japon est confronté à de graves difficultés démographiques, étant prévu que la population diminue de 127 millions d’habitants jusqu’en-dessous de 100 millions d’habitants d’ici 2050. 
Son taux de natalité s’élève en effet actuellement à 1,4 (bien en-dessous d’un nécessaire taux de renouvellement de 2,1), sachant par ailleurs combien les Japonais sont réticents à accueillir un nombre significatif d’immigrants. 
Lorsque Shinzo Abe est devenu Premier ministre il y a près de trois ans, il a promis de rétablir la stature du Japon en tant que « puissance majeure », via la mise en œuvre d’un programme de relance économique baptisé « Abenomics », ainsi qu’en réinterprétant la Constitution du Japon en direction du renforcement de la posture défensive du pays. 
Mais bien que les Abenomics aient été appliquées rapidement, ce n’est que récemment que la Diète a promulgué une législation en matière de défense – à l’issue d’un effort de plus d’un an. 
Beaucoup au sein du Parti libéral-démocrate de Shinzo Abe auraient préféré que soit entreprise une réforme fondamentale de la doctrine défensive du Japon, via la levée des restrictions constitutionnelles régissant les forces armées du pays. 
L’opinion publique et le partenaire de coalition d’Abe, le Komeito, n’étaient toutefois pas de cet avis. 
Ceci n’empêche pas les interlocuteurs du Japon au sommet de Séoul de protester vivement, la Chine et la Corée du Sud ayant en effet considérablement souffert des agressions japonaises au cours du siècle dernier. 
Les deux pays font aujourd’hui preuve de méfiance vis-à-vis d’Abe, à qui l’on reproche d’aggraver les tensions, notamment à travers un discours nationaliste ou encore la visite du très controversé sanctuaire Yasukuni aux premières heures de son gouvernement actuel. 
Le président chinois Xi Jinping se refuse ainsi à rencontrer Shinzo Abe, comme c’était également le cas de Park jusqu’à présent, qui le fera pour la première fois lors du sommet de Séoul. 
D’un autre côté, Shinzo Abe a œuvré pour l’apaisement des relations tendues que partageaient l’Amérique et le Japon sous le mandat de ses prédécesseurs, le président Barack Obama ayant ainsi reconfirmé la solidité de l’alliance bilatérale entre les deux pays lors de la visite d’État de Shinzo Abe à la Maison Blanche au mois d’avril. 
Dans le cadre des nouvelles directives de défense intéressant les deux pays, les forces américaines et japonaises sont plus efficacement en mesure de réaliser des projets et de procéder à des exercices d’entraînement, l’alliance étant plus vivante que jamais depuis des décennies. 
Ainsi peut-on considérer Shinzo Abe comme ayant relativement réussi en matière de politique étrangère et de défense. 
La situation est en revanche plus mitigée sur le plan économique. 
Bien que l’inflation et le chômage demeurent faibles, la croissance est pour l’essentiel stagnante, peu d’experts avec lesquels j’ai pu récemment discuter à Tokyo prévoyant quelque accélération significative. 
Les deux premières composantes (ou « flèches ») des Abenomics – assouplissement de la politique monétaire et budgétaire – ont contribué à rétablir la demande. 
La troisième flèche des réformes structurelles est en revanche restée dans son carquois. 
Depuis sa victoire aux élections de la Diète l’an dernier, Shinzo Abe évoque la libéralisation des marchés de l’électricité, l’amélioration de la gouvernance d’entreprise, et la mise en œuvre d’une réforme fiscale. 
Il espère par ailleurs exploiter l’accord commercial récemment conclu dans le cadre du Partenariat transpacifique pour entreprendre de force la réforme d’un secteur agricole inefficace. 
L’une des restrictions importantes concernent ici la main d’œuvre disponible. 
Bien que Shinzo Abe propose un assouplissement des conditions régissant le visa des travailleurs expatriés, l’immigration est peu probable à une échelle qui produirait une différence économique majeure, compte tenu de l’homogénéité et du caractère insulaire de la culture traditionnelle japonaise. 
Cette difficulté concernant l’assouplissement des limites sur l’immigration exigera du Japon qu’il mobilise ses ressources humaines féminines, insuffisamment sollicitées. 
Mais ici encore, la démarche exigera que soient surmontés d’immenses obstacles culturels. 
Abe évoque souvent (y compris aux Nations Unies) la question des opportunités pour les femmes, et a publiquement souhaité voir la gente féminine occuper 30 % des postes à responsabilités au Japon. 
Pour autant, les femmes n’occupent encore aujourd’hui que moins de 10 % de ces postes, et seulement 1 % environ des postes de haute direction. 
L’indice d’inégalité des sexes du Forum économique mondial place le Japon au rang des mauvais élèves. Et si les mesures gouvernementales de type congé maternité et multiplication des crèches peuvent certes aider les mères actives, les mentalités traditionnelles évoluent lentement. 
À moins d’être résolu, ce manque de main-d’œuvre ne pourra qu’empêcher le Japon d’exprimer son plein potentiel économique – et par conséquent de peser au sein de la région ainsi qu’à l’échelle mondiale. 
Le Japon est une société brillante et plaisante, qui a beaucoup à apporter au monde. 
Il ne faudrait pas que ces atouts conduisent le pays à se replier sur lui-même, et à donner ainsi raison à la croyance populaire. 

La politique étrangère japonaise à l’ère Trump 
TOKYO – Décembre sera un mois de réconciliation pour le premier ministre japonais Shinzo Abe, puisqu’il rencontrera les dirigeants de deux pays qui ont combattu le Japon durant la Seconde Guerre mondiale: les Etats-Unis et la Russie. 
Le fait qu’Abe accueille le président russe Vladimir Poutine puis rende visite au président américain Barack Obama dans un laps de temps aussi court pourrait sembler prometteur. 
Pourtant, ces événements présagent en réalité une période inconfortable et potentiellement déstabilisatrice pour le Japon – et l'ensemble de l'Asie orientale. 
Le 26 décembre, Abe serrera la main d’Obama à Pearl Harbor – quelques semaines après que les États-Unis aient célébré le 75e anniversaire de l'attaque japonaise à cet endroit – pour rendre la pareille après la visite d'Obama sur les sites de la bombe atomique d'Hiroshima en mai dernier. 
Cette démonstration mutuelle de pardon est destinée à insister sur les valeurs que le Japon et les États-Unis partagent à présent. 
Ce geste se déroulera à peine dix jours après qu’Abe ait accueilli Poutine dans sa préfecture natale de Yamaguchi; or, la réconciliation entre ces deux hommes sera d’un type bien différent. 
La Russie est l'un des rares pays avec lesquels le Japon n'a jamais signé de traité de paix après 1945 parce que, dans les derniers jours de la guerre, l'Union soviétique avait occupé quatre îles qui étaient à l’époque japonaises, juste au nord de Hokkaido, l’île principale la plus septentrionale du pays. 
Les quatre îles se trouvent à la pointe sud de la chaîne des îles Kouriles qui sépare la mer d'Okhotsk de l'océan Pacifique. 
Bien qu'elles n’aient aucune valeur économique particulière outre le fait de fournir des lieux de pêche, elles ont une signification sentimentale pour le Japon – comme cela est souvent le cas avec les territoires perdus. 
Et, pour la Russie, qui ne cède jamais volontiers de territoire de toute façon, les îles ont une importance stratégique : le Kremlin a récemment décidé d'installer des systèmes de défense antimissile sur deux d'entre elles. 
Alors que le différend sur les îles a toujours empêché le Japon et la Russie de formaliser un accord de paix, les deux pays semblent désormais vouloir se rapprocher. 
Le voyage de Poutine sera sa première visite officielle au Japon en une décennie; et Abe prévoit de lui faire l’honneur d’un traitement personnalisé; leurs discussions auront lieu dans l'environnement viril d'un onsen (source chaude), plutôt que dans des bureaux ternes. 
Ces ouvertures reflètent les préoccupations respectives de la Russie et du Japon concernant la Chine. 
Bien que la Russie ait réchauffé ses relations avec la Chine ces dernières années, notamment par la conclusion d'un grand accord de fourniture de gaz naturel et l’organisation d’exercices militaires conjoints, elle l’a largement fait en tant que geste de défi contre les Etats-Unis et l'Union européenne. 
À long terme, la Russie ne veut pas être vue comme dépendante de son voisin du sud de plus en plus puissant. 
Le Japon, pour sa part, craint la domination chinoise en Asie de l'Est, et est extrêmement heureux d'être le nouvel ami asiatique de la Russie. 
Auparavant, il aurait été difficile, voire impossible, pour le Japon d’investir dans l'Extrême-Orient de la Russie, en raison de sa participation à des sanctions occidentales contre la Russie, imposées en réponse à l'agression de la Russie en Ukraine. 
Mais, après l’élection de Donald à la présidence des États-Unis, ces sanctions pourraient être assouplies ou supprimées. 
En effet, cela pourrait expliquer pourquoi Abe a cassé le protocole pour devenir le premier dirigeant étranger à rencontrer le président élu Trump à New York, le 17 novembre. 
Si Hillary Clinton avait remporté l'élection, Abe aurait été forcé de minimiser les attentes de son sommet avec Poutine. 
A présent, Poutine et Abe auront plus d'espace pour négocier le statut des îles contestées et développer un futur cadre de coopération économique, qui comprendra probablement des sommets bilatéraux réguliers. 
Mais cela ne sera qu’un prix de consolation pour Abe. 
La victoire de Trump a sonné le glas, pour les 12 pays impliqués, du Partenariat Trans-Pacifique, qui était la pièce maîtresse de la stratégie d’Obama pour l'Asie. 
Abe soutenait le TPP, qu’il voyait comme un moyen d'empêcher la Chine de fixer les règles des échanges asiatiques. Sans le TPP, il est maintenant de plus en plus probable que la Chine assumera ce rôle. 
Ce sera une grande perte pour le Japon, et le pays va perdre encore plus si Trump donne suite à sa promesse de campagne de faire payer davantage des alliés comme le Japon et la Corée du Sud pour leur propre défense. 
Et si Trump continue de provoquer la Chine en communiquant avec Taiwan et en mettant en question la politique américaine « d’une seule Chine », les tensions régionales vont augmenter. 
Ceci, à son tour, ne fera qu'augmenter les besoins de défense du Japon, en particulier en ce qui concerne les îles Senkaku dans la mer de Chine orientale, que la Chine revendique comme siennes. 
En conséquence, Abe fait face à un danger politique, mais il a aussi une opportunité. 
L’élection de Trump et l’accroissement des tensions régionales ont créé le prétexte parfait pour qu’Abe parvienne à son but politique ultime: abolir l'article 9 – la clause pacifiste de la constitution du Japon d'après-guerre, imposée par les USA, qui limite l'armée japonaise à une « force d’autodéfense », et a généralement maintenu les dépenses de défense japonaises à 1% du PIB. 
Abe dispose déjà d’assez de soutien parlementaire pour atteindre cet objectif, et il pourrait en recueillir encore davantage grâce à des élections anticipées pour la chambre basse au début de 2017. 
Mais, outre la majorité des deux tiers dans les deux organes parlementaires, les réformes constitutionnelles exigent également une majorité simple dans un référendum national. 
Cette dernière condition pourrait être plus difficile, parce que le pacifisme est profondément ancré dans le seul pays qui a été attaqué par des bombes atomiques. 
En serrant la main d'Obama à Hawaii, Abe marquera son accord à la croyance pacifiste moderne du pays et signalera que, malgré sa réputation de nationaliste, il nourrit lui aussi de profonds sentiments quant aux dangers de la guerre. 
Ces promesses pacifiques, dans le contexte de tensions croissantes en Asie de l'Est, pourraient être suffisantes ou non pour convaincre les électeurs japonais qu'il est temps d'élargir les forces armées de leur pays – 75 ans après leur grande mais fatidique triomphe à Pearl Harbor. 
Ce sera l'une des questions centrales de la politique asiatique au cours des prochaines années turbulentes. 

Japon : le nouveau Premier ministre parviendra-t-il à stabiliser l'Asie ? 
Le nouveau Premier ministre japonais, Shinzo Abe, n'a pas perdu de temps pour marquer de son empreinte la politique du Japon, notamment en ce qui concerne la politique étrangère. 
Sa visite officielle en Chine et en Corée du Sud - deux pays clés avec lesquels le Japon a entretenu des relations difficiles lors du mandat de Junichiro Koizumi - a eu lieu dans les huit jours qui ont suivi sa nomination, à un moment de crise, la Corée du Nord venant d'annoncer qu'elle a procédé à un essai nucléaire souterrain. 
Le Premier ministre japonais Shinzo Abe et le président chinois Hu Jintao étant tous deux du même avis - à savoir que des essais nucléaires par la Corée du Nord sont inacceptables - le rapprochement en cours pourrait contribuer à stabiliser l'Asie du point de vue de la sécurité. 
Ainsi que Abe l'a clairement dit fin septembre lors de son discours de politique générale, la politique étrangère constitue l'une de ses priorités. Mais si son engagement en faveur de ce qu'il appelle "des relations tournées vers l'avenir" avec la Chine et la Corée du Sud constitue un changement bienvenu par rapport à la politique du gouvernement de Koizumi, son programme implique la continuité dans l'attention soutenue du Japon aux questions de diplomatie et de sécurité. 
Dans son discours de politique générale, Abe a insisté sur une diplomatie plus engagée. Il a évoqué la résolution présentée par le Japon à l'ONU qui prévoit des sanctions contre la Corée du Nord, et le succès qu'a représenté son adoption à l'unanimité par le Conseil de sécurité, ceci grâce à une coordination étroite avec les USA et quelques autres pays. 
En même temps, il a indiqué son intention de renforcer les liens de solidarité entre les pays asiatiques sur la base d'une "alliance américano-nippone pour le monde et pour l'Asie". 
Il a également souligné son intention de renforcer les liens avec la Russie, de promouvoir la coopération avec les pays de l'ASEAN et de développer un dialogue stratégique avec l'Australie et avec l'Inde. 
Le Japon d'Abe va aussi accroître son aide au développement, il va s'efforcer de sécuriser son approvisionnement énergétique et essayer de devenir un membre permanent du Conseil de sécurité. 
Par contre, en ce qui concerne la Corée du Nord, c'est la continuité qui l'emporte. Abe rappelle que la normalisation des relations entre les deux pays passe par la résolution des affaires d'enlèvement de citoyens japonais qui ont été kidnappés dans des villes côtières (certains de ces kidnappings remontent aux années 1970). 
D'autre part, le Japon reste favorable aux discussions à six sur le programme nucléaire de la Corée du Nord. 
Abe reconnaît les nouveaux défis posés par la prolifération des armes de destructions massives et le terrorisme et prend en compte les attentes de plus en plus pressantes, tant au Japon qu'à l'étranger, quant à un accroissement de la contribution japonaise à la sécurité internationale. 
Et surtout, il a proposer de mettre en oeuvre le droit à la légitime défense du Japon sur la base du cas par cas, ce qui est interdit par l'article 9 de la Constitution - pour maintenir la paix et traduire dans la réalité l'alliance Japon-USA. 
Abe dit qu'il s'attend à l'adoption prochaine par référendum d'un amendement à la Constitution. 
Les choix du nouveau Premier ministre en matière de collaborateurs traduisent clairement l'importance qu'il accorde à la politique étrangère et aux questions de sécurité. 
Yasuhisa Shiozaki, qui occupe le poste clé de secrétaire général de son cabinet, est un allié de longue date, tandis que le ministre des Affaires étrangères, Taro Aso, partage ses priorités politiques, même s'il est son rival au sein du Parti libéral-démocrate (LDP). 
Akio Kyuma, le directeur général de l'Agence de la Défense qui va sans doute être transformée en ministère de la Défense, a activement empêché Fukushiro Nukaga, un allié de Taro Aso, de se présenter à la présidence du LDP. 
Abe va aussi s'employer à réorganiser le bureau du Premier ministre pour renforcer sa position de centre du pouvoir politique, capable de prendre des décisions rapides sur les questions de politique étrangère et de sécurité. 
De cette manière, le bureau du Premier ministre ressemblera à celui de la Maison Blanche. Abe espère que cela facilitera la communication et renforcera les liens de confiance entre les deux pays. 
Mettant à profit son expérience de secrétaire de cabinet, Abe veut créer une version japonaise du Conseil de sécurité national (NSC) américain. 
Dans ce but, il a choisi comme conseillère Yuriko Koike, une ancienne membre du cabinet. Parmi les quatre autres conseillers et conseillères, l'une d'elles, Kyoko Nakayama, travaille exclusivement sur la question des enlèvements. 
Et comme le pouvoir de ces conseillers est limité, Abe à l'intention de faire une proposition de loi visant à renforcer le pouvoir du bureau du Premier ministre et à amender la loi sur le cabinet. Cela permettra aux conseillers d'avoir autorité sur les ministères et les agences relevant de leurs compétences. 
Son gouvernement pourrait également augmenter le nombre d'assistants dont ces conseillers peuvent s'entourer. 
C'est pour toutes ces raisons que l'on décrit l'entourage d'Abe comme un "cabinet de faucons" ou comme "le club des copains". 
Néanmoins, il se classe en troisième place en termes de popularité depuis la fin de la Deuxième Guerre mondiale (63% selon l' Asahi Shimbun et 70% selon le Yomiuri Shimbun ). 
Abe dispose donc d'un véritable soutien pour mettre en oeuvre sa politique. Mais de grands espoirs, tant sur le plan intérieur que sur le plan international, peuvent conduire à de grosses déceptions. 
Si dans l'exercice de son mandat Abe veut construire le "beau pays" qu'il a promis dans son discours de politique générale, il ne doit pas perdre son élan et mettre toute son énergie au service de la réalisation de son programme. 

La « surprise de rémunération » à venir au Japon 
TOKYO – L'année 2013 a vu l'économie japonaise tourner le dos à deux décennies de stagnation. Et les perspectives d’avenir deviendront encore plus prometteuses lorsque se manifestera ce que nous appelons la « surprise de rémunération ». 
Depuis le mois de septembre, des discussions intenses entre le gouvernement, les entreprises et les responsables syndicaux du Japon ont cherché à enclencher un cycle vertueux par lequel des augmentations de salaires entraînent une croissance plus robuste. 
J'ai pris part à deux des quatre réunions jusqu'à présent, au côté de nos ministre des Finances, ministre de l'économie et ministre du travail, ainsi que des dirigeants du monde de l'industrie et syndicaux comme Akio Toyoda, le chef de Toyota Motors, et Nobuaki Koga, qui dirige la Confédération syndicale japonaise. 
A chaque fois, je suis sorti de la réunion confiant et revigoré. 
Regardons les choses en face. 
Les pressions déflationnistes au Japon – et seulement au Japon – ont persisté pendant plus d'une décennie. 
Au début de mon mandat de premier ministre, j'ai lancé un programme que les observateurs ont appelé « Abenomics », parce que mon pays était le seul à avoir connu un taux de croissance négatif de ses salaires nominaux pendant une période incroyablement prolongée. 
J'étais horrifié quand j’ai vu les statistiques pour la première fois : depuis 2000, les salaires japonais ont diminué à un taux annuel moyen de 0,8%, par rapport à une croissance moyenne des salaires nominaux de 3,3% aux États-Unis et au Royaume-Uni et de 2,8% en France. 
En 1997, les salariés japonais ont reçu un total brut de 279 milliards de yens ; en 2012, ce total était tombé à 244,7 milliards de yens. 
En d'autres termes, les salariés du Japon ont perdu 34,3 milliards de yens cours de la dernière décennie et demie – un montant plus élevé que le PIB annuel du Danemark, de la Malaisie ou de Singapour. 
Ce n'est que lorsque cette tendance sera inversée que l'économie du Japon pourra reprendre une trajectoire de long terme ascendante. 
En même temps, les entreprises japonaises ne souffrent plus d’une faible capitalisation. 
Pour ma part, je me rappelle combien le ratio de valeur corporelle nette des sociétés japonaises était faible il y a 15 ans – en dessous de 20%, comparativement à plus de 30% en Europe et aux États-Unis. 
En conséquence, prédisaient les économistes, le comportement des entreprises japonaises serait caractérisé par le surendettement. 
Ce n'est plus le cas. 
Grâce à une hausse continue de la rentabilité des entreprises et les efforts soutenus de désendettement des entreprises au cours de la dernière décennie et demie, l'endettement a diminué de façon spectaculaire. 
En termes du ratio de valeur corporelle nette, les entreprises du Japon sont maintenant sur un pied d'égalité avec l'Europe et les États-Unis. 
Abenomics, je suis fier de le dire, a également obtenu un succès plus fondamental : nous avons redémarré la psyché collective du Japon. 
En une année, depuis l’entrée en fonction de mon gouvernement, l’état d'esprit de résignation ambiant a cédé la place à un sentiment de possibilités illimitées – un changement symbolisé pour beaucoup par la candidature victorieuse de Tokyo aux Jeux olympiques et paralympiques de 2020. 
En conséquence, de nombreux investisseurs de Wall Street ont accepté le changement et misé sur le Japon. 
C'est ce que les deux premières « flèches » de Abenomics – une politique monétaire audacieuse et une politique budgétaire souple – ont obtenu jusqu'à présent. 
Qu’en est-il de la troisième flèche, un ensemble de politiques visant à promouvoir l'investissement privé afin que la croissance de la productivité puisse soutenir la reprise à long terme du Japon ? 
Certains disent que, contrairement aux deux premières flèches, la troisième sera difficile à réussir. 
Je suis d’accord : par définition, les réformes structurelles prennent plus de temps que les changements de politique monétaire et budgétaire. 
Nombre d’entre elles auront besoin d’une adaptation de la législation, ce sur quoi mes collègues de la Diète ont consacré la plupart de leur temps au cours des derniers mois. 
Au cours de ce processus, alors que les débats sembleront interminables et compliqués, les observateurs devraient éviter de se focaliser sur les arbres pour ne pas perdre de vue la forêt. 
Depuis qu’il a rejoint les négociations sur le Partenariat Trans-Pacifique (TPP), destiné à créer des zones spécialement déréglementés (mon propre cabinet supervisera leur mise en œuvre), mon gouvernement s'est engagé à catalyser la relance économique par tous les moyens disponibles. 
A ce propos, la surprise de rémunération tient une place particulière, parce que ce n’est que lorsque le lien qui a longtemps fait défaut entre la rentabilité des entreprises et les salaires sera rétabli que les ménages recommenceront à investir dans des maisons, des voitures et d'autres biens durables, ainsi qu’à augmenter leur consommation en général, débarrassant ainsi le Japon de sa déflation et plaçant son économie sur une trajectoire de croissance soutenue. 
La surprise de rémunération puise son inspiration aux Pays-Bas, où un consensus a émergé au début des années 1980 sur le fait que, en vue de soutenir l'emploi, la charge de juguler l'inflation galopante devait être partagée par les employeurs et les salariés. 
Ce consensus a été inscrit dans l’ « Accord de Wassenaar » en 1982, nommé d'après la banlieue de La Haye où il a été forgé. 
Le Japon connaît maintenant l'émergence d'un consensus national semblable ou, plutôt, d’un consensus néerlandais inversé : un sentiment partagé que le gouvernement, les grandes industries et les syndicats doivent travailler ensemble pour augmenter les salaires et les primes (tout en facilitant les incitations qui pourraient améliorer productivité). 
Inutile de dire que les niveaux de salaire doivent être déterminés uniquement par la direction et les travailleurs. 
Mais il est également vrai que le consensus entre le gouvernement, les chefs d'entreprise et les syndicats a déjà conduit un nombre croissant d'entreprises à promettre des salaires et des primes nettement plus élevés. 
C'est l'essence même de la surprise de rémunération. 
Ce sera un phénomène entièrement nouveau qui, accompagné de la relance budgétaire massive de 5 milliards de yens, fera plus que compenser l'effet négatif potentiel d'une augmentation de la taxe sur les ventes. 
Plus important encore, il continuera à mettre l'économie japonaise sur une trajectoire de croissance durable. 
J'en suis certain. 

Le grand retour du Japon 
TOKYO – La visite prochaine du président américain Barack Obama à Tokyo intervient à un moment unique de l’histoire de mon pays, le Japon connaissant en effet une trajectoire de croissance nouvelle et stable, voué à tirer pleinement parti d’une position géographique privilégiée. 
Le Japon ne se considère plus désormais comme un pays d’ « Extrême » Orient, mais bien comme le cœur de la ceinture de feu du Pacifique, s’inscrivant au sein d’un pôle mondial de croissance qui s’étend de l’Asie du Sud-Est jusqu’à l’Inde. 
Dans un avenir prévisible, il faut clairement s’attendre à ce que ce centre de croissance continue de propulser l’économie du Japon vers le haut. 
Les investissements directs japonais se développent par exemple au Viêtnam et en Inde, ce qui stimulera la demande en machines et équipements de production japonais. 
Si nous entendons exploiter pleinement ces opportunités, le Japon devra toutefois ouvrir davantage son économie, et devenir l’un de ces États qui intègrent activement capitaux, ressources humaines et talents issus de l’étranger. 
Le Japon doit être capable de se développer en canalisant les forces vitales d’une Asie en pleine croissance. 
Dans cette perspective, nous avons significativement accéléré le rythme des négociations relatives à un certain nombre d’accords de partenariat économique, ou APE, auprès de différents acteurs mondiaux. 
Ce mois-ci, le Premier ministre australien Tony Abbott et moi-même avons conclu un accord de principe autour d’un APE Japon-Australie. 
Viendra ensuite le Partenariat transpacifique (TPP), destiné à unir 12 États au sein de la plus importante zone commerciale de la planète. 
Japon et États-Unis attachent tous deux beaucoup d’importance aux règles, défendant les principes de liberté et de démocratie, et possèdent les technologies et industries les plus avancées. 
Nous entendons surmonter nos différences et forger ensemble, dans le cadre du TPP, l’ordre économique du XXIe siècle pour l’Asie et le Pacifique, qui établira les fondations inébranlables de la croissance future. 
Mon gouvernement œuvre également activement en faveur d’un APE avec l’Union européenne. 
Les États-Unis et l’UE ayant d’ores et déjà entamé des discussions commerciales, la conclusion d’un APE entre le Japon et l’Union, couplé au TPP, devrait faire naître un marché absolument colossal – formidable moteur de croissance, susceptible de profiter à l’économie mondiale toute entière. 
Les frontières économiques du Japon s’étendent cependant bien au-delà de l’Asie et du Pacifique, atteignant jusqu’à l’Amérique latine et l’Afrique – autant de raisons supplémentaires de nous affranchir d’une vision longtemps repliée sur elle-même. 
De nombreux jeunes talents, extrêmement motivés et ambitieux, nous viennent d’ores et déjà du monde entier, et notamment d’États asiatiques voisins, dans le but d’étudier ou de travailler au Japon. 
Notre pays doit demeurer leur espoir. 
Nous ne saurions ménager notre respect à leur égard, et il nous incombe de toujours leur tendre la main. 
Le Japon compte, je le crois, parmi les pays qui en sont capables. 
Nous sommes sur le point de désigner six Zones stratégiques de croissance économique sur le plan national – les villes de Tokyo, de Kansai, la préfecture d’Okinawa, ainsi que les municipalités de Niigata, Yabu et Fukuoka – qui serviront de modèles au reste du pays. 
En matière de santé, d’enseignement, d’agriculture et de droit du travail, nous identifions actuellement celles des politiques et pratiques existantes qui s’inscrivent en obsolescence avec les besoins actuels, et sommes déterminés à les réformer rapidement. 
Ces Zones stratégiques de croissance économique permettront de sonder les possibilités de réformes au sein de notre système réglementaire, qui est devenu aussi rigide que la roche. 
Il nous faut également en finir avec la mauvaise habitude japonaise d’un mode de pensée omniprésent consistant à privilégier l’être masculin. 
Nous avons d’ores et déjà fait en sorte qu’au moins 30% de l’effectif composant le gouvernement national soit de sexe féminin. 
J’encourage également actuellement les sociétés cotées en bourse à intégrer au moins une femme au sein de leur conseil d’administration. 
Le jour où plus personne ne s’étonnera de voir une femme ou un ressortissant étranger occuper une fonction de PDG, le Japon se sera alors réinventé, et aura renoué avec son état d’esprit originel, empreint d’innovation et de prise de risque. 
Les « Womenomics » nous enseignent combien une société au sein de laquelle les femmes sont activement engagées aura également tendance à bénéficier d’un plus fort taux de natalité. 
Mon gouvernement a bien l’intention de répondre à ce besoin urgent que constitue le développement des installations de crèches et autres infrastructures connexes, en tant que fondement d’une société qui tire parti des compétences et des talents de chacun de ses membres. 
Nous le savourons en effet chaque jour, ce que le monde pourra observer dans les mois et années à venir. Mais si les choses bougent aujourd’hui au Japon, certaines doivent demeurer immuables. 
Nos accomplissements en faveur du bien comptent parmi ces choses, notre pays ayant pour ambition de demeurer « contributeur proactif en direction de la paix. » 
Le Japon a plus qu’honoré sa part de contribution financière auprès de l’ONU et de ses entités, et cela aujourd’hui comme dans le passé. 
Notre engagement dans le cadre de responsabilités globales s’étend par ailleurs aux Forces d’auto-défense japonaises. 
Ces troupes ont fait preuve d’une capacité de coopération exemplaire auprès des forces armées américaines et australiennes au lendemain du Grand séisme de l’Est du Japon en 2011, et ont recueilli l’immense gratitude et le plus profond respect des nombreuses populations auprès desquelles elles ont été déployées, notamment en Haïti, en Indonésie, et plus récemment aux Philippines. 
Le statut de contributeur proactif à la paix implique pour le Japon d’assumer une part de responsabilité propre dans le maintien d’une sécurité essentielle pour la prospérité et la stabilité du monde. 
En travaillant aux côtés des États avec lesquels nous partageons intérêts et valeurs communes, nous préserverons et cultiverons les biens publics mondiaux, de l’espace au cyberespace en passant par le ciel et les mers. 
Tous pourront le constater lors du déplacement d’Obama, le Japon est plus que jamais de retour. Un retour indispensable à la stabilité et à la prospérité du monde. 

La crise au Moyen-Orient 
JERUSALEM – Les récits horribles sur la situation au Nord de l'Irak, ainsi que la poursuite des massacres de la guerre civile en Syrie, indiquent que de profonds bouleversements sont à l'œuvre au Moyen-Orient. 
Près de 100 ans après la Première Guerre mondiale, le système étatique régional mis en place après la dissolution de l'Empire Ottoman se délite. 
La carte contemporaine du Moyen-Orient a été dessinée par les puissances impériales occidentales victorieuses, la Grande-Bretagne et la France, pendant et après la Première Guerre mondiale. 
Alors que la guerre faisait encore rage, ces deux pays ont signé un accord rédigé par les diplomates Sir Mark Sykes et François George-Picot, en vue de délimiter leurs sphères d'influence respectives au Levant. Cet accord négligeait complètement l'histoire de la région, les traditions ethniques et religieuses, les affiliations et la volonté des populations locales. 
Les États modernes d'Irak, de Syrie et du Liban sont nés de cette séparation, comme des entités distinctes et indépendantes. 
Leurs frontières ont été dessinées arbitrairement et artificiellement : aucune n'avait jamais existé sous une telle forme. 
(Le cas de la Palestine fut encore plus complexe, en raison des promesses contradictoires de la Grande-Bretagne faites aux Arabes et aux Juifs). 
Finalement, l'Irak, la Syrie et le Liban sont devenus des pays indépendants, formés sur l'idée du traité de Westphalie à l'origine du concept moderne d'État-nation. 
Leurs dirigeants ont maintenu ce système et ses frontières, comme étant alors le meilleur système disponible. 
Aucun dirigeant, en particulier les dirigeants autoritaires après l'indépendance, n'avait intérêt à faire de vagues. 
Aujourd'hui, ce système imposé par l'Occident se délite. 
Les États-nations ne peuvent pas se maintenir lorsqu'ils ne reflètent pas les souhaits de leurs populations. 
L'invasion dirigée par les États-Unis a mis fin non seulement au règne de Saddam Hussein, mais aussi au contrôle de la minorité sunnite mise en place par les Britanniques plusieurs générations en arrière. 
La majorité chiite une fois libérée, a considéré les élections démocratiques organisées par les États-Unis comme un moyen d' imposer un contrôle hégémonique sur le pays. 
Aujourd'hui l'Iraq n'est pas l'État-nation arabe unitaire qu'il était, et il est douteux que cet État puisse être restauré. 
Le Gouvernement Régional Kurde du Nord est un État de facto, avec sa propre armée, ses autorités douanières et le contrôle (jusqu'à un certain point) sur les ressources naturelles situées sur son territoire. 
Les consulats étrangers dans la capitale du GRK, Erbil, fonctionnent en fait comme des ambassades. 
En Syrie, ce qui a commencé sous la forme de manifestations pro-démocratiques pacifiques s'est rapidement détérioré en une insurrection armée de la majorité sunnite, contre l'hégémonie de la faction alaouite dirigée par la famille Assad. 
Comme en Irak, il est difficile de savoir comment la Syrie peut être reconstituée sous la forme d'un État-nation arabe unitaire. 
Le démembrement de facto des autorités étatiques centrales des deux pays a donné naissance un nouvel acteur : l'État islamique, qui a annoncé l'instauration d'un califat à cheval sur l'Irak et la Syrie, rejetant complètement l'ancienne organisation Sykes-Picot. 
L'État islamique, une émanation d'Al-Qaïda, ne va probablement pas réussir à créer une entité transfrontalière viable, mais son effort brutal et son idéologie islamiste laissent penser sans aucun doute que les anciennes frontières, ainsi que les États qu'elles délimitaient, sont sur le déclin. 
En effet, les incursions récentes du groupe au Liban peuvent également compromettre le fragile équilibre intercommunautaire dans ce pays. 
Le démantèlement du système étatique imposé par l'Occident se déroule ailleurs dans le grand Moyen-Orient. 
Le Soudan, (un vaste pays multiethnique et multiconfessionnel, établi comme une entité politique par les Britanniques dans les années 1890), continue de se dissoudre. 
La montée en puissance du Sud-Soudan indépendant en 2011, après une guerre civile prolongée et sanglante, a libéré la population chrétienne et animiste locale du joug arabo-musulman. Mais le Darfour saigne encore et le Sud-Soudan est loin d'avoir un régime politique stable. 
La Libye est elle aussi en train de perdre son unité. 
Les deux provinces de la Tripolitaine et de la Cyrénaïque, que l'Italie avait arrachées aux Ottomans juste avant la Première Guerre mondiale, ont été forcées de cohabiter en une entité appelée « Libye », en dépit de leurs profondes différences historiques et culturelles. 
Depuis la mort de Mouammar el-Kadhafi en 2011, les Libyens n'ont réussi à établir aucune sorte de structure étatique cohérente, en changeant six fois de Premier ministre depuis cette date. 
Les vœux pieux de l'Occident sur la nécessité de former un gouvernement unifié et démocratiquement élu sont parfaitement hors de propos, étant donné l'ampleur de la fragmentation sociale et politique. 
Il existe une exception à ce développement régional : l'Égypte. 
Malgré toutes ses tribulations internes, il ne fait aucun doute que l'Égypte est une entité cohérente, profondément ancrée dans l'histoire et dans la conscience de sa population. 
Malgré tous les problèmes auxquels est confrontée la communauté chrétienne copte, personne ne doute que ses membres soient tout aussi égyptiens que la majorité musulmane. 
Mais l'Égypte a elle aussi suivi un schéma de définition régional. 
Alors que la laïcité en Occident est née de l'émergence des forces libérales et démocratiques inspirées par les Lumières, le Moyen-Orient musulman a de son côté toujours subi le joug de dirigeants autoritaires : le Shah en Iran, Atatürk en Turquie, Saddam en Irak, Assad en Syrie, et Nasser et Moubarak en Égypte. 
Cela explique pourquoi les minorités chrétiennes et druzes de Syrie soutiennent désormais Assad, et pourquoi les Coptes en Égypte soutiennent le régime militaire : un régime démocratique majoritaire implique l'hégémonie musulmane. 
L'Europe a enduré des siècles de luttes nationalistes et religieuses violentes, qui ont culminé dans les horreurs des deux Guerres mondiales, avant de mettre en place de son système étatique stable actuel. 
Le Moyen-Orient subira probablement des coûts moins importants en termes de temps et de violence. Mais l'idée selon laquelle ce qui en surgira, devra suivre nécessairement le modèle européen des États-nations reflète certainement une part de la vanité de l'Occident. 
Le théoricien de la littérature et intellectuel Edward Said aurait certainement qualifié une telle opinion d'orientalisme paternaliste. 

Défaites diplomatiques américaines 
JÉRUSALEM – L'accord provisoire conclu à Genève entre les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne (le P5+1) et l'Iran est probablement la meilleure méthode possible pour barrer la route au programme nucléaire iranien, étant donné les circonstances présentes. 
Les Etats-Unis et leurs alliés occidentaux étaient peu disposés à risquer une option militaire, et ne pas parvenir à un tel accord aurait permis à l'Iran de procéder sans peine à l'acquisition d'armes nucléaires. 
Dans des conditions idéales, l'Iran aurait dû abandonner son programme nucléaire tout en remettant la totalité de son uranium enrichi à une puissance extérieure. Mais en fait, cela était impossible. 
Le résultat des négociations de Genève est donc que l'Iran a obtenu une certaine légitimité internationale en tant que puissance parvenue au seuil nucléaire, ce qui inquiète profondément ses voisins régionaux, l'Arabie saoudite, l'Israël, la Turquie, l'Egypte, ainsi que les Etats du Golfe, petits et vulnérables. 
Les hommes d'Etat occidentaux ont raison de se féliciter d'avoir évité une crise majeure dans l'immédiat. Mais ils ont tort de croire qu'ils ont mis un terme à la menace nucléaire iranienne. 
En effet, il serait naïf de croire qu'un accord définitif avec l'Iran sera conclu dans les six prochains mois : les diplomates chevronnés de l'Iran vont s'employer à ce que cela ne se produise pas. 
Ainsi, alors que l'accord provisoire ne peut pas être une nouvelle version de l'Accord de Munich de 1938 comme l'affirment de nombreux critiques, il ouvre peut-être la voie à un avenir encore plus explosif. 
Le Président américain Barack Obama pourrait ne pas être en fonction au déclenchement de cette crise, mais si les choses devaient tourner très mal, il restera peut-être dans les mémoires comme l'homme d'Etat qui, comme Neville Chamberlain, aura été aveugle aux conséquences de ses intentions pacifiques. 
La raison principale de ce pessimisme provient du contexte géopolitique étendu de l'accord provisoire, qui a été ignoré au profit de la dimension régionale. 
En fait, cet accord qui soulage le régime iranien d'une forte pression économique, est le résultat du succès de la Russie, qui a su retarder les sanctions internationales contre l'Iran et a obstinément refusé de les renforcer davantage. 
Pour le Kremlin, le programme nucléaire iranien n'est qu'un chapitre dans une campagne qui vise à réaffirmer le rôle de la Russie dans son rôle de grande puissance. 
En effet, il faut considérer l'accord provisoire comme une nouvelle étape dans la suite des récentes victoires diplomatiques russes sur les États-Unis. 
L'administration américaine actuelle manque d'une grande stratégie comparable à celle qui anime le Président russe Vladimir Poutine. 
Au lieu de cela, elle considère chaque question séparément, incertaine sur la manière d'équilibrer son rôle de puissance mondiale avec son attachement aux valeurs libérales. Cette administration reste dirigée par un Président qui croit apparemment que ses envolées rhétoriques remplacent sa réflexion stratégique. 
Il ne faut pas se faire d'illusion : l'accord provisoire avec l'Iran est un triomphe retentissant pour Poutine, pas pour Obama ni pour le secrétaire d'Etat américain John Kerry. 
Cette victoire a été rapidement suivie d'une autre : la décision de l'Ukraine de rejeter un accord d'association avec l'Union européenne, préférant rejoindre le grand projet de Poutine, une union douanière eurasienne visant à reconstituer une grande partie de l'Union soviétique comme zone économique unique. 
Pendant ce temps, la crise syrienne suit également la voie du Kremlin, avec le président Bachar el-Assad maintenu au pouvoir, malgré l'insistance d'Obama pour qu'il quitte son poste. 
La menace d'Obama de l'été dernier d'utiliser une force armée limitée en Syrie n'aura été qu'un jeu rhétorique. 
Cela aurait pu convaincre Assad de renoncer à ses armes chimiques, mais la menace de la Russie de mettre son veto à toute résolution musclée du Conseil de Sécurité contre la Syrie a assuré de laisser en place son régime meurtrier. 
Même si un sommet de Genève II sur la Syrie a lieu en janvier, la Russie fera en sorte qu'Assad reste au pouvoir. 
Le vide stratégique des Etats-Unis est aussi perceptible en Egypte, à la suite du renversement militaire du gouvernement des Frères musulmans du Président Mohamed Morsi. 
L'incertitude d'Obama sur la façon de traiter le coup d'Etat a créé une situation absurde dans laquelle la plupart des groupes pro-occidentaux en Egypte (les élites militaires et les laïques qui ont sous-tendu l'alliance de Moubarak avec les Etats-Unis) se sont tournées en désespoir de cause vers la Russie pour leurs fournitures militaires. 
Des décennies de réflexion et de diplomatie stratégique américaine, initiées par Henry Kissinger dans les années 1970, en vue de couper l'Egypte de son alliance avec la Russie, semblent aujourd'hui menacées de tomber à l'eau, en raison de l'incapacité d'Obama à se décider sur le renversement de Morsi. 
Il n'est évidemment pas facile de soutenir un coup d'Etat militaire contre un président démocratiquement élu (même contre un président comme Morsi, qui sape les valeurs et les institutions démocratiques qui l'ont mis au pouvoir). Mais on se demande comment Obama aurait réagi en 1933 si l'armée allemande avait renversé Hitler (qui après tout, a été nommé Chancelier après avoir remporté les élections). 
Il ne faut pas diaboliser la Russie ni Poutine de s'inquiéter de ces développements. La Russie mérite son rôle de grande puissance. 
Et les États-Unis devraient rejeter toute politique autoritaire. Mais face à une politique résolue de réaffirmation d'une Russie impériale que l'on constate à présent dans le Caucase, les États-Unis semblent incapables de percevoir les implications des développements mondiaux. 
Y a-t-il quelqu'un à Washington qui se demande comment les accords de Genève sur la Syrie et l'Iran sont liés au refus de l'Ukraine de se rapprocher de l'UE, bien moins qu'à élaborer une réponse stratégique ? 
Le choix que doivent faire les États-Unis n'est pas entre un fanfaron mégalomane comme l'ancien Président George W. Bush, ou un retrait de la scène mondiale. 
La résurgence de la Russie appelle une réponse américaine motivée, qui combine leur puissance prépondérante et la reconnaissance des limites propres à l'utilisation de cette puissance. 
L'administration américaine actuelle semble incapable de cela et l'isolationnisme de la Tea Party n'est certainement pas la bonne réponse. 
Une politique étrangère des États-Unis à la dérive n'est pas la bonne réponse à la résurgence d'une Russie néo-autoritaire qui exhibe son emprise géopolitique. 
Rêver d'un prochain Metternich ou d'un Kissinger n'est peut-être pas tout à fait hors de saison. 

La paix par la séparation 
MADRID – En 1996, Benyamin Netanyahou remportait les élections législatives en rassemblant de larges circonscriptions contre la campagne du Premier ministre de l’époque, Shimon Pérès, consistant à « diviser Jérusalem. » 
Près de vingt ans plus tard, Netanyahou demeure voué à de vieux slogans sans substance autour d’une « Jérusalem unifiée » – conception qui pourrait à nouveau faire échouer le processus de paix israélo-palestinien. 
Alors que le secrétaire d’État américain John Kerry s’apprête à présenter un accord-cadre en direction d’une dernière phase des négociations de paix entre Israéliens et Palestiniens, la position intransigeante de Netanyahou autour d’Israël voue purement et simplement la démarche à l’échec. 
Dans un ultime effort d’amélioration des chances de succès de cette proposition, le président américain Barack Obama – qui depuis le début de son second mandat s’applique largement à ne pas endosser de rôle proactif dans le processus de paix – a rencontré Netanyahou à la Maison Blanche afin de l’amener à tempérer sa position. 
Netanyahou ne devrait cependant pas facilement changer d’avis – d’autant plus qu’il est confronté à une pression politique certaine sur le plan intérieur. 
Depuis la prise de Jérusalem-Est à l’issue de la guerre des Six Jours de 1967, la classe politique du pays considère la ville comme la « capitale unifiée et éternelle » d’Israël – une conception dont ces acteurs se refusent encore et toujours à s’affranchir. 
Seulement voilà, aucune négociation sérieuse auprès des Palestiniens ne saurait être conjuguée avec cette position. 
La population arabe de Jérusalem – qui représente d’ores et déjà plus de 40% de sa totalité – connaît une croissance annuelle de 3,5%, contre 1,5% chez les Israéliens. 
Dès lors que cette imposante population de votants commencera à participer aux élections municipales – ce à quoi ils se refusent jusqu’à présent, craignant de légitimer ainsi le règne israélien – il est fort probable que le contrôle du conseil de la ville passe à une majorité palestinienne. 
Pérès avait compris que la perspective d’une Jérusalem unifiée, sous contrôle exclusivement israélien, n’était pas réalisable, garantissant dans une lettre de 1993 adressée au ministre des Affaires étrangères norvégien – essentielle à la conclusion des accords d’Oslo – qu’Israël respecterait l’autonomie des institutions palestiniennes de Jérusalem-Est. 
De même, en l’an 2000, le Premier ministre Ehud Barak avait consenti aux Paramètres Clinton, qui préconisaient la division de Jérusalem en deux capitales, selon des frontières ethniques. 
Le Premier ministre Ehud Olmert lui emboita le pas en 2008, dans le cadre de sa proposition de paix au président de l’Autorité palestinienne Mahmoud Abbas ; préconisant également l’internationalisation de l’administration de la Vieille Ville. 
Netanyahou et ses partisans demeurent cependant convaincus que Jérusalem ne sera pas divisée. 
Ce qu’ils ne parviennent pas à intégrer, c’est que la Loi de Jérusalem de 1980, qui proclama la ville en tant que capitale « une et indivisible » d’Israël n’aboutit pas en réalité à son unité. 
Les efforts qui suivirent en direction d’une « israélisation » de la ville, à travers la construction d’un ensemble de quartiers juifs au sein d’une Jérusalem-Est dominée par les Palestiniens, ont échoué à établir une majorité juive solide, en raison d’un refus de la classe moyenne israélienne de s’y installer. 
En effet, non seulement ce projet de colonies a fait de Jérusalem-Est un véritable centre de gravité des tensions sociales et politiques, mais les coûts financiers colossaux s’y rattachant – plus de 20 milliards $ au total – ont abouti à la captation des ressources déjà limitées qui auraient pu se destiner à des investissements pour la croissance dans Jérusalem-Ouest. 
C’est ainsi que Jérusalem est devenue la ville la plus pauvre d’Israël. 
Sans surprise, les quelques 200 000 membres de la classe moyenne aisée et libérale d’Israël qui ont abandonné la ville ces 20 dernières années jugent Tel Aviv – capitale économique d’Israël, et centre d’une croissance axée sur la technologie – beaucoup plus attrayante. 
Compliquant davantage la situation, la division qui oppose les Israéliens laïcs à des communautés orthodoxes extrémistes dont le rejet d’un État non religieux et l’aspiration à une société basée sur la plus stricte interprétation de la Halakha (la loi religieuse juive) exacerbe une crainte profonde des Arabes ainsi qu’une inflexible méfiance à l’égard des non-juifs. 
Ces communautés, qui composent 30% de la population de la ville, rendent la perspective d’une Jérusalem unifiée et pacifique pour le moins insaisissable. 
En 1966, un an avant que les parachutistes israéliens n’ « unifient » Jérusalem, l’artiste Naomi Shemer chantait « S’abîme la ville solitaire, un mur dans le cœur. » 
Aujourd’hui, si le mur qui divise Jérusalem n’est fait ni de béton ni de briques, il demeure tout aussi existant. 
Cette division persistante se retrouve dans ce contraste qui oppose les infrastructures et services de la ville selon que l’on se trouve en quartier juif ou en quartier arabe. 
Bien entendu, les résidents palestiniens de Jérusalem bénéficient dans une certaine mesure de la modernité des systèmes de santé et de sécurité sociale d’Israël, dont leurs frères sont loin de profiter au sein de l’Autorité palestinienne. 
Ils continuent néanmoins de s’affirmer Palestiniens, seuls 10 000 des 300 000 résidents palestiniens de Jérusalem ayant consenti à demander la citoyenneté israélienne. 
Mais cette problématique que constitue Jérusalem fait l’objet d’un point de confusion encore plus fondamental : quelles sont les véritables frontières de Jérusalem ? 
Sur la lancée aventureuse qui prévalut après 1967, le gouvernement israélien étendit les limites de la ville de 4 400 hectares à plus de 12 000 hectares. 
L’affirmation de Netanyahou selon laquelle cette Jérusalem étendue constituerait la capitale biblique du peuple juif est une déformation de l’histoire. 
Une Jérusalem sous contrôle de communautés juives orthodoxes peu productives, et de Palestiniens privés de droits civiques, est vouée à l’effondrement économique et politique. 
Le projet de John Kerry consistant à diviser la ville le long de lignes ethniques constitue pour Israël le dernier espoir d’éviter un tel dénouement, et de légitimer la ville en tant que capitale reconnue à l’international. 
En acceptant de diviser Jérusalem, Netanyahou amorcerait le nécessaire abandon de cet orgueil démesuré et de cette mégalomanie qui ont plongé la ville dans l’état de stagnation et d’isolement qu’elle connaît aujourd’hui. 
Le renoncement à une Jérusalem « unifiée » est la seule manière de préserver le statut « éternel » de la ville. 

L’avènement d’un géant aux pieds d’argile 
SÉOUL – D’ici à ce que la Chine dépasse les États-Unis pour devenir dans les prochaines années la première économie mondiale, l’empire du milieu aura bien ancré son statut de puissance militaire majeure – un géant dont la volonté de s’affirmer sur le plan stratégique suscite d’ores et déjà une sérieuse inquiétude chez ses voisins. 
Pour autant, la réalité n’est autre que celle d’une puissance émergente chinoise solitaire et vulnérable – le pays étant notamment confronté à un certain nombre de défis intérieurs potentiellement invalidants. 
À l’heure actuelle, la Chine est encerclée par les bases militaires de l’Amérique et de ses alliés. 
Bien que la plupart des États asiatiques entendent maintenir et précisément développer leurs relations économiques avec la Chine, aucun d’entre eux (à l’exception de la Corée du Nord, dépendante de l’aide chinoise) n’est prêt à l’accepter comme la première puissance de la région. 
En effet, si un certain nombre d’alliés des États-Unis, tels que l’Indonésie et l’Inde, se sont élevés en tant qu’acteurs mondiaux majeurs, c’est principalement en réponse à la montée en puissance de la Chine. 
Pour sa part, l’Amérique a considérablement réorienté sa puissance militaire en direction de l’Asie – avec un certain nombre de déploiements militaires de grande envergure en Australie et aux Philippines, 60% de la capacité navale américaine naviguant aujourd’hui dans les eaux de la région – et renforce ses relations avec le Japon et la Corée du Sud en matière de défense. 
Les États-Unis œuvrent également à la conclusion d’un Partenariat transpacifique, accord économique et commercial excluant la Chine mais faisant intervenir nombre de ses voisins régionaux. 
Dans un tel contexte, l’affirmation américaine selon laquelle son rééquilibrage stratégique n’aurait nullement pour objectif d’endiguer la Chine n’est pas particulièrement convaincante. 
Les États-Unis poursuivent en effet bel et bien une stratégie de suprématie en Asie, et non un partenariat entre acteurs égaux. Parallèlement aux propres tensions internes de la Chine, cette démarche affecte la capacité des Chinois à participer de manière productive aux débats régionaux et internationaux. 
À ce jour, la Chine manque encore de la confiance et de l’expérience nécessaires pour arpenter l’arène internationale. 
Elle se refuse par exemple à tenter de résoudre dans un cadre international son désaccord avec le Japon autour des îles Diaoyu de mer de Chine orientale (que le Japon préfère appeler îles Senkaku). 
La Chine semble en effet avoir bien compris que le droit international pouvait se révéler à double tranchant, et s’inscrire en désaccord avec elle sur la question de certains autres conflits territoriaux, voire autour de ses affaires intérieures. 
De même, l’aide ridicule de 100 000 $ initialement proposée par la Chine en réponse au cyclone ayant récemment fait rage aux Philippines démontre à quel point le pays est encore loin du statut de membre mature de la communauté internationale. 
Comme l’a récemment admis un haut dirigeant chinois à l’occasion d’un séminaire organisé à Séoul, un certain nombre de concepts tels que celui d’« ordre régional » n’ont jamais fait partie du vocabulaire politique de l’empire céleste. 
Pour ce qui est de la question japonaise, la Chine est confrontée à un véritable casse-tête. 
Elle a tendance à se satisfaire du fait que le Japon soit placé sous protectorat américain, dans la mesure où elle craint l’autre pan de l’alternative : un Japon indépendant et œuvrant pour l’expansion de sa portée militaire. 
D’un autre côté, les efforts américains précisément destinés à éviter un tel scénario ne constituent pas non plus une bonne nouvelle pour les Chinois, dans la mesure où ces efforts impliquent un approfondissement de la relation bilatérale entre les deux pays autour de la défense, ainsi qu’un soutien au renforcement des capacités militaires du Japon. 
Autrement dit, l’exceptionnalisme régional de la Chine se trouve aujourd’hui pris dans un piège stratégique. 
Tandis que le pays se refuse à accepter le leadership américain en Asie, il est également réticent à assumer un plus grand rôle dans la promotion de l’intégration régionale, craignant en effet les pressions qui en résulteront en faveur d’une plus grande libéralisation économique, d’une adhésion de sa part aux normes et règles internationales, ainsi que d’une approche plus transparente autour de son développement militaire. 
La multiplicité des relations économiques promues par la Chine en Afrique, au Moyen-Orient et en Amérique du Sud pourrait bien elle-même trahir non pas une ambition impérialiste, mais plutôt une vulnérabilité du pays. 
La voracité avec laquelle l’empire du milieu s’efforce d’exploiter de nouvelles sources d’énergie a d’ores et déjà excessivement sollicité sa capacité – limitée – à protéger ses voies de navigation maritime. 
Malgré d’audacieux projets de réforme – récemment mis en avant lors du troisième Plénum du 18e Comité central du Parti communiste chinois – les perspectives d’avenir de la Chine demeurent compromises par un certain nombre de contradictions profondément ancrées. 
La tension inhérente entre d’un côté le changement social qu’exige le développement, et d’un autre côté l’impératif de stabilité politique qu’implique un régime autoritaire, rend la situation actuelle intenable à long terme. 
De même, bien que la promesse formulée par le projet de réforme en direction d’un « rôle décisif » du marché soit susceptible d’accroître les revenus des Chinois les plus défavorisés, et ainsi de développer la demande intérieure, la Chine serait alors vouée à perdre son avantage concurrentiel sur les marchés internationaux. 
L’Histoire a déjà vu ce genre de dilemmes contribuer à la chute d’autres dictatures de pays en voie de développement. 
La Chine est consciente du fait que, pour l’heure, la suprématie stratégique des États-Unis constitue une réalité immuable. 
Malgré cela, l’inquiétude des dirigeants du pays en matière stratégique s’est lue dans le discours du président Xi Jinping lors de sa rencontre en juin avec le président Barack Obama, à l’occasion de laquelle il en a appelé, avec ce flou si caractéristique des hauts dirigeants chinois, au « respect mutuel » et à la reconnaissance de l’ « intégrité territoriale » de la Chine. 
Le caractère ostensiblement trivial de l’expression « respect mutuel » nous éclaire en réalité sur le véritable souhait de la Chine : un retour au principe westphalien de non-ingérence dans les affaires intérieures des États, et notamment autour de ses antécédents en matière de droits de l’homme. 
La Chine s’est fermement opposée aux efforts de l’Occident, que ce soit en Syrie ou en Corée du Nord, destinés à contourner ce principe au moyen de doctrines telles que la « responsabilité de protéger. » 
De la même manière, la volonté de Xi de voir les États-Unis respecter l’ « intégrité territoriale » du pays dont il est à la tête s’inscrit selon un message spécifique et précis. Aux yeux de la Chine, les États-Unis empiètent de plus en plus sur ses droits autour de Taïwan, tout en refusant d’accéder aux nombreuses revendications territoriales et maritimes de la Chine à l’encontre des alliés de l'Amérique situés en mer de Chine du Sud. 
L’expérience passée démontre combien les dangers sont susceptibles d’apparaître lorsqu’une puissance vulnérable agit de manière indépendante. 
Il suffit de citer Israël, et son penchant pour les réactions excessives autour des questions sécuritaires, ou encore l’Iran, ô combien insistante quant à l’enrichissement de l’uranium, pour réaliser ce qu’il peut se produire lorsqu’une puissance isolée fonde ses agissements sur un sentiment de vulnérabilité existentielle. 
L’ascension de la Chine est empreinte de peur et d’incertitude. 
Le sentiment d’être encerclée par une puissance étrangère, ayant tendance à empiéter sur ce qu’elle considère comme des droits souverains inaliénables, est voué à faire de la Chine une puissance révolutionnaire bien déterminée à renverser le statu quo. 
Avant que la Chine et les États-Unis n’outrepassent leurs limites respectives, les deux pays auraient tout intérêt à s’affranchir des concepts de « primauté » et d’ « endiguement, » en faveur d’un concert des puissances asiatiques susceptible de leur permettre de résoudre leurs différends. 

Le piège de Gaza 
TEL AVIV – L'Opération Protective Edge d'Israël contre le Hamas dans Gaza est le genre de guerre asymétrique qui a marqué presque tous les conflits du Moyen-Orient ces dernières années. 
Les victoires dans ces guerres sont toujours hors d'atteinte. 
Quels que soient les succès de la supériorité de l'armée d'Israël et de ses systèmes antimissiles et aussi épouvantable que paraisse les ravages de la bande de Gaza, le Hamas va survivre, ne serait-ce que parce qu'Israël souhaite qu'il en soit ainsi. 
L'autre solution (l'anarchie djihadiste qui transformerait Gaza en une Somalie palestinienne) est tout simplement trop insupportable à envisager. 
La rhétorique vantarde du chef du Hamas Khaled Meshal ne peut pas cacher le fait que la puissance militaire du Hamas a essuyé un coup dévastateur. 
Mais à moins qu'Israël ne soit prête à payer un prix exceptionnellement lourd en termes de réputation internationale par l'occupation de Gaza et la destruction de l'ensemble l'armée et de l'arsenal, le Hamas peut encore prétendre à la victoire, après avoir survécu à un autre assaut du colossal appareil militaire d'Israël. 
La puissance supérieure dans un conflit asymétrique a toujours un problème de définition de ses objectifs. 
Dans ce cas, Israël aspire à atteindre le « calme » avec un nombre assez faible de victimes civiles palestiniennes afin de limiter les critiques internationales. 
Mais l'échec à atteindre cet objectif est précisément le point par où la puissance supérieure est battue dans les conflits asymétriques. 
En outre, « le calme » n'est pas un objectif stratégique et le moyen d'y parvenir pour Israël (une guerre tous les deux ou trois ans) n'est pas particulièrement convaincant. 
La question est la suivante : en supposant qu'Israël obtienne le calme qu'il souhaite, que prévoit-il de faire de Gaza à l'avenir ? 
Et qu'a-t-il l'intention de faire du problème palestinien dont Gaza fait partie intégrante ? 
La question de la Palestine est à l'origine des guerres asymétriques auxquelles Israël a dû faire face ces dernières années, non seulement contre le Hamas, le client palestinien du Qatar, mais aussi contre le Hezbollah, mandataire de l'Iran dans la région. 
Ces guerres créent un nouveau genre de menace envers Israël, en ce qu'elles ajoutent à la dimension strictement militaire des conflits les domaines de la diplomatie, de la politique régionale, de la légitimité et du droit international, dans lesquels Israël n'a pas le dessus. 
Par conséquent, dans les conflits asymétriques, Israël voit sa supériorité militaire viciée. Il y a des batailles politiques qui ne peuvent être remportées par des moyens militaires. 
L'asymétrie entre la nature des menaces et la réponse d'Israël finit par mettre sa puissance militaire supérieure en situation d'infériorité stratégique. 
La généralisation de la violence en Cisjordanie (et la prise en charge des objectifs du Hamas par le Président palestinien Mahmoud Abbas) signifient qu'Israël ne peut pas éviter les conséquences politiques du conflit. 
Le Hamas, un adversaire longtemps négligé par la stratégie diplomatique d'Abbas, devient peu à peu l'avant-garde de la lutte pour la libération de la Palestine. 
Contrairement à ce que croit que le Premier ministre Benyamin Netanyahou, la principale menace existentielle que connaît le pays n'est pas l'arme nucléaire iranienne. 
Le péril véritable est à l'intérieur : l'effet corrosif du problème palestinien sur la position internationale d'Israël. 
Les ravages causés par les affrontements asymétriques périodiques d'Israël, combinés à la poursuite de l'occupation des territoires palestiniens et à l'extension croissante des colonies, a alimenté une campagne croissante visant à saper la légitimité d'Israël. 
Par exemple, le mouvement apparemment inoffensif de Boycott, cessions et sanctions, considéré par de nombreux partisans comme une forme légitime de résistance non violente, a continué à gagner du terrain. Les adversaires de ce mouvement (dont moi) le considèrent comme un subterfuge politique visant à provoquer l'implosion de l'État juif. 
Le grand public palestinien représenté par Abbas a pris la décision stratégique d'opter pour un État palestinien basé sur les frontières de 1967. 
La réponse stratégique d'Israël serait normalement d'aspirer à être un « État démocratique juif », ce qui suppose une majorité juive. 
Mais si le processus de paix sans fin continue à échouer à produire une solution à deux États, comment Israël pourra éviter la réalité d'un seul État dans un état de guerre civile permanent ? 
Il y a qu'un seul moyen de sortir de la tragédie de Gaza, capable de rendre justice aux nombreuses victimes : les parties prenantes du conflit et les acteurs régionaux, désormais en lice pour agir comme médiateurs, doivent tirer parti de la catastrophe en cours dans un projet pour la paix. 
Cela signifierait de lancer un Plan Marshall pour améliorer l'infrastructure de Gaza et pour améliorer les conditions sociales. 
Il faudrait également lever le blocus et ouvrir Gaza au monde. 
Le prix que le Hamas doit payer est un désarmement complet et la démilitarisation de la bande de Gaza sous supervision internationale, avec l'Autorité Palestinienne d'Abbas au contrôle des passages frontaliers en Israël et en Égypte. 
En même temps, des négociations pour une solution à deux États doivent reprendre, avec un engagement sans équivoque des États-Unis et des autres membres du Quatuor pour le Moyen Orient (les Nations Unies, l'Union européenne et la Russie) d'utiliser toute leur influence sur les autres parties pour éviter un autre échec. 
Israël est dépourvu d'une stratégie convaincante : il ne dispose que d'une série d'improvisations visant à assurer la survie physique de la nation sur autant de territoires autorisés par la communauté internationale. 
Mais l'improvisation n'est simplement pas viable à long terme. 
Par exemple, Israël a tendu la main aux pays arabes qui sont prêts à subordonner le problème palestinien à des relations bilatérales discrètes, essentiellement pour les questions de sécurité. 
Mais toutes ces « alliances » qu'Israël pourrait être en mesure de développer, notamment avec l'Arabie saoudite et l'Égypte, ne peuvent être que circonstancielles et éphémères. 
Le défi pour Israël est de lier sa tactique militaire et sa diplomatie à un objectif politique clairement défini. 
Et une stratégie nationale crédible doit reconnaître que tant que le conflit palestinien n'est pas résolu, les fondements moraux et la réputation internationale d'Israël seront dangereusement compromis. 

Pourquoi Israël ? 
TEL AVIV – La dernière guerre menée par Israël contre Gaza a eu un retentissement considérable, et destructeur, dans les capitales européennes. 
Que ce soit à Berlin, Paris, Rome ou ailleurs, Israël a été dénoncé comme un « État terroriste ». 
Des manifestants en colère ont brûlé des synagogues en France, et même en Allemagne, où des slogans comme « Les Juifs au gaz » ont été proférés. 
L’association ridicule entre une solidarité légitime avec la Palestine et des invectives contre les Juifs semble avoir forgé une version politiquement correcte de l’antisémitisme – qui, 70 ans après l’holocauste, fait ressurgir le spectre de la Nuit de Cristal pour les communautés juives européennes. 
Les Israéliens ont de la peine à comprendre pourquoi cinq millions de réfugiés et 200.000 morts en Syrie pèsent moins lourd dans les esprits occidentaux que les 2000 Palestiniens tués à Gaza. 
Ils ne parviennent pas à saisir comment les manifestants européens peuvent qualifier les guerres d’Israël comme un « génocide » - alors que ce terme n’a jamais été utilisé pour décrire l’hécatombe en Syrie, l’oblitération de Grozny par les Russes, les 500.000 morts en Irak depuis l’invasion menée par les Etats-Unis en 2003, ou les frappes aériennes américaines en Afghanistan et au Pakistan. 
En fait, la réponse est simple : définir les péchés d’Israël en des termes empruntés à l’holocauste est la manière moralisatrice dont l’Europe tente de se débarrasser de son complexe juif. 
« L’holocauste », comme l’a noté l’écrivain Thomas Keneally dans son ouvrage La liste de Schindler, « est un problème des Gentils, pas un problème des Juifs ». 
Ou selon la formule célèbre du psychiatre Zvi Rex, « les Allemands ne pardonneront jamais Auschwitz aux Juifs ». 
Il n’en reste pas moins que l’agonie de Gaza est un désastre humanitaire. 
Mais comparé à d’autres crises humanitaires de ces dernières décennies, dont celles de la République démocratique du Congo (RDC), du Soudan, de l’Irak et de l’Afghanistan, ses proportions restent relativement modestes. 
En fait, depuis 1882, l’ensemble du conflit entre Arabes et Juifs/Israël a fait moitié moins de victimes que n’en a fait la guerre civile en Syrie en trois ans à peine. 
Depuis 1950, le conflit israélo-arabe n’occupe que le 49e rang en nombre de morts. 
Cela ne cadre pas avec la diffamation mondiale que subit aujourd’hui Israël et qui occulte les critiques légitimes. 
Quand d’autres pays faillissent, leur politique est remise en cause ; lorsque le comportement d’Israël est sujet à caution, son droit d’exister est mis en doute. 
Il existe davantage de résolutions des Nations unies condamnant les violations des droits humains par Israël qu’il n’en existe pour tous les autres pays combinés. 
Les articles sur Israël portent presque exclusivement sur le conflit palestinien. 
Joyce Karam, le directeur du bureau de Washington du journal panarabe Al-Hayat, estime que cela est du au fait que « des musulmans tuant des musulmans ou des Arabes tuant des Arabes semble plus acceptable que des Israéliens tuant des Arabes ». 
Les victimes syriennes, libyennes et yéménites sont anonymes ; l’idolâtrie dont font l’objet les bien moins nombreuses victimes de Gaza les rend uniques. 
Cela ne veut pas dire pour autant qu’Israël doit se consoler avec l’arithmétique macabre du nombre de morts. 
L’hypocrisie de certains critiques d’Israël ne justifie en rien son empiètement colonial sur le territoire palestinien, qui en fait le dernier État « occidental » et développé à occuper et à brutaliser une population non occidentale. 
La plupart des conflits actuels – en Colombie, en Somalie, en RDC, et aujourd’hui même en Irak et en Afghanistan – sont des conflits internes. 
Même une grande puissance comme la Russie fait l’objet de sanctions pour son refus de mettre fin à l’occupation d’un territoire étranger. 
L’affrontement entre Israël et la Palestine représente un drame particulièrement fascinant pour l’Occident. 
L’histoire d’Israël remonte bien au-delà du conflit actuel et narre une symbiose extraordinaire entre l’héritage juif et la civilisation européenne, un lien qui s’est terminé par un désastre. 
Dès sa création, l’État hébreu a porté les cicatrices du crime le plus terrible jamais commis sur le sol européen. 
La situation désespérée des Palestiniens – les victimes du triomphe sioniste – touche un autre point névralgique de l’esprit européen. 
La tragédie israélo-palestinienne est toutefois unique. 
Elle est une odyssée poignante de deux nations ayant des revendications mutuellement exclusives sur des terres et des lieux saints qui revêtent une importance fondamentale pour des millions de personnes dans le monde. 
Il s’agit également d’une guerre de points de vue contradictoires, dans laquelle les deux parties revendiquent le monopole de la justice et du statut de martyr. 
La persécution des Juifs, et la manière dont le sionisme s’en est servi, est devenue un modèle à suivre pour la nationalisme palestinien. 
Des mots clés comme « exil, diaspora, holocauste, retour et génocide » sont maintenant ancrés dans l’ethos national palestinien. 
Il est important de noter que l’Holocauste n’immunise pas l’État hébreu contre la critique, pas plus que les condamnations de la politique israélienne ne peuvent être rejetées comme étant de l’antisémitisme. 
L’État d’Israël voulu par le Premier ministre Benyamin Netanyahou est à juste titre perçu comme un gouvernement de statu quo qui aspire à avoir le beurre et l’argent du beurre : continuer à exercer un contrôle sur et à établir des colonies de peuplement dans les territoires palestiniens tout en obtenant un retour au « calme pour le calme » de la part des Palestiniens. 
Mais le contrôle exercé par le Hamas sur la bande de Gaza est également problématique. 
Pour mettre fin à son flirt fatal avec le djihadisme et encourager la stabilité, Gaza doit trouver un accord économique et politique avec Israël qui limite la tentation de recourir à la guerre. 
Tout comme la réhabilitation des villes égyptiennes le long du canal de Suez à l’issue de la guerre du Kippour de 1973 a ouvert la voie à la paix entre l’Égypte et Israël, une bande de Gaza prospère servirait les intérêts de toutes les parties concernées – à commencer par ceux d’Israël. 

Le mirage post-national 
MADRID – Le philosophe allemand Jürgen Habermas a défini notre époque comme celle de « l'âge de l'identité post-nationale ». 
Essayez de convaincre le président russe Vladimir Poutine de cela. 
En effet, le grand paradoxe de l'ère actuelle de la mondialisation est que la recherche d'homogénéité s'est accompagnée d'un désir de racines ethniques et religieuses. 
Ce qu'Albert Einstein considérait comme un « fantasme malin » reste une force puissante, même au sein de l'Europe unie, où le nationalisme régional et le nativisme xénophobe ne se sont pas près de disparaître. 
Dans les guerres des Balkans des années 1990, des communautés qui avaient partagé les mêmes territoires pendant des siècles et des individus qui avaient grandi ensemble et sont allés dans les mêmes écoles, se battus férocement les uns contre les autres. 
L'identité, pour employer une expression freudienne, a été réduite au narcissisme des différences mineures. 
Le nationalisme est essentiellement une création politique moderne sous couvert d'une histoire commune et de souvenirs communs. Mais une nation a souvent consisté en un groupe de personnes qui se retrouvent collectivement sur leur passé lointain, un passé qui est souvent (trop souvent) réécrit pour répondre aux besoins du présent. 
Si Samson était un héros juif, son ennemie jurée Dalila ne pouvait être que palestinienne. 
Les loyautés ethniques n'ont pas toujours correspondu à des frontières politiques. 
Même après le démembrement violent de la Yougoslavie multiethnique, aucun des États qui lui ont succédé ne peut prétendre être totalement homogène. 
Les minorités ethniques en Slovénie and Serbie (même si l'on exclue les Albanais du Kosovo) représentent entre 20% et 30% de la population totale. 
Les dictatures, contrairement aux démocraties, ont peu d'outils pour s'adapter à la diversité ethnique et religieuse. 
Comme en Yougoslavie ou lors des révoltes du Printemps de nos jours, une société multiethnique ou multi-religieuse et un régime autoritaire peuvent déclencher une implosion de l'État. 
La dissolution de l'Union soviétique avait aussi beaucoup à voir avec l'effondrement de sa structure multinationale. 
Des dizaines de minorités ethniques vivent en Chine, où les Ouïghours musulmans en particulier sont confrontés à la répression officielle. 
L'Inde est un cas à part. 
L'immensité de nationalité indienne, avec sa pléthore de cultures, d'ethnies et de religions, n'est pas immunisée contre les tensions ethniques, mais a fait de l'Inde le siège d'une civilisation mondiale majeure, plutôt qu'un simple État-nation. 
Inversement, le nationalisme ethnocentrique est destiné à fausser les relations d'un peuple avec le reste du monde. 
Le sionisme est un cas d'espèce. 
L'idéologie éclairée d'une nation qui renaît des cendres de l'histoire est devenue une force obscure entre les mains d'une nouvelle élite sociale et politique qui en a perverti l'idée. 
Le sionisme a fait fausse route, tout en étant au cœur des préoccupations d'une nation prête à tisser des liens avec le monde arabe environnant. 
L'Union européenne, une communauté politique fondée sur le consensus démocratique, n'a pas été mise en place pour amener la fin de l'État-nation : son but a été de transformer le nationalisme en une force bénéfique de coopération transnationale. 
Plus généralement, les démocraties ont montré qu'elles pouvaient concilier la diversité multiethnique et multilinguistique avec l'unité politique globale. 
Pourvu que certains groupes soient prêts à abandonner la politique de sécession et à embrasser ce que Habermas appelle un « patriotisme constitutionnel », la prise de décision politique peut alors être décentralisée. 
La défaite électorale récente des séparatistes du Québec devrait servir de leçon aux séparatistes de toute l'Europe. 
Des décennies d'incertitude constitutionnelle ont obligé les entreprises à quitter le Québec en masse, ce qui a ruiné la plaque tournante des affaires de Montréal. 
Les Québécois se sont rebellés contre le délire séparatiste. L'État contre lequel ils voulaient faire sécession pourrait en fin de compte servir joyeusement leurs intérêts. 
De même, la longue hémorragie de talents et le capitaux de l'Ecosse pourrait s'accélérer si les nationalistes parviennent à convaincre une majorité des Écossais de voter en faveur de la sécession cet automne. 
Un risque similaire réside dans la prétention à l'indépendance de la Catalogne en Espagne. 
L'État central exerce toujours ses fonctions propres en matière de construction de la nation. 
Poutine peut manipuler l'Ukraine non pas parce qu'il subsisterait un soupçon de crédibilité quant à son affirmation selon laquelle la minorité russe risque d'être persécutée, mais parce que la démocratie corrompue de l'Ukraine n'a pas réussi à construire une nation véritablement autonome. 
Considérons par contraste l'annexion du Tyrol du Sud, une région majoritairement germanophone de l'Italie. 
Cette décision a été prise lors de la Conférence de paix de Versailles après la Première Guerre mondiale sans consulter la population, qui était à 90% germanophone. 
Pourtant, le Tyrol du Sud bénéficie aujourd'hui complète autonomie constitutionnelle, qui inclue une entière liberté culturelle et un régime fiscal qui épargne 90% des recettes fiscales dans la région. 
La coexistence pacifique des habitants bilingues de la province peut servir de leçon aussi bien aux gouvernements centraux rigides qu'aux mouvements sécessionnistes irréalistes ailleurs dans le monde. 
Par exemple, un sondage non officiel a récemment montré que 89% des résidents du Nord de la « République de Venise » en Italie désiraient l'indépendance. Mais si le désir de les Vénitiens de faire sécession contre le Sud plus pauvre peut paraître familier à d'autres régions d'Europe où les contribuables se sentent lésés quand ils doivent subventionner d'autres régions soit disant irresponsables, toutefois ces mesures de sécession finissent souvent par être complètement absurdes. 
L'Écosse pourrait vivre à son tour une de ces situations absurdes. 
Les habitants de Shetland, Orkney et des îles occidentales réclament déjà le droit de décider de demeurer ou non dans le cadre d'une Écosse indépendante. 
On imagine aisément que le gouvernement d'Edimbourg va s'opposer aux nouveaux sécessionnistes, comme Westminster s'oppose aujourd'hui à l'indépendance écossaise. 
Lorsque l'historien Ernest Renan rêvait d'une confédération européenne pour succéder à l'État-nation, il ne pouvait pas encore prévoir le défi posé par les micro-États et des instances paraétatiques. 
Il croyait que « l'homme n'est esclave ni de sa race, ni de sa langue, ni de sa religion, ni du cours des fleuves, ni de la direction des chaînes de montagnes. » 
Peut-être bien. 

L'ombre de l'Asie au Moyen-Orient 
TEL AVIV – En 2010, la Secrétaire d'Etat des États-Unis d'alors Hillary Clinton a annoncé le déplacement vers l'Est de la stratégie mondiale de l'Amérique. 
Le « pivot » des Etats-Unis vers la région Asie-Pacifique était nécessaire non seulement en raison des menaces de sécurité constituées par la montée en puissance de la Chine, mais également comme une conséquence de la hantise coûteuse et de longue date des Etats-Unis vis-à-vis du Moyen-Orient. 
Le Moyen-Orient représente depuis longtemps des défis redoutables pour les États-Unis, qui ont fini par dépasser les capacités impériales de l'Amérique et par saper le soutien de l'opinion publique. 
Mais la vraie question est maintenant de savoir si l'Amérique est toujours capable et désireuse de soutenir ses prétentions mondiales. 
Après tout, l'Asie n'est pas un théâtre d'opérations moins exigeant que le Moyen-Orient. 
Le prendre en charge pourrait exiger de réconcilier le pivot vers l'Asie avec une présence permanente au Moyen-Orient, ne serait-ce que parce que les deux régions ont beaucoup de choses en commun. 
Tout d'abord, dans une région qui regorge de conflits territoriaux et de vieilles rivalités aussi âpres que le conflit israélo-arabe, l'Amérique est confrontée à un environnement géopolitique sans aucune architecture de sécurité, ni aucun mécanisme de résolution des conflits. 
La division de la péninsule coréenne, le conflit indo-pakistanais au Cachemire et la question de Taïwan (que d'ici 2020 les Etats-Unis ne pourront plus défendre contre une attaque chinoise, selon une étude de 2009 publiée par la RAND Corporation) semblent tout aussi difficiles à traiter que le conflit israélo-palestinien. 
En outre, comme le Moyen-Orient, l'Asie abrite une course aux armements incontrôlée qui comprend aussi bien des armes conventionnelles que des armes de destruction massive. 
Quatre parmi les dix plus grandes armées sont situées en Asie et cinq pays d'Asie sont des puissances nucléaires à part entière. 
Le Moyen-Orient n'a pas non plus le monopole de l'extrémisme islamiste, des tensions ethniques ou du terrorisme. 
Les musulmans ouïgours rétifs de la Chine, le conflit entre hindous et musulmans en Inde, l'épuration ethnique des musulmans Rohingya en Birmanie, l'insurrection musulmane sécessionniste aux Philippines et l'insurrection séparatiste ethnique dans le sud de la Thaïlande mettent en évidence un éventail complexe de zones de conflits religieux et ethniques non résolus en Asie. 
En outre, le pivot vers l'Asie des Etats-Unis se produit à un moment où leur crédibilité internationale a été gravement minée par un dysfonctionnement politique national et par leur action décevante au Moyen-Orient. 
Ceci explique par exemple la peur qu'éprouvent les Japonais au sujet des Etats-Unis, qui pourraient finalement parvenir à un compromis avec la Chine sur les îles contestées de Senkaku (îles Diaoyu en chinois). 
En effet, le désir du Japon de rétablir sa propre puissance militaire accorde une confiance limitée à son allié américain. 
Les récentes hésitations d'Obama sur le recours à la force en Syrie ont laissé de nombreuses personnes perplexes en Asie : peuvent-elles encore compter sur l'Amérique non seulement si la Chine revendique ses droits maritimes, mais encore si la Corée du Nord met ses menaces à exécution contre la Corée du Sud ? 
Visiblement, la « Trustpolitik » du Président sud-coréen Park Geun-hye (une approche du type soft-power face à la Corée du Nord qui appelle à une meilleure coopération avec la Chine, le plus important allié du Nord) semble être particulièrement bien accueillie. 
Comme au Moyen-Orient, les relations militaires bilatérales de l'Amérique en Asie sont souvent des « frenemies », des pays qui partagent une alliance avec les Etats-Unis tout en se méfiant profondément l'un de l'autre. 
L'accord du Secrétaire américain à la Défense Chuck Hagel début octobre avec son homologue sud-coréen sur une Stratégie de dissuasion sur mesure est devenu intenable au bout de quelques jours, quand les Etats-Unis ont promis au Japon une amélioration massive de sa puissance militaire. 
La Corée du Sud considère cela comme équivalent à une externalisation du confinement de la Chine vers une puissance impériale impénitente. 
En tout cas, un retrait américain du Moyen-Orient est loin d'être la panacée pour lutter contre la montée en puissance de la Chine en Extrême-Orient, étant donné que les deux régions sont de plus en plus étroitement liées. 
Alors que les Etats-Unis pivotent vers l'Est, en provoquant chez leurs anciens alliés comme l'Arabie saoudite et l'Egypte un profond ressentiment, la Chine pivote vers l'Ouest. 
Les exportations de la Chine vers le Moyen-Orient sont déjà plus de deux fois supérieures à celles des États-Unis. 
Ses exportations annuelles vers la Turquie s'élèvent à 23 milliards de dollars et comprennent désormais des fournitures militaires, tel qu'un système de défense antimissile qui n'est pas compatible avec ceux des alliés de l'OTAN de la Turquie. 
Si la pénétration de la Chine au Moyen-Orient persiste au rythme actuel, elle pourrait même être en mesure d'entraver la circulation des ressources énergétiques pour les alliés asiatiques de l'Amérique. 
Dans une compétition mondiale, les concurrents d'une superpuissance sont tenus d'exploiter ses faiblesses. 
La crise financière de 2008, qui a détruit la mystique des prouesses économiques de l'Occident, a conduit vers un changement marqué dans la stratégie mondiale de la Chine. 
Les Chinois ont commencé à envisager l'idée d'abandonner leur « l'émergence pacifique » en faveur de ce que le Président Hu Jintao a défini lors d'une conférence de diplomates chinois en juillet 2009 comme « la démocratisation des relations internationales » et « la multipolarité mondiale ». 
Les États-Unis, puissance hégémonique au Moyen-Orient depuis de nombreuses années, ne pourront probablement résoudre aucun des problèmes majeurs de la région à eux seuls. 
Si leur pivot vers l'Asie se veut crédible, les Etats-Unis devront finalement accepter d'être une grande puissance parmi d'autres en Asie, un partenaire égal de la Chine, du Japon et de l'Inde pour façonner l'environnement stratégique de la région. 

Les douleurs de l'enfantement des États arabes 
TEL AVIV – Pris de court par un État irakien en train de se déliter, stimulés par l'avancée rapide des milices de l'Étatislamique en Irak et au Levant (EIIL), les Américains et les Européens sont retombés dans leur penchant pour l'auto-flagellation. 
Et en effet, une importante part de responsabilité pour le tumulte en Irak, sans parler de la Syrie, provient sans aucun doute de l'héritage colonial pernicieux de l'Occident et des politiques aberrantes menées au Moyen-Orient arabe. 
Mais en fin de compte, la crise du monde arabe reflète la rencontre difficile d'une vieille civilisation avec les défis de la modernité. 
La campagne irakienne du président américain George W. Bush a été extrêmement mal conçue, cela ne fait aucun doute, de même que l'échec ultérieur du président Barack Obama qui a tenu à laisser une force réserviste adéquate en Irak après le retrait des troupes des États-Unis. 
En effet, le départ précipité des États-Unis a permis à l'EIIL de gagner du terrain, tout en brouillant la frontière avec la Syrie. 
Dans son effort pour faire une place à un État islamique, l'EIIL a envahi la Syrie depuis Mossoul longtemps avant d'envahir Mossoul depuis la Syrie. 
Mais l'histoire est souvent façonnée par des forces impersonnelles écrasantes (comme la religion, l'identité ethnique et les attitudes culturelles) qui ne sont pas réceptives à des solutions basées sur la force, ni a fortiori à une intervention par des armées étrangères. 
Même si les États-Unis n'ont jamais envahi l'Irak, il n'est pas exagéré de supposer que la transition avec le leadership de Saddam Hussein aurait été violente, avec un résultat ressemblant soit à la Syrie d'aujourd'hui, soit à la Yougoslavie des années 1990, quand une guerre civile brutale a pris fin en instaurant des clivages ethniques dans le pays. 
Dans sa célèbre attaque contre le déterminisme, le philosophe Isaiah Berlin n'a pas nié que certains facteurs structurels puissent être un moteur de l'histoire. Il a simplement rejeté leur utilisation comme prétexte pour éviter la responsabilité morale. 
Bien que les élites arabes n'aient pas pu contrôler par exemple les forces de l'impérialisme occidental, leur incapacité à reconnaître leur part de responsabilité dans les problèmes qui affligent les sociétés arabes modernes équivaut à une trahison envers leurs peuples. 
Aujourd'hui, la situation arabe est fondamentalement une crise de la notion d'État arabe. 
Les Arabes ont longtemps dénigré la conception ethnique du nationalisme d'Israël, faisant valoir que la religion n'est pas une base légitime pour l'État - comme si les pays européens n'avaient pas commencé et n'avaient pas perdurés en tant que républiques chrétiennes pendant des siècles, et comme si les pays arabes voisins d'Israël étaient un monument à la gloire de la diversité religieuse et ethnique. 
En fait, les pays arabes sont en train d'imploser précisément en raison de leur incapacité à concilier une telle diversité. 
Bien sûr, cette lutte n'est pas l'apanage des pays arabes. 
Pour l'Europe, la création d'une union pacifique quasi-fédérale a exigé deux guerres mondiales et la redéfinition des frontières nationales par le nettoyage ethnique. Et elle continue d'être contestée par des mouvements xénophobes et nationalistes. 
De même, l'expérience multi-ethnique de la Yougoslavie a pris fin dans la violence, après l'effondrement de la dictature. 
La lutte du monde arabe pour créer un ordre socio-politique viable ne sera pas plus facile. 
En effet, la Syrie et l'Irak, maintenant composées de quasi-États distincts (kurde, chiite et sunnite, ce dernier étant situé en Syrie), pourraient ne pas être les derniers pays de la région à devoir relever les défis des frontières arbitraires établies dans la région par les puissances coloniales à la fin de la Première Guerre mondiale. 
Les révolutions du Printemps arabe ne témoignent pas seulement du désir de démocratie de la nouvelle génération arabe, qui reste encore en grande partie lettre morte. 
Mais elles sont maintenant principalement une l'affaire d'une frustration qui couvait depuis longtemps au sein de minorités négligées lors de l'ère postcoloniale et réprimées par les autocrates qui ont cherché à imposer une unité à des sociétés multi-ethniques. 
Aujourd'hui le Moyen-Orient connaît la faillite de l'idée selon laquelle les États arabes pourraient accueillir diverses sociétés religieuses. 
Ce n'est pas un problème qui peut être résolu par une puissance étrangère. 
L'erreur commise par les États-Unis au Moyen-Orient a été de tenter de couper court au processus de maturation que demandent les grands changements historiques. 
En effet en envahissant l'Irak, les États-Unis ont effectivement essayé de contourner la logique du cycle historique. 
Si l'Europe a dû endurer des siècles de guerres de religions et deux Guerres mondiales successives pour régler ses différends ethniques et nationaux, comment les États-Unis pourraient-ils bien s'attendre à pouvoir exporter la démocratie et le respect des minorités au Moyen-Orient sur les ailes des F-16 ? 
Il est révélateur que les deux transitions démocratiques les plus réussies dans le monde arabe au cours des dernières années, en Tunisie et au Kurdistan, aient eu lieu avec un minimum d'ingérence de la part de l'Occident. 
L'avenir du Moyen-Orient arabe est entre les mains de ses peuples et l'histoire ne permet pas de raccourcis. 
Comme toutes les autres civilisations de l'histoire, les Arabes doivent s'engager dans un long processus par essais et erreurs visant à surmonter leurs défis structurels : un processus susceptible de se prolonger pendant une bonne partie du XXIème siècle. 
Aussi néfastes qu'aient pu être les politiques de l'Occident, les forces islamistes en sont une conséquence naturelle dans les pays arabes, une véritable réponse aux échecs du nationalisme arabe laïque et de l'État arabe moderne. 
Cela ne veut pas dire que l'Occident ne peut être d'aucune aide. 
Mais il doit y participer avec humilité et en faisant preuve de sensibilité culturelle, en utilisant la diplomatie intelligente, plutôt que les « frappes anti-terroristes ». 

Le piège stratégique des négociations 
TEL AVIV – Le processus de paix israélien, systématiquement entravé par des différences irréconciliables entre les parties en présence, a toujours dépendu du contexte stratégique régional. 
N’est-il pas né en effet au lendemain de la première guerre du Golfe, facilité ensuite par les conséquences régionales de la guerre froide. 
À l’heure actuelle, ce processus est façonné par ces deux dynamiques régionales majeures que constituent ledit Printemps arabe et l’accord nucléaire iranien. 
Les efforts autour de cet accord iranien ont été le théâtre des crises de confiance les plus graves qui aient jamais marqué les relations entre les États-Unis et leurs alliés au Moyen-Orient. 
N’ayant pourtant d’autre choix, Israël comme les États arabes auront désormais des difficultés à faire confiance aux engagements futurs des États-Unis autour de leur sécurité. 
Aux yeux du Premier ministre israélien Benyamin Netanyahou, le président américain Barack Obama a trahi Israël en sacrifiant l’ancien président égyptien Hosni Moubarak, et ouvert la voie à l’ascension des Frères musulmans jusqu’au pouvoir. 
Et voici que l’Amérique retourne le couteau dans la plaie en parvenant à un accord avec l’Iran, semble-t-il dans le dos de Netanyahou. 
L’approche stratégique conventionnelle d’Israël reposait sur l’équation « Bushehr contre Yitzhar » – à savoir un consentement à démanteler les colonies de Cisjordanie à condition qu’il en aille de même pour les centrifugeuses iraniennes de Bushehr. 
Du point de vue de Netanyahou, cette condition n’est pas remplie. 
Les révolutions arabes n’encouragent pas non plus les prévisionnistes stratégiques israéliens à prendre des risques en matière de sécurité. 
Ils considèrent en effet aujourd’hui Israël comme entourée d’États/régions (Liban, Syrie, bande de Gaza, et péninsule égyptienne du Sinaï) en pleine implosion ou effondrement, la survie à long terme de cet État tampon stratégiquement vital que constitue la Jordanie ne pouvant quant à elle être considérée comme acquise. 
L’anarchie caractérisant les frontières d’Israël représente de plus en plus un terreau de l’extrémisme sunnite dont l’État juif constitue l’ennemi ultime. 
Ainsi, la création d’un État palestinien à l’heure même où les États arabes existants s’émiettent – une partie de la Palestine étant par ailleurs aux mains du Hamas – apparaît-elle comme une idée peu opportune. 
Netanyahou est un conservateur confronté à une période révolutionnaire. 
Peu impressionné par ce que certains ont considéré comme le commencement d’une ère de la démocratie au sein du monde arabe, il a préféré n’agir sur aucun front, pas même sur celui de la Palestine. 
Il se retrouve par conséquent confronté à un cauchemar stratégique devenu réalité : l’éventualité d’une intégration de l’Iran au sein de la communauté internationale, sans pour autant qu’il n’ait été procédé au démantèlement de son potentiel d’armes nucléaires. 
Dans ce contexte, l’initiative de paix entamée par le Secrétaire d’État américain John Kerry se retrouve prise au piège d’un jeu de pouvoir des plus paralysants. 
En cas d’échec du processus, Kerry a-t-il averti, les États-Unis ne seront pas en mesure de préserver Israël de la vague des condamnations internationales et autres sanctions qui se déchaîneraient alors à son encontre. 
Mais Netanyahou a bien des tours dans son sac, qui n’ont rien de factice. 
Ses amis au Sénat américain ont d’ores et déjà proposé un projet de loi, actuellement soutenu par 59 parrainages, destiné à imposer de nouvelles sanctions à l’Iran ; et qui reviendrait à véritablement torpiller l’accord iranien tout entier. 
C’est bien cette réalité qui conduit les Américains à soutenir deux positions israéliennes – reconnaissance d’Israël en tant qu’État juif et accords sécuritaires intrusifs – vouées à être rejetées par les Palestiniens. 
La reconnaissance de l’ « État juif » constituerait une trahison de l’esprit imprégnant le nationalisme palestinien, tandis que l’ingérence d’accords sécuritaires serait synonyme d’invitation ouverte des groupes radicaux à combattre ce qu’ils considéreraient comme une occupation qui ne dit pas son nom. 
Loin de permettre l’endiguement des extrémistes, une solide présence sécuritaire israélienne en Palestine précipiterait l’effondrement de ses institutions. 
Quant à l’Iran, il ne refaçonnera pas ses politiques régionales du jour au lendemain. 
L’accord nucléaire ne correspond nullement à l’« entente majeure » proposée par l’Iran aux États-Unis en 2003, censée à l’époque appréhender, outre la question nucléaire, toute une variété de problématiques régionales parmi lesquelles le conflit israélo-palestinien. 
Pour l’Iran, la conclusion d’un partenariat stratégique avec les États-Unis constituerait une trahison ultime pour la révolution islamique, un changement inacceptable d’identité. 
Avec ou sans accord nucléaire, l’Iran – exclu de la conférence Genève II sur la Syrie, en raison de son refus autour des notions de référence inspirées par les États-Unis et régissant la conférence – entend défier les politiques américaines et s’inscrire en tant que solution alternative pour l’avenir de la région. 
« Nous n’avons nullement consenti à démanteler quoi que ce soit, » a insisté le ministre iranien des Affaires étrangères en opposition avec l’interprétation américaine de l’accord nucléaire. 
La teneur de ce discours permet à Netanyahou de persister dans une rhétorique apocalyptique. 
La montée de la menace iranienne étant pourtant a priori de nature à promouvoir une coopération sécuritaire tacite entre Israël et ses voisins arabes les plus stables (notamment l’Arabie Saoudite), on s’attendrait à ce que Netanyahou aspire à résoudre la problématique palestinienne, levant ainsi le dernier obstacle à un partenariat stratégique véritable. 
C’est là précisément le raisonnement qui avait dès le départ sous-tendu la démarche du Premier ministre Yitzhak Rabin dans le cadre du processus d’Oslo. 
L’école de pensée à laquelle appartient Netanyahou se révèle cependant radicalement différente. 
Non seulement préconise-t-elle une présence israélienne en Cisjordanie (territoires bibliques de Judée et de Samarie), mais elle conditionne la restitution de territoires aux Palestiniens à la neutralisation des menaces existentielles émanant d’un cercle extérieur à la région. 
Parmi les présidents américains, George W. Bush est celui qui s’est le plus significativement identifié à l’aile droite de la philosophie israélienne, comme l’illustrent parfaitement sa guerre d’Irak et ses politiques à l’égard de l’Iran. 
Le père, comme le fils, ne se sont en effet mis à promouvoir une solution israélo-palestinienne pacifique qu’après avoir mené leur guerre respective en Irak. 
La Conférence de paix de Madrid de 1991 a ainsi fait suite à la guerre du Golfe, et la fameuse « feuille de route » à la récente guerre d’Irak. 
Aujourd’hui, en revanche, l’acceptation internationale de l’Iran en tant qu’État nucléaire respectueux du seuil, ainsi que la menace associée à l’implosion de ses voisins arabes, contredisent purement et simplement l’approche promue par Netanyahou selon laquelle des conditions doivent être remplies avant qu’Israël n’accepte de faire des « concessions douloureuses » aux Palestiniens. 
Quelqu’un semble manifestement être tombé dans un piège stratégique. 

L’Histoire contre-attaque 
MADRID – Suite à la fin de la guerre froide et à l’effondrement de l’Union Soviétique, les vainqueurs étaient au-delà de la complaisance, convaincus qu’ils étaient depuis le début de leur inévitable triomphe. 
Ils étaient nombreux en Occident à penser que la victoire du capitalisme libéral sur le socialisme totalitaire mettrait fin aux guerres et aux révolutions sanguinaires. 
Mais deux dirigeants puissants – le président russe Vladimir Poutine et le président chinois Xi Jinping - démontrent aujourd’hui à quel point cette vision était improbable. 
La vision occidentale dominante a été illustrée en 1992 par Francis Fukuyama dans son livre La Fin de l’histoire et le dernier homme (The End of History and the Last Man), qui présumait que la démocratie occidentale libérale était le point final de l’évolution socioculturelle de l’humanité. 
En d’autres termes, l’eschatologie chrétienne se transformait en un postulat historique laïc. 
Cette transformation n’était pas nouvelle. 
Hegel et Marx l’avaient adoptée. 
En 1842, l’historien Thomas Arnold avait déclaré, avec une complaisance toute victorienne, que le règne de la Reine Victoria montrait « des indications évidentes de l’ampleur du temps. » 
Ces prophètes historiques – qu’ils annoncent la réalisation de l’idée absolue ou la dictature du prolétariat – se sont tristement trompés. 
Peu de temps après la victoire de l’Occident à l’issue de la guerre froide, la montée du fondamentalisme islamique et le retour du tribalisme national, même au cœur de l’Europe « post-historique », ont mis à mal le concept de « fin de l’histoire ». 
Les guerres des Balkans des années 1990, les guerres de l’Amérique en Afghanistan et en Irak, les sanglantes révoltes arabes, et la mise en lumière des défauts systémiques et éthiques du capitalisme occidental dans la crise économique globale, ont d’autant plus fragilisé cette idée. 
Mais ce sont la Chine et la Russie qui nous rappellent de manière assez frappante la vitalité de l’histoire. 
Car ni le système d’état capitaliste à parti unique de la Chine ni l’économie politique ploutocrate de la Russie ne sont particulièrement libéraux, et aucun de ces deux pays n’est particulièrement contre le fait d’affirmer ses droits (qu’ils ont eux-mêmes identifiés) par des moyens militaires. 
Pour la Chine, cela implique de « défendre » ses revendications territoriales en mers de Chine du sud et de l’est par une politique étrangère de plus en plus affirmée, visiblement soutenue par un muscle militaire lui aussi tout aussi affirmé. 
Cette position intensifie les vieilles tensions régionales, tout en nourrissant la compétition entre la Chine et l’alliance américano-japonaise – une situation qui n’est pas sans rappeler la lutte pour la domination maritime entre les Etats-Unis et l’Allemagne à la veille de la première guerre mondiale. 
Pour sa part, la Russie est impitoyablement attachée à récupérer son empire territorial perdu, que ce soit par une répression brutale en Tchétchénie, une guerre en Géorgie en 2008, ou plus récemment, par son assaut en Ukraine. 
En fait, les récentes actions de la Russie en Crimée partagent de nombreuses caractéristiques avec la prise par Hitler en 1938 du territoire des Sudètes. 
Le fait est que les actions de Poutine ne se résument pas uniquement à la Crimée, ou même à l’Ukraine. 
Tout comme Hitler était mu par le désir d’inverser les termes humiliants du Traité de Versailles, qui mit fin à la première guerre mondiale, Poutine cherche à inverser le démembrement de l’Union Soviétique qu’il qualifie de « plus grande tragédie géopolitique du vingt-et-unième siècle. » 
Poutine défit ainsi l’une des plus importantes réalisations de la politique étrangère américaine : la fin de la division de l’Europe et l’établissement de pays libres qui pouvaient dès lors être attirés dans la sphère d’influence occidentale. 
Et, contrairement au président Barack Obama en Syrie et en Iran, Poutine respecte ses propres lignes rouges : il n’est pas possible que ces anciennes républiques soviétiques soient récupérées par l’Occident, et l’OTAN ne sera pas autorisée à s’étendre vers l’est. 
Poutine a de plus fait du nationalisme ethnique un élément essentiel de sa politique étrangère, utilisant la majorité russophone de Crimée pour justifier son intervention sur ce territoire. 
Hitler avait également justifié par le nationalisme ethnique son intervention dans l’ordre européen : le territoire des Sudètes était majoritairement allemand, et l’Anschluss autrichien était destiné à réunir les deux parties vitales de la nation allemande. 
Dans son étude controversée sur les origines de la deuxième guerre mondiale (1961), l’historien A.J.P. Taylor donnait raison à la décision de Hitler de reprendre les petits états qui avaient été créés à Versailles pour contrôler la puissance de l’Allemagne – une stratégie des vainqueurs que Taylor qualifia « d’invitation sans limite à l’expansionnisme allemand. » 
On pourrait dire la même chose aujourd’hui de l’attraction fatale de la Russie pour les anciennes républiques soviétiques. 
Bien sûr, personne ne veut d’une nouvelle guerre en Europe. 
Mais les provocations de Poutine et les conséquences des échecs de la politique étrangère d’Obama pourraient le convaincre de minimiser ses pertes politiques en décidant d’une action inattendue. 
Car l’ensemble de l’ordre du jour d’Obama en matière de politique étrangère – un accord sur le nucléaire avec l’Iran, une paix israélo-palestinienne, une réconciliation avec d’anciens alliés au Moyen-Orient avec lesquels il s’était brouillé, et le glissement stratégique des Etats-Unis vers l’Asie – dépendra désormais de sa capacité à apprivoiser Poutine. 
Le rôle de la Chine complique un peu plus la situation. 
En adhérant à la position de la Russie en Crimée, Xi rejoint Poutine dans son défi envers l’ordre mondial émergé de la victoire de l’Amérique à l’issue de la guerre froide. 
Ce faisant, la Chine a permis aux calculs de puissance de prévaloir sur ses principes de toujours, particulièrement celui de non ingérence dans les affaires intérieures d’autres pays – un changement que ses dirigeants défendraient en déclarant que les Etats-Unis ont à moult reprises démontré que c’est la puissance qui finalement détermine les principes. 
La Chancelière allemande Angela Merkel – dont les origines est-allemandes auraient dû l’éclairer sur l’esprit autoritariste de Poutine – a décrit le dirigeant russe comme éloigné des réalités et guidé par la Machtpolitik dix-neuviémiste. 
Mais c’est bien plutôt l’Europe qui a vécu dans un rêve : un monde « post-historique » dans lequel le pouvoir militaire n’a pas d’importance, des subventions permettent de maitriser les forces nationalistes, et dont les dirigeants sont des hommes et des femmes polis et respectueux de la loi. 
Les Européens ont vraiment cru que le Grand Jeu entre la Russie et l’Occident avait été réglé en 1991. 
Le message de Poutine est que le dernier quart de siècle n’a été qu’un entracte. 

Poutine mène une bataille d'arrière-garde 
MADRID – Les récents succès de la diplomatie russe en Syrie et en Iran et les faux pas de politique étrangère du président Obama ont enhardi le président Poutine dans sa posture de défi à l'égard de l'exceptionnalisme américain et de l'universalisme occidental. 
Pourtant son récent discours devant l'Assemblée fédérale de Russie était davantage l'expression de sa rancune face à la marginalisation géopolitique de son pays que le cri de bataille d'un empire montant. 
L'Amérique étant épuisée par de vaines guerres au Moyen-Orient et l'Europe en pleine introspection du fait de la crise qu'elle traverse, le discours en faveur d'un monde multipolaire est plus convainquant aujourd'hui qu'à n'importe quel autre moment depuis la Guerre froide. 
Mais cela ne change rien au fait que la Russie est un pouvoir déclinant, dont les victoires diplomatiques sont de simples succès tactiques qui ne s'inscrivent pas dans une stratégie de transformation du monde. 
Si, comme Lénine l'a dit, le communisme c'est "le pouvoir des Soviets plus l'électrification de tout le pays", le poutinisme se réduit à l'arme nucléaire et au pétrole. 
Dans tous les autres domaines, l'Occident conserve une avance incontestable : le déclin démographique de la Russie, son armée défraîchie, son économie unidimensionnelle, sa faible productivité et ses désordres intérieurs chroniques réduisent à peu de chose le défi qu'elle représente pour les USA et l'Europe. 
Le récent discours de Poutine était truffé de références aux faiblesses de la Russie, notamment ses "tensions interethniques", les scandales liés à la corruption qui éclaboussent régulièrement les pouvoirs locaux, une administration incompétente, la fuite des capitaux liée aux "activités délocalisées" et l'incapacité de réaliser des "percées technologiques". 
Ces caractéristiques ne sont sûrement pas celles d'une puissance dominante dans le contexte de la mondialisation. 
Que cela plaise ou non, croire que la Russie concurrence l'Occident n'est rien d'autre que l'expression de la nostalgie ou une rhétorique absurde. 
Pour Poutine, les accords signés lors de la conférence de Yalta en 1945 ne sont pas morts. Ses limites quant à l'influence du Kremlin se sont simplement déplacées vers l'est, pour l'essentiel les frontières de l'ex-Union soviétique. 
Poutine a réussi à empêcher la Géorgie de rejoindre l'OTAN, mais sa Communauté économique eurasiatique (EurAsEC) est une pale copie du Comecon (Conseil d'assistance économique mutuelle) qui rassemblait tous les pays du bloc de l'Est et quelques autres pays socialistes. 
De la même manière, l'Organisation du traité de sécurité collective (OTSC), une alliance de défense eurasiatique, n'a qu'une faible ressemblance avec l'ancien Pacte de Varsovie. 
Par ailleurs, bien que Poutine et son homologue ukrainien Viktor Ianoukovitch aient réussi jusqu'à présent à faire échouer un accord d'association de l'Ukraine avec l'UE, ils n'y parviendront probablement pas très longtemps. 
Malgré l'abondant soutien financier que lui accorde Poutine et le gaz russe à bon marché dont il la fait bénéficier pour parvenir à ses fins, il est peu probable que l'Ukraine rejoigne l'EurAsEC qui est plus un moyen d'ancrer les ex-républiques soviétiques dans la sphère d'influence russe qu'un véhicule pour encourager le commerce. 
Mais c'est avant tout l'obsolescence prochaine de son arsenal nucléaire qui menace le statut de la Russie sur la scène internationale. 
Poutine a été incapable de contrer le développement par les USA d'un système de frappes stratégiques rapides leur permettant de frapper une cible n'importe où dans le monde en moins d'une heure, ce qui rendrait sans objet la force de dissuasion nucléaire russe. 
Aujourd'hui la Russie ne peut pas plus concurrencer la technologie et le savoir-faire occidental que ne le pouvait l'Union soviétique quand elle s'est effondrée, épuisée par la course aux armements avec les USA. 
Dans son discours à l'Assemblée fédérale, Poutine a défendu les valeurs conservatrices contre "la tolérance et la stérilité" (un euphémisme pour les droits des homosexuels) et s'est fait le champion de la moralité et des valeurs familiales traditionnelles. 
La Russie n'est peut-être plus une superpuissance, néanmoins selon Poutine elle incarne une civilisation moralement supérieure qui se bat contre la politique étrangère irresponsable des USA, ses pratiques économiques malveillantes et sa dépravation morale. 
Mais avec ses prétentions morales, Poutine s'empêtre dans un tissu de contradictions. 
Ainsi dans le même discours il déclarait que "de nombreux pays réexaminent leurs valeurs morales et leurs normes éthiques, érodant les traditions ethniques et les différences entre les peuples et les cultures". 
Or la Russie est elle-même un kaléidoscope d'ethnies et de cultures dont il a condamné dans le même discours les tentatives de s'affirmer, au même titre que le comportement criminel des "mafias ethniques". 
Les valeurs occidentales rejetées par Poutine au nom du nationalisme russe (et de l'antiaméricanisme) sont précisément celles adoptées par un grand nombre de Russes. 
Au-delà d'une déclaration relative à la culture, la description par Poutine de la Russie en termes slavophiles et eurasiatiques traduit son ambition de forger une alliance avec la Chine et d'autres pays émergents pour contrebalancer la domination américaine. 
Pourtant il ne doit pas s'attendre à ce que la Chine souscrive à ses prétentions. 
Cette dernière s'est peut-être jointe à lui pour s'opposer au concept occidental "d'intervention humanitaire" dans les conflits intérieurs de pays étrangers, mais le postulat de la Guerre froide selon lequel l'affinité idéologique est une base adéquate pour une alliance militaire ne convient pas à la Chine d'aujourd'hui. 
Autrement dit, elle n'a aucun intérêt à révolutionner un système international dont elle tire grand avantage. 
Malgré tous ses beaux discours, les ambitions de Poutine n'ont rien de nouveau. 
Elles incarnent l'aspiration traditionnelle de la Russie à être traitée comme une grande puissance dans un ordre mondial qu'elle considère comme le combat de tous contre tous. 
Mais au 21° siècle, autoritarisme et diplomatie maladroite ne sont pas exactement la recette du succès. 

Un nouveau paradigme de paix 
TEL AVIV – Le nouvel échec de la dernière tentative américaine de négociation d’un accord de paix israélo-palestinien pourrait soulever plus qu’un simple blâme. 
Il devrait inciter à fondamentalement reconsidérer un paradigme de paix – une négociation bilatérale directe, sous l’égide des Etats-Unis – qui a perdu de sa pertinence depuis longtemps. 
Les Etats-Unis demeurent un acteur global indispensable, mais ils ne veulent plus faire usage de la diplomatie coercitive pour forger un nouvel ordre. 
Ce n’est cependant pas juste une question de volonté ; les Etats-Unis ont perdu leur capacité d’intimidation envers les autres pays, même envers des alliés ou des clients comme Israël et l’Autorité Palestinienne. 
Rien qu’au Moyen-Orient, les Etats-Unis ont dépassé les limites de leurs capacités au cours de deux guerres controversées ; ils ont échoué à plusieurs reprises à négocier une paix entre Israël et la Palestine ; ils ont ignoré les puissances régionales clés ; et ils ont déçu sur des questions comme le programme nucléaire iranien et la guerre civile en Syrie. 
Tout cela a contribué à amoindrir leur capacité à dessiner l’avenir de la région. 
Le problème ne se limite pas au Moyen-Orient. 
En dépit de son prétendu revirement stratégique vers l’Asie, l’administration du président américain Barack Obama n’a pas fait grand chose contre les efforts de plus en plus affirmés de la Chine en matière de revendications territoriales dans les mers du sud et de l’est de Chine, ou les affronts nord-coréens au statu quo sur la péninsule coréenne. 
Si l’on ajoute à cela la timide réaction de l’Amérique face à l’annexion par la Russie de la Crimée, il n’est pas surprenant que les dirigeants israéliens et palestiniens aient ignoré ses propositions de paix. 
Le Secrétaire d’état américain John Kerry, dans sa démarche pour un accord israélo-palestinien, a opéré comme si la résolution du conflit pouvait être obtenue grâce à des solutions non coercitives, en s’appuyant sur la bonne volonté des parties concernées. 
Selon cette approche totalement naïve, le processus de négociation opèrerait selon sa propre logique interne, indépendamment des considérations de pouvoir, de coercition, et d’influence. 
Mais considérer la force et la diplomatie comme deux phases distinctes de la politique étrangère donne aux parties en négociation l’impression que le pouvoir américain manque de motivation et de détermination. 
Le murissement diplomatique nécessite parfois du médiateur qu’il soit manipulateur et opère des pressions. 
En effet, les seules tentatives diplomatiques de paix réussies de l’Amérique au Moyen-Orient mettaient à l’œuvre une combinaison de puissance, de manipulation, et de pression. 
Le Secrétaire d’état Henry Kissinger en avait usé pour amener Israël vers des accords provisoires avec l’Egypte et la Syrie à la suite de la guerre du Kippour en 1973. 
Le président Jimmy Carter en avait usé pour conclure les Accords de Camp David en 1978, établissant des relations diplomatiques entre l’Egypte et Israël. 
Et le Secrétaire d’état James Baker en a usé pour amadouer le très récalcitrant Premier ministre israélien Yitzhak Shamir lors de la Conférence de paix de Madrid en 1991. 
Si les Etats-Unis ne sont pas en mesure de réitérer la chose aujourd’hui, ils doivent renoncer à leur monopole international de la résolution de conflit. 
Il est temps pour l’Amérique d’admettre qu’elle ne peut résoudre le conflit israélo-palestinien, désamorcer le conflit autour du programme nucléaire de l’Iran, modifier l’attitude de la Corée du Nord, ou mettre fin à la guerre civile syrienne à elle toute seule. 
Au cours des vingt dernières années, le monde s’est habitué à des coalitions internationales sous égide américaine dans les guerres au Moyen-Orient. 
L’Amérique devrait maintenant tenter de former une nouvelle sorte de coalition – une coalition dont l’objectif serait la paix. 
Une telle alliance impliquerait de donner un rôle plus important aux trois autres membres de ce que l’on appelle le « quartet du Moyen Orient » - l’Union Européenne, la Russie, et l’Organisation des Nations Unies – et les principaux pays arabes. 
Dans le cadre de ce nouveau paradigme de paix, une solution réellement internationale au conflit israélo-palestinien deviendrait possible. 
Si le programme nucléaire de l’Iran requière des négociations entre les cinq membres permanents du Conseil de Sécurité de l’ONU plus l’Allemagne, et celui de la Corée du Nord, des « discussions à six parties, » alors pourquoi la résolution du conflit israélo-palestinien devrait-elle être laissée exclusivement entre les mains des Etats-Unis ? 
Comme si l’ampleur et la durée du conflit israélo-palestinien ne méritaient pas assez une solution internationale, il y a aussi la question de la méfiance palestinienne vis-à-vis des Etats-Unis. 
Pour les Palestiniens, les Etats-Unis – alliés fidèles d’Israël dont les dirigeants ont de fortes incitations politiques internes à ne pas les défier – ne peuvent agir en tant qu’acteur honnête dans les négociations. 
Selon un paradigme véritablement international, les principes d’un accord de paix – deux états selon les frontières de 1967 (avec des échanges de territoires pour régler le problème des colonies israéliennes), deux capitales à Jérusalem, une solution négociée au problème des réfugiés, et des arrangements sécuritaires solides – pourraient s’inscrire dans une résolution du Conseil de sécurité de l’ONU. 
Après avoir établi les termes d’un accord équitable, l’alliance internationale – sous égide américaine – pourrait alors concevoir une stratégie d’exécution de cet accord. 
Une telle approche internationale nécessiterait aussi un processus de paix plus large destiné à régler les dissensions régionales entre Israël et ses voisins arabes. 
Ce point est essentiel, parce le futur état palestinien ne serait pas en mesure d’apporter des garanties de sécurité suffisantes. 
Même aujourd’hui, la Palestine est un enjeu sécuritaire relativement mineur pour Israël ; les principales menaces, qui ont encouragé Israël à considérablement intensifier sa force militaire, proviennent des états arabes qui l’entourent. 
La promesse d’un accord régional qui offrirait à Israël la garantie sécuritaire nécessaire – sans parler de l’élan considérable qu’y gagnerait sa réputation internationale – rendrait les concessions douloureuses, y compris les compromis sur les frontières et Jérusalem qui sont vitales à la création d’un état palestinien, plus digestes pour les dirigeants israéliens. 
Les initiateurs de l’Initiative de Paix Arabe en 2002 l’avaient bien compris ; les Etats-Unis viendront peut-être à l’apprécier eux aussi. 

Consolidation budgétaire ou emprunt d'Etat ? 
NEW HAVEN – Les taux d'intérêt réels à long terme (autrement dit les taux d'intérêt des obligations indexés sur l'inflation) sont tombés à des niveaux historiquement bas presque partout. 
C'est un fait économique de toute première importance, car ils mesurent directement le coût des prêts qui permettent de monter une affaire, de diriger ou d'étendre les activités d'une entreprise existante. Leur niveau constitue maintenant un camouflet à la face de tous ceux qui discourent sur la nécessité de réduire drastiquement les déficits publics. 
Par contre les taux d'intérêt nominaux sont difficiles à interpréter, car le coût réel d'un emprunt à ces taux dépend de l'évolution de l'inflation – ce que l'on ne peut jamais prévoir avec certitude. 
Si j'emprunte au taux de 4% sur 10 ans, à titre d'intérêt je devrai verser chaque année 4% de la somme empruntée, mais ne connaissant pas le taux d'inflation des prochaines années, je ne sais pas ce que cela représentera. 
Si l'inflation est aussi de 4% par an, le coût de l'emprunt sera nul, et si l'inflation est supérieure à 4% je serai même bénéficiaire. 
Par contre s'il n'y a pas d'inflation au cours des 10 prochaines années, l'emprunt va me revenir très cher. 
Au moment de le souscrire je ne peux avoir aucune certitude. 
Les économistes estiment souvent le taux d'inflation entre le moment présent et une date donnée en soustrayant le rendement nominal des obligations d'Etat du rendement des obligations indexées sur l'inflation arrivant à maturité à cette même date. 
Mais ce type de prévision n'a guère de sens et frôle même l'absurde. 
Ainsi en 2008 aux USA, en pleine crise financière le taux d'intérêt des obligations indexées sur l'inflation a fait un tel bond sur une courte période que le taux d'inflation que l'on pouvait en déduire pour les sept prochaines années a brutalement chuté à – 1,5%. 
Par la suite une étude de Gang Hu et de Mihir Worah, des courtiers en obligations de PIMCO, a conclu que c'était dû à des facteurs techniques et institutionnels en rapport avec la faillite de Lehman Brothers. 
Le rendement des obligations indexées sur l'inflation est un paramètre économique intéressant, car il donne des indications sur un marché dans lequel les investisseurs et les emprunteurs savent exactement ce qui va se passer en termes réels. 
L'emprunteur peut notamment planifier son emprunt pour l'adapter à un projet d'investissement. 
La menace hypothétique que la dette publique fait peser sur ces marchés s'est révélée infondée, au moins dans les pays relativement peu nombreux qui ont des obligations indexées sur l'inflation. 
Leur rendement est tombé à 1% ou même moins aux USA, au Canada, au Royaume-Uni et dans la zone euro. 
Ailleurs il est un peu plus élevé (environ 2% au Mexique, en Australie et en Nouvelle-Zélande), mais toujours très bas dans une perspective historique. 
Tous ces pays présentent la même tendance à la baisse des taux d'intérêt réels depuis de nombreuses années, plus particulièrement depuis 2000. 
Si on extrapole, la plupart des taux d'intérêt à 10 ans devraient devenir négatifs dans quelques années. 
C'est d'ailleurs ce qui se passe déjà cette année aux USA et au Royaume-Uni pour les obligations à moyen terme (cinq ans) indexées sur l'inflation. 
On peut se demander comment un taux d'intérêt peut devenir négatif. 
Pourquoi prêterait-on de l'argent (en achetant une obligation) si c'est pour en perdre ? 
En fait un taux d'intérêt nominal ne peut jamais être négatif (à quelques exceptions près dans le domaine fiscal ou réglementaire), puisqu'un prêteur préfère conserver son argent plutôt que d'en verser à titre d'intérêt à son emprunteur ! 
Mais rien n'empêche le taux d'intérêt réel de devenir négatif, puisque les investisseurs peuvent se trouver dans un contexte où aucun instrument ne leur garantit un taux d'intérêt réel positif. 
Le faible niveau des taux d'intérêt réels ne semble pas dû à la crise financière de 2007-2009. 
Les pays qui avaient des obligations indexées ont même connu une pointe temporaire des taux d'intérêt à long terme durant cette période. 
Ces taux ne sont revenus à des valeurs plancher que lors de la reprise qui a suivi. 
En fait, des taux d'intérêt à long terme aussi bas traduisent l'incapacité générale des Etats à profiter des occasions d'emprunt qui se présentent sur le marché des obligations indexées. 
Cela supposerait un choix de la part d'un Etat : emprunter massivement en profitant de taux d'intérêt très bas (voir négatifs) pour investir dans des projets utiles à long terme, tels que les infrastructures ou l'éducation. 
L'Etat est en meilleure position pour cela que le secteur privé, entravé par la faiblesse de la croissance. 
Par ailleurs, contrairement à ce dernier, l'Etat peut comptabiliser les retours sur investissement au bénéfice de l'intérêt général, ce que ne peut faire une entreprise. 
L’Etat devrait investir bien davantage à long terme dans les infrastructures, l'éducation et la recherche qu'il y a cinq ou dix ans, quand les taux d'intérêt réels à long terme étaient pratiquement le double de ce qu'ils sont aujourd'hui. 
L'intérêt de tels investissements est bien plus marqué qu'il ne l'était à cette époque, car dans de nombreux pays la reprise économique est fragile et a besoin d'être stimulée. 
Il est surprenant que tant de pays insistent maintenant sur la consolidation budgétaire, au moment où ils devraient emprunter davantage pour bénéficier de la faiblesse des taux d'intérêt réels. 
C'est le moment pour les Etats d'émettre des titres de dettes indexés sur l'inflation, ou s'ils le font déjà, d'en émettre davantage, ou encore d'émettre des titres de dette indexés sur le PIB nominal, ce qui revient presque au même. 

L'inceste frère et sœurs adultes doit-il constituer un délit ? 
PRINCETON – Le mois dernier, le Conseil national d'éthique allemand, un organisme qui adresse ses analyses au Bundestag, a recommandé que les rapports sexuels entre frères et sœurs adultes cessent de constituer un délit. 
La recommandation suit une décision de 2012 prise par la Cour européenne des Droits de l'Homme, confirmant le verdict de culpabilité d'un homme de Leipzig d'avoir eu un rapport sexuel avec sa sœur. 
L'homme a purgé plusieurs années de prison, en raison de son refus de mettre un terme à la relation. 
(Sa sœur a été jugée moins responsable et n'a pas été incarcérée.) 
L'inceste entre adultes n'est pas un crime dans toutes les juridictions. 
En France, l'infraction a été supprimée lorsque Napoléon a présenté son nouveau Code pénal en 1810. 
L'inceste entre adultes consentants n'est pas un délit en Belgique, au Pays-Bas, au Portugal, en Espagne, en Russie, en Chine, au Japon, en Corée du Sud, en Turquie, en Côte d'Ivoire, au Brésil, en Argentine et dans plusieurs autres pays d'Amérique latine. 
Le Conseil d'éthique a pris son enquête au sérieux. 
Son rapport (disponible seulement en allemand) commence par le témoignage de ceux qui entretiennent une relation interdite, en particulier les demi-frères et sœurs qui ne se sont connus qu'à l'âge adulte. 
Ces couples décrivent les difficultés créées par la qualification délictueuse de leur relation, y compris le chantage et la menace de la perte de la garde d'un enfant d'une précédente relation. 
Le rapport ne tente pas de fournir une évaluation définitive de l'éthique des relations sexuelles consenties entre frères et sœurs. 
Au lieu de cela, il demande s'il existe une base adéquate en droit criminel pour interdire de telles relations. 
Il fait remarquer que dans aucune autre situation ne sont interdites les relations sexuelles volontaires entre personnes capables d'autodétermination. 
Selon le rapport, il doit y avoir une justification claire et convaincante pour empiéter sur cette zone intime de la vie privée. 
Le rapport examine les motifs au nom desquels on peut prétendre que cette charge de justification soit remplie. 
Le risque d'enfants génétiquement anormaux est une de ces raisons. Mais même si elle était suffisante, elle ne justifierait qu'une interdiction à la fois le plus étroite et plus large que l'interdiction actuelle de l'inceste. 
L'interdiction serait plus restreinte, car elle s'applique seulement lorsque les enfants sont possibles : l'homme de Leipzig, dont le cas a porté la question à l'attention, a subi une vasectomie en 2004, mais qui n'affecte pas sa responsabilité criminelle. 
Et le but d'éviter des anomalies génétiques justifierait l'élargissement de l'interdiction aux relations sexuelles entre tous les couples qui présentent un haut risque d'avoir une progéniture anormale. 
Étant donné le passé nazi de l'Allemagne, il est difficile pour les Allemands aujourd'hui de traiter l'opportunité de cet objectif comme tout sauf une autorisation pour l'État de déterminer qui peut se reproduire. 
Le Conseil a également examiné la nécessité de protéger les relations familiales. 
Le rapport note que l'inceste entre frères et sœurs est rare, non pas parce que c'est un crime, mais parce qu'élevés ensemble dans une famille ou dans un environnement identique à une famille (y compris les kibboutzim israéliens où des enfants non apparentés sont élevés collectivement) tend à nier l'attirance sexuelle. 
Toutefois le rapport reconnaît la légitimité de l'objectif de protéger la famille et fait usage de celui-ci pour limiter le champ d'application de sa recommandation à des relations sexuelles entre frères et sœurs adultes. 
Les relations sexuelles entre autres parents proches, comme les parents et leurs enfants adultes, selon le rapport, sont classés dans une catégorie différente à cause des relations de pouvoir différente entre les générations et du plus grand risque de porter atteinte à d'autres relations familiales. 
Comme le psychosociologue Jonathan Haidt l'a démontré, le tabou contre l'inceste est profondément ancré : son étude cite le cas de deux sujets expérimentaux, Julie et Mark, frère et sœur adultes qui prennent des vacances ensemble et décident de faire l'amour, juste pour voir ce que ça fait. 
Dans cette histoire, Julie prend déjà sur la pilule, mais Mark utilise un préservatif, juste par précaution. 
L'expérience leur plaît à tous les deux, mais ils décident de ne pas recommencer. 
Cela reste un secret qui les rapproche encore davantage. 
Haidt a alors demandé à ses sujets s'il leur paraissait acceptable que Julie et Mark aient des relations sexuelles. 
La plupart ont déclaré que non, mais quand Haidt leur a demandé pourquoi, ils ont donné des raisons qui étaient déjà exclues de l'histoire : par exemple, les dangers de consanguinité ou le risque que leur relation en souffre. 
Sans doute pas tout à fait par hasard, lorsqu'une porte-parole des Chrétiens-Démocrates de la Chancelière allemande Angela Merkel a été invitée à formuler ses observations sur la recommandation du Conseil national d'éthique, elle dit aussi une chose complètement hors de propos, au sujet de la nécessité de protéger les enfants. 
Toutefois, le rapport, n'a formulé aucune recommandation concernant l'inceste impliquant des enfants et certains de ceux condamnés par le droit pénal ne se reconnaissaient même pas entre eux comme des enfants. 
Quand Haidt fait remarquer à ses sujets que les raisons qu'ils ont données ne s'appliquaient pas en l'espèce, ils ont souvent répondu : « Je ne peux pas l'expliquer, je sais simplement que c'est mal. » 
Haidt définit cela par le terme de « stupeur morale. » 
Dans le cas du tabou de l'inceste, notre réponse a une explication évolutionniste évidente. Mais devons-nous permettre que notre jugement sur ce qui est un crime soit déterminé par des sentiments de répugnance qui ont peut-être renforcé la valeur sélective des ancêtres dépourvus de contraception efficace ? 
Même le débat sur cette question s'est avéré controversé. 
En Pologne, un commentaire présentant les opinions du Comité d'éthique allemand a été publié en ligne par Jan Hartman, un professeur de philosophie à l'Université jagellonne de Cracovie. 
Les membres de l'Université ont décrit la déclaration de Hartman comme une « atteinte à la dignité de la profession d'un professeur d'université » et ont renvoyé l'affaire devant une commission disciplinaire. 
En oubliant si vite que la dignité de la profession exige la liberté d'expression, une université renommée semble avoir succombé à l'instinct. 

L'Afrique doit-elle suivre le modèle européen ? 
L'Union africaine, qui a remplacé l'Organisation de l'Unité Africaine (OUA) en 2002, tente de reproduire les institutions et les modes d'action de l'Union Européenne. Mais cette reproduction du modèle européen implique qu'aucune leçon n'a été apprise du passé et que rien n'est fait pour éviter les pièges que l'Europe a rencontré. 
Le plus grand défaut du modèle européen vient de sa confiance en une approche bureaucratique vers l'unité. 
En Afrique, une telle vision est tout particulièrement néfaste car il n'existe aucun engagement véritable de la part des dirigeants africains envers l'unité, situation qui créera fatalement une bureaucratie dont la seule mission consistera à gaspiller les rares ressources de l'Afrique. 
Cette vision recyclera invariablement les politiciens retraités et rejetés et constituera une étape vers un vaste pouvoir de nomination. 
Bien entendu, l'Afrique a besoin d'une unité. 
La stratégie autonome pratiquée par la plupart des pays africains les a rendus vulnérables aux caprices des anciens pouvoirs coloniaux déterminés à perpétuer une division internationale du travail qui attribue à l'Afrique le rôle de fournisseur de produits et de matières premières fondamentaux plutôt que d'une main-d'oeuvre bien payée et qualifiée. 
Mais cette unité doit être construite étape par étape, l'accent principal étant mis sur le développement du commerce régional au sein de l'Afrique. Ce développement doit être suivi d'une stratégie décidée visant à mettre fin à l'image de l'Afrique comme « continent ghetto », un continent utilisé par les pays industrialisés, de connivence avec la plupart des dirigeants africains, comme décharge de produits obsolètes. 
L'Afrique doit cesser d'être une région à mettre à sac, surchargée de dettes irréfléchies contractées auprès du FMI et de la Banque mondiale et accablée par une famine institutionnalisée, l'anarchie et une corruption considérable. 
Si une véritable unité africaine doit émerger, les dirigeants de l'Afrique doivent s'y engager, pas simplement en paroles, mais en actes. 
Ils doivent entamer ce long processus en prenant les mesures suivantes : 
Engager du personnel uniquement sur leur mérite ; 
Impliquer les élites et les masses (associations professionnelles, syndicats, ONG, en fait l'ensemble de la société civile) dans l'élaboration de politiques. 
A l'inverse de l'UE, l'unité africaine ne peut pas être construite sur la volonté des élites seules ; 
Eduquer les individus dès maintenant sur les coûts et les bénéfices de la coopération et de l'intégration, ce qui nécessite un abandon partiel de la souveraineté nationale au profit des autorités régionales. 
L'UE aurait très bien pu éviter des tensions constitutionnelles importantes si les gouvernements de ses états membres avaient initié de tels programmes bien plus tôt ; 
Restructurer les groupements régionaux et continentaux existants afin d'accorder la priorité à l'augmentation du volume du commerce intra-régional. Ceci implique de consolider des institutions telles que les Organisations de coopération économique régionales, les Unions africaines des paiements, les bureaux de compensation régionaux et les mécanismes compensatoires ; 
L'UA doit garantir une cotation des obligations AAA afin d'exploiter les marchés de capitaux internationaux selon les périodes les plus favorables, ce qui comprend l'émission d'obligations sur les bourses africaines. 
Un tel scénario serait possible uniquement avec l'implication du Conseil de sécurité de l'ONU qui pourrait envisager d'exécuter un projet basé sur le programme « pétrole contre nourriture » irakien. 
Cette fois, l'ONU affecterait une partie des revenus d'exportation d'un membre donné de l'UA à des programmes spécifiques et définis et à des contributions budgétaires. 
Une politique de tolérance zéro devra être appliquée pour les arriérés de contributions. 
L'UA devra également garder un oeil sur l'utilisation des fonds publics par les dirigeants africains et les élites locales. 
Une culture financière entièrement nouvelle devra être mise en place afin d'éliminer la corruption et pour y parvenir, les Africains devront se surveiller mutuellement. 
Mais des finances propres vont obligatoirement de pair avec des politiques propres. 
L'UA doit définir des critères et créer un système de contrôle pour les élections démocratiques africaines. 
Des systèmes de contrôle adéquats doivent être mis en place pour stopper et corriger tout manquement aux règles établies par tous les moyens nécessaires, y compris la suspension de l'adhésion ou l'exclusion des pays coupables. 
L'UA doit se tourner vers l'Europe qui a entamé son processus d'unification avec seulement six membres extrêmement engagés. 
La qualité, et non la quantité, des états membres est de première importance. 
Le rôle de l'UA doit s'étendre à l'exploitation de méthodes visant à impliquer le secteur privé dans la restructuration de l'économie et des politiques de l'Afrique. 
La communauté internationale devra intervenir à ce stade car de même que les économies d'Asie du sud-est ont eu besoin d'un certain degré de protection pour leurs industries naissantes, de même celles de l'Afrique pourront également avoir besoin d'un bref répit d'avec les exigences du marché mondial lors de la première phase de la reconstruction de l'UA. 
Il ne s'agit pas là d'un plaidoyer pour un protectionnisme total ; les membres de l'UA doivent se livrer une concurrence acharnée à ce stade. 
Les spéculations sur les produits et les matières brutes fondamentaux de l'Afrique, qui ont fait chuter les prix de la plupart des produits au cours des quatre dernières décennies, pourraient être résolues en créant un mécanisme qui lierait, pour une durée convenue, les prix de ces produits à ceux des biens et services industriels. 
Un programme pour le renouveau africain conforme aux grandes lignes exposées ci-dessus offre le meilleur espoir de création de stabilité et d'emplois et d'établissement de la démocratie sur un continent qui a désespérément besoin de ces trois éléments. 
L'unité de l'Afrique doit devenir plus qu'un slogan si l'Afrique souhaite se renouveler et prospérer. 


Les enfants doivent-ils prendre des antidépresseurs ? 
Les 12 derniers mois ont été témoins de changements radicaux et d'une controverse considérable portant sur le mode de traitement de la dépression des enfants et des adolescents. 
Bien que peu d'antidépresseurs aient reçu une licence pour un usage pédiatrique, les taux de prescription de ces médicaments pour les moins de 18 ans ont augmenté d'environ 60 % au cours de la derničre décennie, plus d'un million d'enfants et d'adolescents recevant des inhibiteurs sélectifs du recaptage de la sérotonine (ISRS). 
Toutefois, ŕ l'heure actuelle, les préoccupations relatives ŕ la sécurité et aux effets secondaires de ces médicaments chez les enfants et les adolescents, y compris les taux de suicide élevés, ont éveillé l'attention des organismes de régulation de plusieurs pays. 
Aprčs avoir examiné tous les essais pédiatriques pertinents, la MHRA (Medinces and Heathcare products Regulatory Agency) du Royaume-Uni a indiqué que les risques l'emportaient sur les avantages pour tous les ISRS (ŕ l'exception de la fluoxetine) et que ces produits ne devaient pas ętre prescrits en tant que nouveau traitement pour les patients de moins de 18 ans souffrant d'une maladie dépressive. 
Pour la premičre fois, la MHRA a rendu public un résumé de l'étude sur laquelle se fonde cette décision, incluant les données d'efficacité et de sécurité de tous les essais, qu'elles aient déjŕ été publiées ou non. 
Cette action s'est avérée importante car environ la moitié des essais n'avaient jamais été publiés dans des journaux lus par les pairs. 
Les données des essais pédiatriques publiées par la MHRA ont représenté une occasion unique de déterminer si les données non publiées étayaient les découvertes des études publiées sur les ISRS. 
Mes collčgues et moi-męme avons traité cette question dans une étude publiée dans The Lancet en avril 2004. L'étude a montré que bien que les données publiées aient généralement indiqué un risque minime, les données non publiées étaient bien moins optimistes, suggérant męme un risque accru d'événements indésirables graves, notamment le comportement lié au suicide. 
La MHRA n'était pas la seule ŕ se sentir concernée par les essais pédiatriques. 
Une étude du British Medical Journal (BMJ) en avril 2004 a soutenu que la majorité des articles sur les essais sur les ISRS avaient exagéré les preuves de l'efficacité et minimisé les risques. 
Un article du Centre pour la science dans l'intéręt public a classifié tous les essais comparatifs avec placebo publiés disponibles sur les ISRS menés sur des enfants et des adolescents comme « essais financés par l'industrie » et « essais non financés par l'industrie ». 
Les résultats ont montré que 90 % des essais financés par l'industrie dans la documentation publiée s'étaient révélés positifs, contre seulement 55,6 % des essais non financés par l'industrie. 
Plus récemment, la Food and Drug Administration (FDA) américaine a apposé un avertissement « boîte noire » sur toutes les étiquettes des antidépresseurs, mais elle n'est pas parvenue ŕ restreindre l'utilisation de médicaments individuels. 
Cet avertissement a pu ętre apposé aprčs qu'une nouvelle analyse des données de sécurité de tous les essais réalisés sur les nouveaux antidépresseurs, commandée par la FDA, ait révélé une augmentation du risque de suicidalité (permanence d'un comportement suicidaire/d'une idéation du suicide) et du risque d'hostilité ou d'agitation provoquée par le traitement chez les patients traités par le médicament actif par comparaison avec le placebo. 
Pris dans leur ensemble, il n'est pas difficile de comprendre pourquoi certains critiques affirment que l'industrie pharmaceutique n'a tenté que rarement d'évaluer correctement les risques et les avantages de leurs produits chez les moins de 18 ans. 
Il est fréquent que lorsque des essais ont été effectués, seuls les résultats favorables ont été publiés. 
Le problčme est trčs répandu et ne se limite pas aux entreprises pharmaceutiques. 
Les organismes de réglementation et les cliniciens qui mčnent des essais ont également été critiqués ŕ ce propos. 
Attisant davantage la situation, le procureur général de l'Etat de New York Eliot Spitzer a récemment intenté une action en justice civile contre GlaxoSmithKline pour avoir potentiellement induit en erreur les médecins en publiant une étude favorable sur l'utilisation de la paroxetine pour le traitement de la dépression pédiatrique tout en minimisant l'importance d'autres essais défavorables. 
En réponse, GlaxoSmithKline a produit sur son site Web des rapports sur des essais complets de toutes les études impliquant l'utilisation de la paroxetine chez les patients de moins de 18 ans. 
L'affaire attire l'attention sur plusieurs changements qui doivent ętre apportés d'urgence au mode de recueil et de publication des données afin de déterminer définitivement si les ISRS sont sűrs et efficaces pour le traitement de la dépression pédiatrique. 
Une réglementation plus stricte doit ętre élaborée pour tous les essais cliniques, ainsi qu'une base de données mondiale publique contenant les protocoles des essais et des informations réguličrement mises ŕ jour sur le statut et les publications des essais. 
Les avantages et les risques de tous les essais doivent en outre ętre publiés dans un délai raisonnable et des essais non financés par l'industrie correctement conçus doivent ętre effectués pour confirmer la sécurité et l'efficacité du médicament. 
Enfin, les étiquettes des produits doivent mentionner les résultats négatifs ou équivoques, et pas uniquement ceux qui sont positifs. 
Ces changements peuvent trčs bien déboucher sur une diminution considérable de l'utilisation des ISRS dans le traitement des enfants et des adolescents déprimés. 
Mais quel que soit le résultat, il est urgent de résoudre les doutes concernant la sécurité de ces médicaments. 

Faut-il contenir la Chine ? 
CAMBRIDGE – Ce mois-ci c'est le 40° anniversaire du voyage secret de Kissinger à Pékin qui a lancé le processus de rapprochement entre les USA et la Chine après une rupture de leurs relations diplomatiques durant 20 ans. 
Ce voyage et la visite du président Nixon en Chine qui a suivi ont constitué un réalignement majeur de la Guerre froide. 
Les deux pays ont mis de coté leur hostilité réciproque pour contenir ensemble une possible expansion de l'URSS. 
Aujourd'hui l'URSS n'existe plus et la Chine est une puissance montante. 
Pour certains Américains, la montée en puissance de la Chine ne peut être pacifique et de ce fait les USA doivent prendre des mesures pour contenir la République populaire. 
Beaucoup de responsables chinois considèrent que c'est la stratégie que les USA appliquent déjà. 
Ils se trompent. 
Durant la Guerre froide, le confinement de l'URSS s'est traduit par l'arrêt presque total du commerce entre les deux puissances et un sérieux coup de frein aux contacts entre leurs citoyens. 
Aujourd'hui au contraire les USA ont des échanges commerciaux intenses avec la Chine, ainsi que des échanges au niveau de la population, avec notamment 125 000 étudiants chinois dans les universités américaines. 
Avec la fin de la Guerre froide, le confinement de l'URSS initié par la visite de Kissinger ne pouvait plus servir de base aux relations sino-américaines. 
Plus tard ces relations se sont refroidies à l'occasion des événements de la place Tiananmen en 1989 et le gouvernement Clinton a dû concevoir une nouvelle approche. 
Quand je dirigeais l'East Asia Strategy Review au sein du Pentagone en 1994, avec mes collaborateurs nous rejetions l'idée du confinement de la Chine pour deux raisons : si nous la traitions en ennemi nous étions sûrs d'avoir plus tard un ennemi ; si nous la traitions en ami, nous ne fermions pas la porte à des relations apaisées, même si nous n'étions pas sûr d'y parvenir. 
Par ailleurs il aurait été difficile de persuader d'autres pays de nous rejoindre pour former une coalition destinée à contenir la Chine, sauf si cette dernière se montrait menaçante (comme ce fut le cas avec l'URSS après la Deuxième Guerre mondiale). 
Seule la Chine par son attitude pouvait provoquer une stratégie de confinement contre elle. 
Le gouvernement Clinton a donc conçu une stratégie favorisant l'intégration de la Chine, tout en prenant des mesures pour s'en protéger - une approche ce qui ressemblait à celle de Reagan, du style "faire confiance mais tout vérifier" dans le domaine des accords stratégiques avec les Soviétiques. 
D'un coté, les USA soutenaient l'intégration de la Chine au sein de l'Organisation mondiale du commerce, achetaient ses produits et recevaient des visiteurs chinois, tandis que la Déclaration Clinton-Hashimoto d'avril 1996 affirmait que le traité de sécurité américano-nippon n'était pas une relique de la Guerre froide, mais constituait le socle d'une Asie de l'Est stable et prospère. 
Clinton avait travaillé à l'amélioration des relations avec l'Inde, une stratégie qui a bénéficié d'un support bipartisan aux USA. 
Le gouvernement Bush a continué sur la même voie, tout en approfondissant et en formalisant le dialogue économique avec la Chine. 
Robert Zoellick, alors vice-secrétaire d'Etat, a signifié clairement que les USA accepteraient la montée en puissance de la Chine dans la mesure où elle se comporterait en acteur responsable. 
Le gouvernement Obama maintient ce cap tout en l'élargissant pour que les discussions économiques annuelles avec la Chine incluent les questions de sécurité. 
Ainsi que je le souligne dans mon nouveau livre, The Future of Power, le réveil de l'Asie est l'un des plus grands changements du 21° siècle. 
En 1800, elle représentait la moitié de la population du globe et la moitié de son économie. 
En 1900, la révolution industrielle en Europe et en Amérique du Nord a réduit sa part dans l'économie mondiale à seulement 20%. 
Mais vers le milieu de ce siècle, elle devrait à nouveau représenter la moitié de la population du globe et la moitié de son PIB. 
C'est une évolution naturelle et positive, car elle permet à des centaines de millions de personnes d'échapper à la pauvreté. 
Néanmoins elle suscite la crainte que la Chine ne devienne une menace pour les USA. 
Cette crainte semble exagérée, en particulier si l'on si l'on prend en compte l'équilibre des pouvoirs en Asie et si l'on considère qu'elle ne forme pas une entité. 
Le Japon, l'Inde, le Vietnam, ainsi que d'autres pays ne veulent pas être dominés par la Chine, et de ce fait voient avec satisfaction la présence américaine dans la région. 
A moins que la Chine ne développe son "soft power", sa montée en puissance militaire et économique pourrait conduire ses voisins à tenter de bâtir une coalition pour rétablir un certain équilibre - un peu comme si le Mexique et le Canada s'alliaient avec la Chine pour faire pendant à la puissance des USA en Amérique du Nord. 
Après la crise financière de 2008-2009, la Chine s'étant redressée rapidement et ayant retrouvée son taux de croissance annuel de 10%, certains responsables et certains commentateurs chinois ont appelé à une politique étrangère plus affirmée, qui reflète la place de la Chine dans le monde. 
Certains ont cru à tort que les USA étaient sur le déclin et que la crise ouvrait de nouvelles voies stratégiques à la Chine. 
Ainsi la Chine est devenue plus pressante quant à ses revendications territoriales en mer de Chine méridionale et à son vieux différent frontalier avec l'Inde. 
Cela se traduit depuis deux ans par une dégradation de ses relations avec le Japon, l'Inde, la Corée du Sud, le Vietnam et d'autres pays - un résultat qui ne fait que confirmer le postulat stratégique américain selon lequel "seule la Chine peut confiner la Chine". 
Mais ce serait une erreur de s'intéresser uniquement à l'aspect défensif de la stratégie américaine. 
Les USA et la Chine (de même que les autres pays) ont beaucoup à gagner s'ils collaborent sur les questions transnationales. 
Une telle collaboration est indispensable pour concevoir et appliquer des solutions relatives à la stabilité financière mondiale, au réchauffement climatique, au cyber-terrorisme et aux pandémies. 
Si le pouvoir est la capacité à obtenir les résultats que l'on veut, il faut se souvenir que parfois nous sommes plus forts quand nous agissons avec les autres plutôt qu'en les ignorant. 
Le concept de confinement ne permet pas d'appréhender cette dimension importante d'une stratégie de "smart power" [le pouvoir d'une intelligence avisée] pour le 21° siècle. 
Quand Kissinger a atterri à Pékin il y a 40 ans, il a non seulement transformé la Guerre froide, mais ouvert une ère nouvelle des relations sino-américaines. 


L’Allemagne doit-elle sortir de la zone euro ? 
MUNICH – L’été dernier, le financier George Soros invitait l’Allemagne à accepter la mise en place du Mécanisme européen de stabilité, appelant le pays à « diriger ou se retirer. » 
Il considère aujourd’hui que, si l’Allemagne entend continuer de faire obstacle à l’introduction des euro-bonds, elle devrait alors quitter la zone euro. 
Soros joue véritablement avec le feu. 
Une sortie de la zone euro, tel est en effet précisément ce à quoi aspire le parti récemment formé et baptisé « Alternative pour l’Allemagne, » tirant son soutien d’une large proportion de la population allemande. 
Le temps presse. 
Chypre est quasiment en passe de sortir de l’euro, l’effondrement de ses banques ayant certes été retardé par la fourniture par la BCE de liquidités d’urgence, tandis que les partis eurosceptiques dirigés par Beppe Grillo et Silvio Berlusconi ont rallié au total 55% du vote populaire aux dernières élections générales italiennes. 
Par ailleurs, il est peu probable que les Grecs et les Espagnols supportent plus longtemps le poids de l’austérité économique, le chômage des jeunes approchant chez eux 60%. 
Pendant ce temps, le mouvement pour l’indépendance de la Catalogne suscite un tel élan qu’un important général espagnol a averti qu’il enverrait l’armée à Barcelone si la province avait l’audace d’organiser un référendum sur la question d’une sécession. 
La France, se heurte elle aussi à des problèmes de compétitivité, et se trouve dans l’incapacité d’honorer ses engagements en vertu du Pacte budgétaire de l’Union européenne. 
Le Portugal a quant à lui de nouveau besoin d’un plan de sauvetage, et la Slovénie pourrait elle aussi bientôt solliciter une aide. 
De nombreux investisseurs font écho à Soros. 
Ils souhaitent en effet limiter les pertes, en déchargeant la toxicité de leurs instruments sur les sauveteurs intergouvernementaux susceptibles de les payer grâce aux fruits de la vente d’euro-bonds, désirant voir leur argent placé en un lieu plus sûr. 
Les peuples font d’ores et déjà l’objet de sollicitations mal avisées dans un effort d’épongement des titres toxiques et de soutien des banques les plus fragiles, les institutions financées par les contribuables, comme la BCE, et autres plans de sauvetage ayant à ce jour apporté 1 200 milliards € (1 600 milliards $) en crédit international. 
Si Soros a raison, et que l’Allemagne doit faire un choix entre les euro-bonds et une sortie de la zone euro, de nombreux Allemands préfèreront très certainement quitter l’euro. 
Il serait alors probable que le nouveau parti politique allemand suscite de plus en plus de soutien, et que l’état d’esprit change. 
Il en serait alors fini de l’euro lui-même ; son principal objectif n’était-il pas en effet de rompre la domination de la Bundesbank en matière de politique monétaire. 
Seulement voilà, Georges Soros est dans l’erreur. 
Pour commencer, il n’existe aucune base juridique à sa proposition. 
L’article 125 du Traité sur le fonctionnement de l’Union européenne interdit expressément la mutualisation de la dette. 
Pire encore, Soros échoue à reconnaître la véritable nature des problèmes de la zone euro. 
La crise financière actuelle est le simple symptôme du mal sous-jacent qui touche l’union monétaire : la perte de compétitivité de ses États membres du sud. 
L’euro a permis à ces pays d’accéder au crédit à bas prix, lequel a été utilisé pour financer des augmentations de salaires qui n’ont pas été soutenues par des gains de productivité. 
Ceci a abouti à une explosion des prix et à des déficits extérieurs colossaux. 
Le fait de maintenir des prix et des revenus nominaux excessifs dans ces pays, au moyen d’un crédit artificiellement bon marché et garanti par d’autres États, ne peut que rendre la perte de compétitivité d’autant plus permanente. 
L’ancrage de relations débiteur-créancier entre les États de la zone euro ne peut quant à lui qu’alimenter les tensions politiques – comme cela fut le cas aux États-Unis dans les premières décennies du pays. 
Afin de retrouver de la compétitivité, les États du Sud devront réduire le prix de leurs produits, et les États du Nord accepter une inflation plus élevée. 
Or, l’existence d’euro-bonds entraverait précisément cette issue, dans la mesure où les prix relatifs au nord ne peuvent être augmentés que lorsque les épargnants du nord investissent leur capital sur leur territoire, et non lorsque ce capital est officiellement escorté vers le sud dans le cadre de garanties de crédit financées par le contribuable. 
D’après une étude conduite par Goldman Sachs, des pays comme la Grèce, le Portugal et l’Espagne vont devoir devenir 20 à 30% moins chers, et les prix allemands augmenter de 20% par rapport à la moyenne de la zone euro. 
Certes, si l’Allemagne venait à sortir de la monnaie unique, le retour à la compétitivité serait plus aisé pour les pays du sud dans la mesure où l’euro reliquat ferait l’objet d’une dévaluation ; mais la difficulté fondamentale des États en crise persisterait aussi longtemps que les autres pays compétitifs demeureraient au sein de la zone euro. 
L’Espagne, par exemple, serait encore contrainte d’abaisser ses prix de 22 à 24% par rapport à la nouvelle moyenne de la zone euro. 
Dans une telle perspective, les pays en crise n’échapperaient pas à une réduction douloureuse des dépenses aussi longtemps qu’ils évolueraient au sein d’une union monétaire réunissant un certain nombre d’États compétitifs. 
La seule manière d’éviter cela consisterait pour eux à sortir de la zone euro afin de dévaluer leur nouvelle monnaie. Ce n’est cependant pas la voie vers laquelle ils semblent jusqu’à présent s’orienter. 
Sur le plan politique, une sortie de la zone euro constituerait de la part de l’Allemagne une erreur considérable, dans la mesure où le Rhin réapparaîtrait en tant que frontière patente entre la France et l’Allemagne. 
La réconciliation franco-allemande, réussite la plus significative de la période d’après-guerre en Europe, s’en trouverait mise à mal. 
Ainsi, aussi déplaisante puisse-t-elle paraître à certains États, la seule option restante consiste à resserrer les contraintes budgétaires au sein de la zone euro. 
Après des années de crédit facile, il est temps de revenir à la réalité. 
Il appartient aux États en faillite d’informer leurs créanciers de leur incapacité à honorer leurs dettes. Quant aux spéculateurs, il leur faut endosser la responsabilité de leurs décisions, et cesser de solliciter les deniers du contribuable dès lors que leurs investissements tournent mal. 

Faut-il attaquer l'Iran ? 
Le président Bush a déclaré qu'il était inacceptable que l'Iran acquiert l'armement nucléaire, tandis que de récents articles dans la presse laissaient entendre que son gouvernement n'exclue pas une action militaire préventive. 
Utilisant la question de l'armement nucléaire pour rassembler la population autour de lui, le président iranien Mahmoud Ahmadinejad défie l'Union européenne et les différents pays qui font des propositions pour sortir de la crise. 
Est-il trop tard pour éviter une confrontation ? 
L'Iran prétend que son programme nucléaire est destiné uniquement à des fins pacifiques et qu'en tant que signataire du Traité de non-prolifération nucléaire, il a le droit de procéder à l'enrichissement de l'uranium et de développer des technologies nucléaires. 
Mais l'Iran a passé 18 ans à tromper les inspecteurs de l'Agence internationale de l'énergie atomique (AIEA), ce qui a conduit certains pays à estimer que l'Iran a perdu ainsi toute crédibilité et que de ce fait, il ne doit pas être autorisé à procéder à l'enrichissement de l'uranium sur son propre sol. 
La Russie a proposé d'enrichir l'uranium dont l'Iran a besoin et de procéder au retraitement des déchets du réacteur civil qu'elle est en train de construire dans ce pays. 
Si l'Iran ne s'intéresse qu'aux applications civiles du nucléaire, la proposition russe, ainsi que quelques autres (telles que l'idée de fournir à l'Iran des réserves d'uranium faiblement enrichi), répondent à ses besoins. 
Une grande partie de la communauté internationale pense que l'Iran veut procéder à l'enrichissement de l'uranium sur son propre territoire de manière à produire de l'uranium hautement enrichi nécessaire à la fabrication de la bombe. 
Mais si l'Iran accédait à l'armement nucléaire, serait-ce si grave ? 
Certains observateurs estiment que cela pourrait être la base d'une politique de dissuasion nucléaire qui jouerait un rôle stabilisateur dans la région, à l'image de l'équilibre de la terreur entre les USA et l'Union soviétique durant la Guerre froide. 
Mais les déclarations de dirigeants iraniens niant l'Holocauste et appelant à la destruction d'Israël ont valu à l'Iran de perdre son soutien en Europe et elles ont sans doute renforcé Israël dans son refus de jouer son existence en misant sur l'équilibre de la terreur. 
Autre élément, il est improbable que l'Arabie saoudite, l'Egypte et quelques autres pays se contentent de regarder passivement les chiites iraniens se doter de l'arme nucléaire. 
Ils pourraient être tentés de suivre le même chemin, et cette prolifération au sein de la poudrière moyen-orientale accroîtrait le risque de leur utilisation accidentelle ou résultant d'une erreur de calcul. 
On peut aussi craindre que certains éléments au sein du gouvernement iranien ne permettent à des groupes terroristes d'accéder à la technologie nucléaire. 
Pour toutes ces raisons, certains stratèges envisagent des frappes aériennes pour détruire les installations nucléaires iraniennes avant qu'elles ne puissent produire des armes. 
A première vue, une frappe "chirurgicale" peut sembler tentante. 
Mais l'option militaire est moins séduisante qu'il n'y paraît si on analyse la situation de plus près. 
Les installations nucléaires iraniennes sont dispersées et certaines sont souterraines. 
Si l'on y ajoute la neutralisation des défenses aériennes, il y aurait quelques 600 cibles ; on est loin d'une frappe chirurgicale. 
Comme une frappe unique ne suffira, si l'option militaire parvient à retarder le programme nucléaire iranien de quelques années, elle alimentera aussi une fièvre nationaliste qui rassemblera la population autour du gouvernement et renforcera son soutien en faveur du programme nucléaire. 
Des attaques répétées pourraient bloquer une évolution positive de la jeune génération, diminuant les chances d'une évolution de l'Iran vers la démocratie et des rapports au monde apaisés. 
Il faut aussi prendre en compte les représailles que pourrait exercer l'Iran. 
Il ne pourra peut-être pas bloquer le détroit d'Ormuz, mais il pourrait menacer les raffineries, les installations de stockage et les pétroliers, ce qui propulserait le prix du pétrole vers de nouveaux sommets. 
Et par l'intermédiaire d'organisations terroristes qu'il soutient, comme le Hezbollah, il pourrait s'en prendre à d'autres pays. 
Son appui aux chiites irakiens les plus radicaux pourrait lui donner un atout politique considérable, surtout compte tenu du résultat encore incertain de la guerre mal inspirée de Bush en Irak et du fait que son héritage politique dépend en grande partie de sa capacité à trouver une issue pacifique. 
Quand des membres du gouvernement Bush disent que "toutes les options sont sur la table", ils signifient aux Iraniens que le recours à la force n'est pas exclu. 
Mais on est tenté de les croire lorsqu'ils ajoutent qu'ils sont à la recherche d'une issue politique. 
Ainsi que Théodore Roosevelt l'a dit, on négocie plus facilement en s'exprimant sur un ton mesuré, tout en ayant un gros bâton à portée de main. 
A contrario, l'Iran sait combien l'utilisation de la force qui affecterait l'efficacité d'une menace, serait coûteuse aux Américains (ou aux Israéliens). 
Pour l'instant, il n'y a pas de solution politique en vue. 
L'Iran menace de dénoncer le Pacte de non-prolifération si on lui applique des sanctions. La Russie et la Chine craignent que des sanctions, même modérées et ciblées, ne conduisent à une escalade et finissent par légitimer l'utilisation de la force par les Américains, ce qu'elles veulent éviter. 
La Chine ne veut pas perdre son accès au pétrole iranien et la Russie veut conserver un marché qui constitue un précieux débouché commercial. 
Ces deux pays savent qu'un échec à résoudre la crise dans le cadre de l'ONU (dont ils sont des acteurs majeurs en tant que membres permanents du Conseil de sécurité) pourrait mettre gravement en danger l'avenir de cette institution. 
Aujourd'hui, les solutions politiques consistent surtout en des sanctions, très modérées et ciblées, il est vrai. 
Leur principal effet sera psychologique si une majorité de la communauté internationale les soutient, donnant à l'Iran un sentiment d'isolement. 
Contrairement à la Corée du Nord, l'Iran est probablement soucieux de son image sur la scène internationale. 
La voie politique aurait plus de chances de succès si les USA y ajoutaient des éléments positifs. 
Par un intermédiaire crédible, ils pourraient proposer à l'Iran de garantir sa sécurité et de lever les sanctions qu'ils lui appliquent s'il renonce à l'enrichissement de l'uranium sur son territoire et accepte la proposition russe, peut-être sous les auspices d'un consortium international parrainé par l'AIEA, auquel l'Iran pourrait participer. 
Pour cela, les USA devraient renoncer à la tentation d'imposer un changement de régime, une stratégie qui n'a guère réussi à la diplomatie américaine lors du premier mandat de Bush. 
En ravivant les liens économiques et culturels, l'option politique pourrait jouer de la persuasion et de l'incitation, ce qui pourrait favoriser une transformation progressive du régime iranien. 
Cette solution permettrait d'éviter le recours à la force, particulièrement coûteux. Le résultat serait sans doute plus satisfaisant que celui auquel aboutit le scénario qui est en train de se dérouler. 



Les troupes doivent-elles quitter l’Irak maintenant ? 
Fin de semaine dernière, les législateurs irakiens ont annoncé qu’ils avaient fini par former un gouvernement d’unité nationale. Cette annonce est une excellente nouvelle à la fois pour l’Irak et pour George W. Bush et Tony Blair. 
Les gouvernements américain et britannique, de plus en plus impopulaires dans leur propre pays, avaient désespérément besoin d’une preuve tangible de progrès pour apaiser les critiques intérieures et commencer à parler ouvertement d’une stratégie de retrait. 
Or, les plus grands défis de l’Irak sont encore à venir. 
Si Bush et Blair crient victoire avant que les véritables batailles n’aient vraiment commencé, ils mineront le processus même dans lequel ils se sont si fortement engagés et qui leur coûte si cher. 
Pendant des semaines et des semaines, Bush a attendu une évolution positive qui lui permette de proposer une réduction des troupes en Irak de 133 000 à 100 000 hommes, d’ici fin 2006. 
Blair, toujours blessé par la défaite de son parti aux élections début mai, a également très bien accueilli ces bonnes nouvelles d’Irak. 
Lors d’une visite triomphale à Bagdad, le 22 mai, il a déclaré attendre des forces irakiennes qu’elles assument la responsabilité de la « sécurité territoriale » dans la majorité du pays, d’ici la fin de l’année. 
« C’est la violence qui nous maintient en Irak » a t-il déclaré. 
« Seule la paix nous fera partir. » 
L’optimisme est prématuré. 
La formation d’un gouvernement d’unité nationale n’était que le premier pas que le nouveau pouvoir irakien devait franchir pour bâtir une paix durable. 
Il doit maintenant veiller à supprimer les clauses de la constitution irakienne qui dressent les Sunnites, les Chiites et les Kurdes du pays les uns contre les autres. 
Dans le cadre de la loi irakienne actuelle, le comité parlementaire responsable de ces modifications constitutionnelles dispose d’un délai de quatre mois pour y parvenir. 
Le compte à rebours a débuté le 3 mai, à la suite de la première session du nouveau Parlement irakien. 
Ces modifications sont absolument nécessaires. 
Le comité doit promulguer une nouvelle loi sur les hydrocarbures qui garantit à chacune des factions irakiennes un partage équitable des richesses pétrolières du pays constituant 97 % du revenu global d’exportation. 
Selon la constitution actuelle, les gouvernements locaux ont le droit d’exploiter (et de bénéficier directement) le pétrole extrait des nouveaux puits situés sous leurs terres, alors que seule une part des revenus des sites existants échoit au gouvernement central irakien. 
Les petites compagnies pétrolières indépendantes, Genel Enerji, compagnie turque et Addax Petroleum, entreprise canadienne, sont les deux dernières firmes étrangères à avoir obtenu, le 15 mai, le droit de commencer à forer dans le territoire sous contrôle kurde, grâce à un accord passé avec le gouvernement régional. 
Les politiciens kurdes au sein du nouveau Parlement ont de bonnes raisons de protéger ces marchés lucratifs, alors que les débats concernant les changements constitutionnels commencent à s’animer. 
Or, le gouvernement central aura besoin d’une grande part de ces revenus s’il doit financer la construction de nouvelles institutions de gouvernance, investir dans les infrastructures essentielles, entreprendre les réformes onéreuses en vue de la libéralisation économique et offrir une proportion plus importante de la richesse du pays aux Sunnites les plus pauvres (et déjà agités) du centre de l’Irak. 
La constitution doit également être amendée pour supprimer les pires effets du processus de débaasification visant à démanteler les vestiges du régime de Saddam Hussein. 
Dans les faits, ce processus a exclu des milliers d’Irakiens – pour la plupart des Sunnites ayant adhéré au parti Baas à l’époque de Saddam uniquement pour bénéficier d’emplois sûrs – de la vie politique et économique du pays. 
En fait, le gouvernement irakien doit commencer par démanteler les milices qui continuent à être mieux armées que la nouvelle force militaire du pays et battre l’insurrection essentiellement sunnite. 
Ces deux tâches sont redoutables. 
Si Bush et Blair retirent prématurément d’importants bataillons de troupes favorisant la stabilité du pays, le nouveau gouvernement n’aura que de faibles chances de réussite. 
Il existe cependant quelques raisons de croire que les efforts entrepris pour endiguer le flot de violence peuvent aboutir. 
Les reportages des médias se concentrent essentiellement sur les carnages de Bagdad – où la grande majorité des journalistes étrangers sont installés – créant ainsi l’impression que la situation d’insécurité désespérée qui y règne représente le pays dans sa totalité. 
Or, dans les zones du Nord contrôlées par les Kurdes et les provinces du Sud dominées par les Chiites, les niveaux de criminalité et de violence mortelle équivalent à ceux de nombreuses grandes villes des États-Unis. 
Mais, les attaques qui ont lieu dans le « triangle sunnite » (et à Bagdad en particulier) sont aussi fréquentes que les combats en Tchétchénie et dans le Delta du Niger. 
Depuis que les militants sunnites ont détruit la mosquée chiite d’Askariya en février, des centaines d’Irakiens ont été tués sous forme de réponse systématique. 
Des dizaines de milliers de personnes ont fui des villes mixtes vers des lieux plus sûrs, basés dans des enclaves ethniquement plus homogènes et efficacement contrôlées par les milices sunnites et chiites. 
Seule la présence de troupes étrangères ralentit la balkanisation galopante d’un pays déjà politiquement déchiré. 
C’est pourquoi la tentation de Bush et de Blair de limiter les dommages politiques intérieurs, en déclarant prématurément la victoire en Irak, est si dangereuse. 
S’ils se servent des bonnes nouvelles pour commencer à retirer un nombre important de soldats étrangers qui veillent à la stabilité de l’Irak à un moment si fragile et crucial, ils auront ruiné le projet auquel ils ont tous deux consacré tellement d’énergie politique. 
Et ils laisseront le nouveau gouvernement irakien à la merci des forces qui finiront par déchirer et détruire le pays. 

Intervenir ou non en Syrie 
WASHINGTON, DC – Plus que tout autre événement du printemps arabe, les troubles en Syrie présentent de grandes difficultés pour les décideurs politiques occidentaux. 
La Syrie, dont la société est plus complexe que celle des autres pays arabes qui font l’expérience d’une transition politique, a également des relations extérieures plus complexes. 
Toute tentative d’intervention militaire décisive serait donc non seulement difficile, mais également très risquée. 
Le rôle prépondérant de la Syrie au Liban, même après le retrait de ses forces d’occupation, n’est que l’un de ces facteurs. 
Un autre est que le pouvoir est détenu par une minorité alaouite, dans un pays à majorité sunnite, ce qui en fait un intermédiaire de l’Iran chiite dans le monde arabe sunnite. 
D’autres groupes minoritaires syriens – les chiites non alaouites, les chrétiens orthodoxes et catholiques, et les Druzes – sont liés aux pays voisins et aux acteurs régionaux, donnant lieu à des jeux d’intérêt externes intenses, voire à un soutien actif. 
La Turquie, l’Arabie saoudite et la Russie ont des intérêts stratégiques et des connections avec les diverses factions syriennes. 
Les Etats-Unis et leurs alliés de l’Otan préféreraient bien sûr voir émerger en Syrie un régime démocratique, favorable à l’Occident. 
Mais compte tenu de la complexité de la société syrienne et de ses relations extérieures, les pays occidentaux devraient être prêts à accepter un régime stable qui ne soit pas contrôlé par la Russie ou l’Iran ou engagé dans un conflit avec ses voisins, dont Israël. 
Quelle serait donc la meilleure politique à suivre pour les Etats-Unis et les pays occidentaux ? 
Une fin négociée à la guerre civile actuelle pourrait laisser le régime Bachar el-Assad en place, avec une autre personne à sa tête. 
Une telle issue représenterait toutefois le triomphe de la dictature, de la négation des droits humains et une victoire de l’Iran et de la Russie. 
Elle devient également de moins en moins plausible au fur et à mesure que les violences s’intensifient. 
L’alternative est de soutenir les rebelles, mais lesquels et comment ? 
Un autre facteur s’opposant à une intervention est que les Etats-Unis ne disposent plus que d’une influence et d’informations limitées à la suite de la redistribution du pouvoir induite par le printemps arabe. 
Les Etats-Unis et les pays occidentaux ne peuvent pourtant pas laisser cette question entièrement aux mains de tierces parties ou limiter leurs efforts au cadre des Nations unies, où la Russie et la Chine peuvent bloquer toute action effective. 
Que faire ? 
A mon avis, les Etats-Unis pourraient coopérer avec la Turquie, l’Arabie saoudite (en prenant soin de ne pas soutenir les extrémistes islamiques) et leurs alliés de l’Otan, en particulier la France et la Grande-Bretagne, pour créer un gouvernement de succession en Syrie, et armer sa composante militaire. 
Ce gouvernement devrait être représentatif et cohérent. 
Et les pouvoirs occidentaux devraient être sûrs que les armes fournies ne tombent pas aux mains d’ennemis potentiels. 
Le fait que l’Iran arme le régime d’el-Assad plaide en faveur de mesures compensatoires. 
Un rôle militaire plus actif des Etats-Unis, dont l’application d’une zone d’exclusion aérienne, a été évoqué et est une éventualité qui n’est pas à exclure. 
Mais les Britanniques et les Français, qui avaient défendu cette approche en Libye, n’ont rien proposé de la sorte pour la Syrie. 
L’une des raisons est que la Syrie dispose d’un système de défense aérienne performant qui devrait être anéanti par une campagne de bombardements qui ferait de nombreuses victimes civiles et pourrait entraîner la perte d’avions et d’équipages. 
Avant de suivre cette voie, les Etats-Unis devraient être certains qu’une intervention militaire ne les obligerait pas à stationner des troupes en Syrie. 
Ils devraient également être certains de la nature du gouvernement de succession (ce qui est impossible à ce stade). 
Pour répondre à ces critères, il serait nécessaire de réunir les parties intéressées pour mieux comprendre les implications internes et régionales d’une intervention militaire en Syrie. 
L’attention portée à la question syrienne lors du récent sommet des non-alignés à Téhéran n’a été qu’une parodie de cette approche. 
Organiser une telle conférence est plus facile à dire qu’à faire. 
Rien que finaliser la liste des participants serait un succès diplomatique majeur. 
La Turquie, l’Égypte, l’Arabie saoudite et l’Irak devraient bien sûr être invités. 
Mais négliger un pays voisin comme Israël, un pays client de la Syrie comme le Liban et un pays protecteur comme l’Iran serait bizarre – et les inviter tous serait une invitation au chaos. 
La rébellion en Syrie, le plus violent des soulèvements populaires du printemps arabe, n’en finit pas et fait toujours plus de victimes. 
Les quelques 10.000 morts depuis le début de la rébellion il y a un an et demi correspondent au nombre de personnes tuées à Hama en 1982 en quelques jours par le père du président actuel, Hafez el-Assad. Sa politique de la terre brûlée, qui lui a permis de raffermir son emprise sur le pouvoir, n’a pourtant donné lieu qu’à des condamnations rhétoriques de la part de la communauté internationale. 
Les répercussions de la chute du régime, qui interviendra tôt ou tard, n’en seront que plus dévastatrices. 
Les Assad, comme les autres dirigeants autoritaires arabes, ont réprimé les violences internes et les aspirations de leurs citoyens. 
Mais l’extrême complexité des forces en jeu en Syrie signifie que la chute du régime pourrait déboucher sur une transition très différente de celles qu’ont connu d’autres pays durant le printemps arabe, à la fois au plan intérieur et au plan de ses répercussions dans la région. 
Les diplomates font carrière en trouvant des solutions procédurales à des dilemmes insolubles ; il existe sûrement, espèrent-ils, une table de négociation qui se conforme à une configuration stratégique donnée. 
Jusqu’à présent, les Etats-Unis ont su faire face aux diverses transitions politiques du printemps arabe sans maladresses préjudiciables. 
La Syrie présente clairement le défi le plus sérieux à ce jour. 

A qui revient le mérite de la force de l’économie américaine? 
STANFORD – Le président américain Donald Trump s’attribue le mérite d’une économie « plus forte que jamais », et met constamment en contraste la conjoncture économique d’aujourd'hui avec la reprise historiquement faible sous la présidence de Barack Obama. 
Etant donné la croissance cette année à plus de 3%, le chômage à 3,7% et les créations d'emplois qui dépassent le nombre de chômeurs, l'économie s’est considérablement améliorée sous Trump. Les indicateurs macro-économiques sont les meilleurs depuis des décennies. 
En même temps, Obama s'attribue lui aussi le mérite de la bonne santé de l'économie, en faisant valoir que ses politiques ont empêché une récession qui aurait pu être bien pire après la crise financière de 2008. 
Ni l'hyperbole de Trump, ni la mémoire sélective d'Obama ne sont une surprise. 
Les présidents américains, comme les athlètes vedettes dans les sports d'équipe, attirent à la fois trop de mérite et trop de blâme de la part des électeurs et des historiens à propos de ce qui se passe durant leur mandature. 
La plupart des politiques présidentielles doivent être adoptées par le Congrès, qui souvent les modifie ou les bloque. De plus, beaucoup d'autres facteurs sont constamment à l’œuvre, notamment la politique monétaire de la Réserve fédérale américaine. 
Jusqu'à présent, les politiques de la Fed sous son nouveau président, Jérôme Powell, ont été exactement les bonnes; mais cela n'a pas empêché Trump de se plaindre publiquement que les taux d'intérêt augmentent trop rapidement. 
Bien que cela reste inhabituel, les rouspétances de Trump sont peu de chose en comparaison de l’avertissement du président Jimmy Carter sur la télévision nationale cherchant à convaincre la Fed de baisser ses taux d'intérêt en plein épisode d'inflation galopante dans les années 1970. 
Egalement importants sont les événements économiques et politiques dans le reste du monde, les forces technologiques et démographiques dans le pays et à l'étranger, ainsi que les politiques des administrations précédentes, qui peuvent élargir ou contraindre les options du président en fonction. 
Par exemple, le président Ronald Reagan hérita de l'inflation à deux chiffres de Carter. 
Le président George H.W. Bush hérita d'une crise de la dette latino-américaine, ainsi que d’une crise domestique de l’épargne et du crédit qui couvait depuis plus d'une décennie. 
À leur crédit, Reagan et Bush ont tous deux anticipé les problèmes qui se profilaient à l’horizon et mis en œuvre des réponses adéquates, en dépit des coûts politiques prévisibles de la récession qui a suivi chaque épisode. 
Quant au président Bill Clinton, il hérita d’une inflation faible et d’un système financier ravivé. 
Lorsque les Républicains prirent le contrôle des deux chambres du Congrès lors des élections de mi-mandat en 1994, Clinton travailla avec eux pour équilibrer le budget et réformer la sécurité sociale. 
Puis vint le président George W. Bush, qui hérita des conséquences de l’insuffisance chronique des dépenses de défense nationale. 
Au début de sa présidence, les attentats du 11 septembre 2001 mirent en évidence la nécessité de reconstruire l'armée et d'améliorer la sécurité intérieure. 
Enfin, Obama hérita de la crise financière et de la Grande récession qui l’a suivie. Néanmoins, sa présidence fut ensuite été caractérisée par la reprise économique la plus lente depuis la Seconde Guerre mondiale, en partie à cause de ses tentatives de réforme de vastes pans de l'économie. 
Ces exemples américains sont modestes par rapport à d’autres cas récents. 
En Europe centrale et orientale, les réformateurs de l'après guerre froide ont dû gérer la transition d'un système socialiste planifié décrépit vers une économie de marché libre. 
Au Venezuela, celui qui succèdera finalement au président Nicolás Maduro héritera de la catastrophe économique et sociale complète qu’a été le chavisme. 
Si on revient à 2018, aussi bien le démantèlement de plusieurs lois d’Obama que la réforme de l'impôt des sociétés par l'administration Trump ont contribué à promouvoir la croissance. 
La politique commerciale de Trump, cependant, est risquée. 
Si elle parvient à ouvrir le marché chinois et à réduire les transferts technologiques depuis les entreprises américaines, alors elle aura été constructive. 
Par contre, si elle précipite une guerre commerciale à long terme, elle pourrait causer de graves dommages. 
Trump porte souvent l'exagération présidentielle à de nouveaux sommets avec son refrain que « Personne n'a jamais vu quelque chose comme ça ». 
Mais cela ne veut pas dire que les anciens présidents aient évité cette hyperbole. 
Par exemple, après avoir invoqué à plusieurs reprises des projets « prêts à démarrer » en vue de faire passer son plan de relance en février 2009, Obama a plus tard admis que « ... les projets ‘prêts à démarrer’, ça n’existe pas ». 
Et sa promesse que l’Obamacare garantirait aux patients de pouvoir garder leur plan de santé et leur médecin a reçu « quatre Pinocchios », la pire note possible, de la part du vérificateur de l’information du Washington post. 
Obama a également affirmé que personne ne savait quelle aurait été l’ampleur de la Grande récession. 
Pourtant, immédiatement après son élection, j’avais fait remarquer que « Cette récession est le vrai test, bien pire que les deux récessions douces et courtes du dernier quart de siècle ». 
Plus tard, Obama a regretté de ne pas avoir communiqué plus tôt sur la gravité de la récession et expliqué que, s'il l’avait fait, il aurait peut-être pu prévoir un plan de relance beaucoup plus important. 
Or, si personne ne savait quelle aurait été son ampleur, comment cette dernière aurait-elle pu être communiquée plus tôt? 
Obama semble avoir oublié, de manière commode, que ses budgets du premier terme ont estimé à plusieurs reprises une croissance supérieure à 4% pour les prochaines années. Le double de ce qui a été réalisé. 
Il est clair que ses conseillers soit ne disposaient pas d'une lecture précise de l'économie, soit étaient follement optimistes quant à l'efficacité de ses politiques. 
Depuis lors, ils sont retombés sur une théorie discréditée de « stagnation séculaire » pour expliquer la timide reprise. 
En conséquence, lorsque Trump est arrivé au pouvoir, il a hérité d’une dette nationale qui avait doublé sous Obama, de taux d'intérêt en augmentation rapide et de budgets de sécurité sociale et d’assurance – maladie non financés. 
Dans ces conditions, les propositions de politiques les plus importantes et audacieuses de Trump se heurteront probablement à des contraintes budgétaires. Il a déjà exclu toute modification de la sécurité sociale. 
Ses tentatives et celles des Républicains du Congrès pour remplacer la Loi sur les soins abordables (Obamacare) et freiner la croissance des dépenses de Medicaid, ont été infructueuses. Et une augmentation temporaire des dépenses de défense devra retourner à des niveaux insuffisants après cette année fiscale. 
Bien que le paquet fiscal que Trump a promulgué en décembre dernier ait commencé par réduire les impôts et soit en train d’aider à la croissance de l'économie, les recettes du gouvernement n'ont pas encore beaucoup répondu à cette croissance. 
Malheureusement, les déficits croissants signifient qu'il sera difficile de pérenniser les réductions de l’impôt sur les personnes prévues par la législation dans un avenir proche. 
En cas de récession, les électeurs seront plus rapides à blâmer Trump qu'ils ne l’ont été à lui reconnaitre le mérite du boom d'aujourd'hui. 
Compte tenu de tous les efforts du président pour être reconnu comme le responsable de l'économie actuelle, il ne sera pas facile de faire porter le blâme sur la Fed, les Démocrates, ou toute autre personne. 

Doit-on réaffirmer la discrimination positive? 
L'Ã©galitÃ© en droit de tous les citoyens est un principe fondamental de l'ordre libÃ©ral. 
De tels droits offrent la possibilitÃ© de participer Ã la vie politique, de crÃ©er des associations et de s'exprimer librement. 
Ils ouvrent ausis la porte Ã la participation Ã©conomique et Ã la participation aux institutions sociales telles que l'Ã©ducation. 
La garantie constitutionnelle de ces droits reprÃ©sentent une rÃ©ussite spectaculaire dans la longue bataille pour la citoyennetÃ© qui a marquÃ© les deux siÃ¨cles qui viennent de s'Ã©couler. 
Pourtant, de telles garanties lÃ©gales de ces droits sont souvent insuffisantes. 
Et mÃªme le droit de vote a peu de signification pour quelqu'un qui est totalement dÃ©pendant d'autres institutions et d'autres personnes. 
L'Ã©galitÃ© devant la loi reste une pormesse vide de sens pour ceux qui ne peuvent se permettre de l'utiliser ou qui ne savent tout simplement pas comment l'utiliser. 
Le droit civique Ã une Ã©ducation Ã la mesure des capacitÃ©s intellectuelles de chacun doit Ãªtre encouragÃ© de bien des faÃ§ons. 
Ainsi, un des grands thÃ¨mes de progrÃ¨s social au siÃ¨cle dernier restait de donner vie au concept abstrait de l'Ã©galitÃ© des droits par la crÃ©ation d'un contenu social. 
Cela impliquait d'encourager activement ces actions par l'information et l'Ã©ducation politique, par exemple. 
En ce qui concerne le monde de l'Ã©ducation, cela impliquait souvent d'engager des ressources en matiÃ¨re d'aides financiÃ¨res Ã destinations des Ã©tudiants sous forme de prÃªts subventionnÃ©s ou de bourses d'Ã©tudes. 
Pourtant, malgrÃ© ces rÃ©alisations, certains obstacles tenaces s'opposaient encore Ã la participation Ã©gale de tous. 
Des groupes importants de la population restaient sous-reprÃ©sentÃ©s dans les cercles sociaux des citoyens Ã©mÃ©rites. 
Ce fut le cas notamment des femmes et de certaines minoritÃ©s culturelles, particuliÃ¨rement dans les cas oÃ¹ ces minoritÃ©s relevaient de caractÃ©ristiques d'attribution ne relevant pas d'un choix telles que la couleur de la peau. 
Peu de dirigeants, de ministres, d'enseignants, de mÃ©decins ou d'avocats se retrouvaient dans les populations de ces groupes, nourrissant ainsi les interrogations sur les barriÃ¨res invisibles qui empÃªchaient ces minoritÃ©s Ã accÃ©der Ã de tels postes. 
Les tenants des cultures institutionnelles retranchÃ©es ont peut-Ãªtre militÃ© contre les femmes ou les Noirs. 
Vouloir une pleine citoyennetÃ© pour tous impliquait qu'il fallait rÃ©aliser plus que ce que les garanties lÃ©gales, la diffusion des informations et mÃªme les aides financiÃ¨res offraient. 
Ce fut une Ã©tape courageuse, rÃ©alisÃ©e par les Etats-Unis en tÃªte, que de dÃ©cider pour un temps du moins que de nouvelles politiques Ã©taient nÃ©cessaires pour remÃ©dier Ã ces injustices installÃ©es depuis longtemps. 
L' Affirmative action , ou la discrimination positive comme cela fut appelÃ©, consistait Ã mettre en place un ensemble de rÃ¨glements qui rÃ©servaient un pourcentage de reprÃ©sentation chez les candidats politiques, les Ã©tudiants et les enseignants, les forces de l'ordre et les forces armÃ©es, et dans tout autre groupe, pour les personnes appartenant Ã ces minoritÃ©s dÃ©savantagÃ©es. 
La Cour SuprÃªme des Etats-Unis devint la gardienne de la discrimination positive. 
Partout oÃ¹ elle fut sÃ©rieusement mise en place, la discrimination positive fut sans conteste une rÃ©ussite. 
C'est notamment le cas dans les pays qui, autrefois, avaient une population homogÃ¨ne et doivent maintenant prendre en compte des citoyens noirs ou musulmans ou identifiables comme appartenant Ã une minoritÃ© identifiable et nÃ©gligÃ©e. Et, c'est au moment mÃªme oÃ¹ d'autres pays se tournÃ¨rent vers les Etats-Unis pour y puiser un modÃ¨le politique que la discrimination politique fut remise en cause par l'intermÃ©diaire de trois questions essentielles. 
D'abord, n'encoure-t-on pas le risque d'injustices inversÃ©es par lesquelles les classes traditionnellement favorisÃ©es se retrouvent dÃ©munies ? 
La Cour SuprÃªme des Etats-Unis dut rÃ©pondre Ã cette question quand elel traita pour la premiÃ¨re fois du cas d'un Ã©tudiant blanc Ã qui l'on avait refuser l'admission en Ã©cole de mÃ©decine en dÃ©pit de ses rÃ©sultats acadÃ©miques supÃ©rieurs Ã ceux d'autres candidats. 
En Grande-Bretagne, les enfants en Ã©cole privÃ©e doivent maitenant craindre de se retrouver dans une position dÃ©favorisÃ©e du fait des pressions exercÃ©es sur les universitÃ©s pour admettre un plus grand nombre d'Ã©tudiants issus des Ã©coles publiques. 
Cela nous ramÃ¨ne Ã la question Ã©culÃ©e et dÃ©plaisante de savoir si nous pouvons Ãªtre Ã©gaux tout autant qu'excellents ? 
Ensuite, la reprÃ©sentation Ã©gale Ã tous les niveaux est-elle vraiment ce que tous rÃ©clament et ce dont nous vons tous besoin ? 
AprÃ¨s tout, la " fÃ©minisation " des mÃ©tieurs de l'enseignement dans bien des pays n'a eu aucun effet nÃ©gatif. 
De nombreux pays ont bÃ©nÃ©ficiÃ© de l'esprit d'entrepreunariat de leurs minoritÃ©s juives ou chinoise. 
Ne sommes-nous pas Ã la poursuite trop mÃ©canique d'idÃ©aux oÃ¹ l'absence de privilÃ¨ges et les obstacles sont confondus avec le manque de diversitÃ© ? 
Finalement, la discrimination positive dans certains cas ne produit-elle pas une nouvelle forme de segmentation rigide qui dÃ©truit la vÃ©ritable sociÃ©tÃ© civile qu'elle cherche Ã mettre en place ? 
Les femmes, par exemple, sont-elles toujours les meilleures avocates pour la dÃ©fense des intÃ©rÃªts des femmes ? 
La mÃªme question se pose pour les membres de groupes religieux et de minoritÃ©s Ã©thniques, et mÃªme de certaines classes sociales. 
On frÃ©mit Ã l'idÃ©e de parlements oÃ¹ le principal critÃ¨re d'admission serait l'appartenance Ã un groupe en mal de reprÃ©sentation par discrimination positive. 
En effet, dans certains pays, la dÃ©mocratie ne parvient pas Ã mettre en Åuvre une gouvernance imaginative et efficace parce que l'objectif principal semble vouloir Ãªtre de prendre en compte tous les groupes importants. 
Pour reprendre un idÃ©e dÃ©veloppÃ©e ci-dessus, la discrimination posititve a toujours Ã©tÃ© et est encore un dernier pas dÃ©cisif courageux dans la lutte pour des droits civiques universels, pas seulement sur papier mais dans la rÃ©alitÃ© quotidienne. 
Pourtant, la discrimination positive ne doit pas devenir un principe durable de l'ordre libÃ©ral. 
S'il existe un ensemble de dispositions lÃ©gales qui ait besoin d'une " clause d'extinction " pour mettre en place l'Ã©tude des rÃ©sultats produits aprÃ¨s une pÃ©riode spÃ©cifique et limitÃ©e d'application, il s'agit bien de la discrimination positive. 
La flexibilitÃ© de la Cour SuprÃªme des Etats-Unis dans ce domaine est exemplaire. 
Ailleurs, il vaut probablement mieux introduire dans la lÃ©gislation locale une clause de pÃ©remption pour la discrimination positive aprÃ¨s une pÃ©riode de cinq ou dix ans tout au plus. 
Une telle clause pourrait Ãªtre renouvelÃ©e mais il n'y a rien de plus effectif qu'une Ã©chÃ©ance ferme pour forcer un examen attentif et la concentration des rÃ©flexions. 

Faut-il interdire la cigarette ? 
PRINCETON – Le médecin du président américain Barack Obama a confirmé le mois dernier que le président ne fumait plus. 
À la demande insistante de sa femme, Michelle Obama, le président s’est résolu à arrêter la cigarette pour la première fois en 2006, en recourant à des substituts nicotiniques. 
Si Obama, un homme à la volonté suffisamment solide pour aspirer au bureau ovale et finalement atteindre la présidence américaine, a mis cinq ans pour se défaire de cette accoutumance, il n’est pas étonnant que des centaines de millions de fumeurs soient incapables de s’arrêter. 
Bien que le tabagisme ait considérablement diminué aux États-Unis, de près de 40% de la population en 1970 à seulement 20% aujourd’hui, la proportion de fumeurs a cessé de chuter aux alentours de 2004. 
On compte toujours 46 millions de fumeurs parmi la population adulte américaine, et la cigarette tue près de 443 000 américains chaque année. 
Au niveau mondial, le nombre de cigarettes vendues – six mille milliards par an, suffisamment mises bout-à-bout pour faire un aller-retour entre la Terre et le soleil– a désormais atteint le niveau record de tous les temps. 
Chaque année, six millions de personnes décèdent à cause du tabac – soit plus que le sida, la malaria et les accidents de la route réunis. 
Sur les 1,3 milliards de chinois, plus d’un sur dix décèdera à cause du tabagisme. 
Ce mois-ci, la Food and Drug Administration américaine a annoncé une dépense sur cinq ans de 600 millions de dollars destinée à sensibiliser le public sur les dangers de la consommation de tabac. 
Pourtant Robert Proctor, historien des sciences à l’université Stanford et auteur d’un succès à paraître intitulé Golden Holocaust: Origins of the Cigarette Catastrophe and the Case for Abolition (L’Holocauste doré : origines de la catastrophe de la cigarette et scénario d’abolition, ndt), affirme que le recours à la sensibilisation comme seule et unique arme contre cette drogue hautement addictive et souvent mortelle constitue une méthode fondamentalement insuffisante. 
« Les politiques de lutte antitabac », affirme Proctor, « se focalisent trop souvent sur la sensibilisation du public, alors qu’elles devraient axer leurs démarches sur la transformation ou l’élimination du produit ». 
Il rappelle que nous ne sensibilisons pas les parents sur les dangers pour les enfants des jouets élaborés à base de peinture de plomb ; nous interdisons l’utilisation de la peinture de plomb. 
De même, lorsque nous avons découvert que la thalidomide était responsable de nombreuses malformations congénitales majeures, nous ne nous sommes pas contentés de sensibiliser les femmes enceintes sur les dangers de l’usage de ce médicament pendant la grossesse. 
Proctor appelle la FDA à employer ses nouveaux pouvoirs dans une régulation à deux niveaux des composants de la fumée de cigarette. 
Premièrement, les cigarettes étant conçues pour créer et maintenir une addiction, la FDA devrait limiter la quantité de nicotine qu’elles contiennent à un niveau qui permettrait de faire disparaître l’addiction. 
Les fumeurs désireux de s’arrêter pourraient ainsi le faire plus aisément. 
Deuxièmement, la FDA devrait se remémorer l’histoire. 
Les premiers fumeurs n’inhalaient pas la fumée ; cela ne fut rendu possible qu’au dix-neuvième siècle, lorsqu’une nouvelle méthode permit de faire en sorte que la fumée de tabac soit moins alcaline. 
Cette découverte tragique est d’ores et déjà responsable de près de 150 millions de décès, et de nombreuses victimes supplémentaires sont à prévoir, à moins que des mesures drastiques ne soient mises en place. 
La FDA devrait ainsi exiger que la fumée de cigarette soit davantage alcaline, donc plus difficile à inhaler, afin qu’elle ne puisse pas atteindre les poumons. 
La majorité du contenu du livre de Proctor, qui sera publié en janvier prochain, se fonde sur de vastes archives composées de documents relatifs à l’industrie du tabac, rendues publiques devant la justice. 
Plus de 70 millions de pages issues de différents documents de l’industrie sont désormais disponibles en ligne. 
En 1953 cependant, au cours d’une réunion qui a rassemblé les directeurs généraux des principales entreprises américaines de tabac, la décision conjointe de nier la nocivité de la cigarette a été prise. En outre, lorsque la science a prouvé publiquement l’existence d’une causalité entre tabagisme et cancer, l’industrie a tenté de créer l’impression que ces preuves n’étaient pas concluantes, de la même manière que certaines personnes nient que les activités humaines sont responsables du changement climatique, et dénaturent aujourd’hui ouvertement la science. 
Proctor affirme que ce sont les cigarettes, et non les armes à feu ou les bombes, qui constituent l’objet le plus meurtrier de l’histoire de la civilisation. 
Si nous souhaitons sauver des vies et améliorer notre santé, une interdiction internationale de la cigarette serait une solution efficace et concevable. 
(L’éradication de la pauvreté extrême dans le monde constitue certainement la seule stratégie qui permettrait de sauver davantage de vies humaines, mais il s’agit d’une tâche nettement plus difficile à accomplir). 
Pour ceux qui reconnaissent le droit de l’État d’interdire les drogues récréatives comme la marijuana ou l’ecstasy, une interdiction de la cigarette devrait être facile à accepter. 
Le tabac tue bien plus de personnes que ces autres drogues. 
Certains soutiennent que du moment qu’une drogue n’est néfaste que pour ceux qui décident de l’utiliser, l’état devrait laisser les individus prendre leurs propres décisions, en se contentant de s’assurer que les consommateurs sont informés des risques qu’ils encourent. 
Cependant le tabac constitue une drogue différente des autres, compte tenu des dangers liés au tabagisme passif, particulièrement lorsque des adultes fument dans un foyer où vivent des enfants. 
Même sans considérer les préjudices que les fumeurs infligent aux non-fumeurs, l’argument du libre arbitre ne saurait convaincre s’agissant d’un produit aussi addictif que le tabac, et devient encore plus douteux quand on sait que la plupart des fumeurs commencent à l’adolescence et souhaitent plus tard s’arrêter. 
Réduire la quantité de nicotine contenue dans la fumée de cigarette à un niveau non-addictif pourrait répondre à cette objection. 
L’autre argument en faveur du statu quo fait valoir l’idée qu’une interdiction du tabac pourrait entraîner le même genre de fiasco qui s’est produit pendant la Prohibition aux États-Unis. 
À savoir que, de même que le bannissement de l’alcool, l’interdiction de la vente de tabac pourrait alimenter le crime organisé en milliards de dollars et attiser la corruption au sein des services répressifs, sans grande incidence sur la réduction du tabagisme. 
Il pourrait toutefois bien s’agir d’une mauvaise comparaison. 
Après tout, de nombreux fumeurs souhaiteraient voir les cigarettes interdites dans la mesure où, comme Obama, ils désirent s’arrêter de fumer. 

Faut-il parler de race et d’intelligence? 
PRINCETON, New Jersey – Le rapprochement entre génétique et intelligence est un terrain intellectuellement miné. 
L’ancien président de Harvard, Larry Summers, en a fait les frais en 2005 en tentant d’expliquer par la génétique les difficultés qu’avait son université à recruter des femmes professeurs en mathématique et en physique. 
(Il ne prétendit pas que les hommes sont en moyenne plus doués que les femmes dans ces matières, mais plutôt qu’il y a des raisons de croire que l’on trouve plus d’hommes parmi les individus les plus doués, comme parmi les plus mauvais, dans ces domaines – et que Harvard n’embauche, bien entendu, que les meilleurs). 
Dernièrement, c’est l’un des plus éminents scientifiques de notre époque qui, à son tour, a trébuché de manière plus maladroite encore sur ce terrain dangereux, avec toutes les conséquences auxquelles on pouvait s’attendre. 
En octobre dernier, James Watson, co-lauréat en 1962 du prix Nobel pour sa description de la structure de l’ADN, était à Londres pour faire la promotion de son livre, Avoid Boring People and Other Lessons From a Life in Science . 
Lors d’une interview donnée au journal londonien Sunday Times , il s’est dit pessimiste quant à l’avenir de l’Afrique, parce que “Toutes nos politiques sociales sont fondées sur le fait que leur intelligence est identique à la nôtre – alors que tous les tests montrent que ce n’est pas vraiment le cas.” 
Il a ajouté espérer que tous les hommes soient égaux, mais que “les gens qui ont eu affaire à des employés noirs savent que ce n’est pas vrai.” 
Watson a par la suite tenté de clarifier ses propos dans une interview au quotidien The Independent : 
Il y a aujourd’hui un désir général de la société à estimer que la capacité de raisonnement est un héritage universel de l'humanité. 
C'est possible. 
Mais vouloir simplement que ce soit le cas n'est pas suffisant. 
Ce n'est pas de la science. 
S'interroger sur cela n'est pas faire preuve de racisme. 
Watson a raison de dire que s’interroger sur cette affirmation n’est pas, en soi, raciste. 
Le raciste a une attitude négative envers les personnes d’une ethnie particulière. 
Il n’y a rien de raciste à essayer de savoir ce que sont les faits. 
Ce qui peut sembler raciste, en revanche, c’est de répandre une interprétation négative des faits sans fondement scientifique solide. 
C’est précisément ce que Watson a désormais admis avoir fait. 
De retour à New York, il s’est excusé auprès de ceux qui avaient déduit de ses propos que l’Afrique était, en quelque sorte, “génétiquement inférieure”. 
Ce n’était, selon lui, pas ce qu’il voulait dire et surtout, il a affirmé qu’“il n’y a aucune base scientifique pour une telle croyance”. 
Cette rétractation est venue trop tard. 
Le musée des Sciences de Londres a annulé une conférence que Watson devait donner sur son livre et sa carrière. 
Sous la pression de son conseil de direction, Watson a démissionné de son poste d’administrateur du laboratoire Cold Spring Harbor, devenu grâce à lui l’une des plus influentes institutions du monde en matière de recherche et d’éducation dans le domaine des sciences biologiques. 
La Rockefeller University a également annulé une conférence que Watson devait donner. 
Si nous laissons de côté les affirmations spécifiques faites par Watson dans son interview au Sunday Times , nous restons toutefois face à une question des plus épineuses : les scientifiques doivent-ils explorer la possibilité d’un lien entre ethnie et intelligence ? 
Le sujet est-il trop sensible ? 
Le risque est-il trop grand que les résultats soient mal interprétés ? 
Le danger est évident. 
Les stéréotypes racistes nuisent à de nombreuses personnes qui ne sont pas blanches, notamment celles de descendance africaine. 
Les concepts d’intelligence et de “race” sont bien plus flous que nous ne le pensons. 
Les scientifiques doivent les manier avec prudence s’ils entendent poser des questions importantes sur le point de jonction de ces deux concepts. 
Certains affirment que les outils utilisés pour mesurer l’intelligence – les tests de QI – sont eux-mêmes culturellement biaisés. 
Le dernier Stephen J. Gould, auteur de La mal-mesure de l’homme, présentait les recherches interculturelles à base de tests de QI comme une tentative des blancs visant à démontrer leur supériorité. 
Si tel était le cas, ce fut un échec, car les Asiatiques ont tendance à enregistrer de meilleurs scores que les personnes d’origine européenne. 
D’un autre côté, il est clairement possible que les différences de résultats aux tests de QI entre les habitants des pays pauvres et ceux des pays riches soient affectés par des facteurs comme l’éducation ou la nutrition durant la petite enfance. 
Il s’agit de variables difficiles à contrôler. 
Pourtant, dire que nous ne devons pas faire de recherche dans ce domaine serait comme dire qu’il faut rejeter toute enquête visant à analyser les causes des inégalités de revenus ou d’accès à l’éducation et à la santé entre les individus de différents groupes ethniques. 
Face à de tels problèmes sociaux, il est difficile de privilégier l’ignorance face au savoir. 
Pour expliquer pourquoi la conférence de Watson avait été annulée, le musée des Sciences de Londres a affirmé que sa remarque avait “dépassé le cadre d’un débat acceptable”. 
Dans un souci raisonnable d’équilibre, il a ensuite invité les personnes désirant en savoir plus sur “la science derrière la génétique et l’ethnie” à assister à d’autres manifestations organisées par le musée. 
Les intervenants de ces manifestations s’appuieront sans doute sur des références plus solides que Watson pour parler de sujets comme l’ethnie ou l’intelligence. 
Si tel est le cas, on ne peut qu’espérer que ce qui est arrivé à Watson ne les découragera pas de s’aventurer sur ce terrain dangereux. 
Enfin, peu importe ce que peuvent être les faits en matière d’ethnie et d’intelligence, ils ne justifieront jamais la haine raciale ou le manque de respect aux personnes d’une autre ethnie. 
Que certains soient d’une intelligence supérieure ou inférieure n’a rien à voir avec cela. 

Faut-il faire confiance à ses intuitions morales ? 
Lorsqu’on condamne le comportement d’un personnage politique, d’une célébrité ou d’un ami, on finit souvent par faire appel à nos intuitions morales. 
« C’est juste que ça ne me semble pas correct ! » dit-on. 
Mais d’où viennent ces jugements intuitifs ? 
Doit-on se fier à ces guides de la morale ? 
Dernièrement, des recherches inhabituelles ont soulevé de nouvelles questions sur le rôle des réponses intuitives du raisonnement éthique. 
Joshua Greene, diplômé de philosophie qui a récemment quitté l’université de Princeton pour celle de Harvard et effectue désormais des recherches en psychologie, a étudié les réactions d’individus face à un ensemble de dilemmes imaginaires. 
Dans le premier cas de figure, le sujet se trouve près d’une voie ferrée et remarque qu’un chariot vide se dirige vers un groupe de cinq personnes, qui seront tuées s’il continue sa course. 
La seule chose à faire pour empêcher la mort des cinq personnes est d’aiguiller le chariot sur une autre voie, où il ne tuera qu’une seule personne. 
Quand on leur demande ce qu’ils feraient dans cette situation, la plupart des gens sont d’avis qu’il faut dévier le chariot pour sauver quatre vies. 
Dans un autre cas de figure, le chariot est toujours sur le point de tuer cinq personnes. 
Pourtant, cette fois, le sujet ne se trouve pas près de la voie mais sur une passerelle au-dessus de celle-ci et n’est pas en mesure de manipuler l’aiguillage. 
Il envisage de sauter devant le chariot, donc de se sacrifier pour sauver les cinq personnes en danger, mais se rend compte qu’il ne fait pas le poids pour arrêter le chariot. 
Toutefois, un inconnu de taille imposante se tient près de lui. 
La seule façon d’empêcher la mort des cinq personnes est de le pousser de la passerelle, devant le chariot. 
En faisant cela, le sujet tue l’inconnu, mais sauve les cinq autres personnes. 
Quand on demande aux gens ce qu’ils feraient dans cette situation, la majorité est d’avis qu’il ne serait pas correct de pousser l’inconnu. 
Ce jugement ne se limite pas à telle ou telle culture. 
Marc Hauser, de l’université de Harvard, propose sur Internet des dilemmes similaires, sur ce qu’il qualifie de « test du sens moral » ( http://moral.wjh.harvard.edu , disponible en anglais, espagnol et chinois). 
Des dizaines de milliers de réponses reçues, il ressort une cohérence remarquable, malgré les différences de nationalités, d’ethnie, de religion, d’âge et de sexe. 
Les philosophes sont intrigués par la façon de justifier nos intuitions dans ces situations, étant donné que dans les deux cas, le choix porte sur la vie de cinq personnes ou d’une seule. 
Greene se préoccupait davantage de comprendre pourquoi nous avons des intuitions. Il a eu recours à l’imagerie par résonance magnétique, ou IRM, pour connaître les effets de ces jugements moraux sur le cerveau. 
Greene a découvert que l’activité cérébrale des personnes devant prononcer un jugement moral sur des violations « personnelles », comme le fait de pousser un inconnu d’une passerelle, augmentait dans les zones associées aux émotions. 
Ce qui n’était pas le cas lorsque les sujets devaient se prononcer sur des violations relativement « impersonnelles », comme de manipuler l’aiguillage. 
En outre, les sujets en minorité estimant qu’il serait juste de pousser l’inconnu mettaient plus de temps à parvenir à ce jugement que ceux qui étaient contre. 
Pourquoi nos jugements et nos émotions varient-ils ainsi ? 
Pour la grande partie de notre histoire évolutionniste, les êtres humains – et nos ancêtres primates – vivaient en petits groupes au sein desquels la violence ne pouvait être infligée que « de près » et de façon personnelle, par exemple en frappant, poussant, étranglant, éventuellement à l’aide un bâton ou d’une pierre. 
Dans ce type de situation, nous développons des réactions intuitives immédiates fondées sur des émotions en vue d’infliger une violence personnelle aux autres. 
L’idée de pousser l’étranger de la passerelle provoque ces réactions. 
De plus, nous ne pouvons sauver quelqu’un en déviant la course du train que depuis deux siècles – soit pas assez longtemps pour donner un sens évolutionniste. 
Cette option ne provoque donc pas la même réaction émotionnelle que de pousser quelqu’un d’un pont. 
Les travaux de Greene nous permettent de comprendre d’où viennent nos intuitions morales. 
Pourtant, même si elles sont universelles et s’inscrivent dans notre nature humaine, elles ne sont par justes pour autant. 
Au contraire, les résultats de cette recherche devraient nous rendre plus sceptiques quant à la fiabilité de nos intuitions. 
Après tout, ce n’est pas parce qu’un type violence existe depuis l’aube de notre histoire évolutionniste qu’il est moins correct, d’un point de vue éthique, qu’un autre type de violence plus récent. 
Faire exploser des gens avec des bombes n’est pas mieux que de les frapper à mort. 
Et il est certain que la mort de cinq personnes est plus tragique que la mort d’une seule, peu importe ce qui a provoqué le drame. 
Par conséquent, nous devrions penser pour nous-mêmes et pas seulement écouter nos intuitions. 

Confrontation à Bali 
BALI – La rencontre internationale qui a lieu ce mois-ci à Bali établira un cadre visant à empêcher la catastrophe imminente du changement climatique/réchauffement planétaire. 
Il fait désormais peu de doutes que les gaz à effet de serre, tels que le dioxyde de carbone, ont de fortes répercussions sur le climat ; et que les changements y afférents auront des coûts énormes. 
Il ne s’agit plus de savoir si nous avons les moyens de faire quelque chose, mais plutôt de contrôler les émissions de façon équitable et efficace. 
Si le Protocole de Kyoto constitue une avancée majeure, il a pourtant mis de côté 75 % des sources d’émissions de CO²: les Etats-Unis, plus gros pollueurs, ont refusé de le signer (le nouveau gouvernement australien ayant signé le protocole, les Etats-Unis sont désormais les seuls réticents parmi les pays industriels avancés). 
Les pays en développement ne sont pas soumis à des obligations et pourtant, dans un futur relativement proche, ils seront à l’origine de la moitié ou plus des émissions. Rien n’a été fait au sujet de la déforestation, qui contribue presque autant que les Etats-Unis à accroître les concentrations de gaz à effet de serre. 
Les Etats-Unis et la Chine se sont lancés dans la course du meilleur pollueur : si l’Amérique était loin devant, dans les quelques années à venir, la Chine remportera ce titre douteux. 
L’Indonésie arrive en troisième position, compte tenu de sa déforestation à vivre allure. 
Concrètement, il faut saisir l’occasion de Bali pour soutenir l’initiative de la Rainforest Coalition, groupe de pays en développement tenant à préserver leurs forêts, en proposant des services environnementaux pour lesquels ils ne reçoivent pas de compensation. 
Les ressources et mesures d’incitation sont indispensables pour préserver les forêts, et les bénéfices à tirer du fait de soutenir ces pays dépassent largement les coûts. 
La réunion de Bali ne se tient pas au moment opportun, puisque George W. Bush, depuis longtemps sceptique au sujet du réchauffement planétaire et engagé pour ébranler le multilatéralisme, est toujours le président des Etats-Unis. 
Compte tenu de ses liens étroits avec l’industrie pétrolière, il ne peut qu’abhorrer l’idée de forcer cette dernière à payer pour la pollution dont elle est responsable. 
Malgré tout, les participants à cette réunion peuvent s’accorder sur plusieurs principes pour guider les négociations à venir. 
Tout d’abord, les solutions au réchauffement exigent la participation de tous les pays ; puis, l’impossibilité de resquiller, de sorte que les sanctions commerciales – les seules efficaces dont dispose actuellement la communauté internationale – puissent et doivent être imposées à ceux qui ne suivent pas le rythme. 
Ensuite, le problème du réchauffement est si vaste qu’il convient de recourir à tous les instruments possibles. 
S’il est certain que les mesures d’encouragement doivent compter parmi les solutions, une controverse déchaîne les passions : est-ce le système de bourse du carbone ou celui des taxes qui fonctionnent le mieux dans le protocole de Kyoto ? 
La difficulté du système de Kyoto est d’attribuer des plafonds acceptables pour les pays développés et ceux en développement. 
L’attribution de permis d’émission revient à donner de l’argent – potentiellement, des centaines de milliards de dollars. 
Le principe sous-jacent de Kyoto – que les pays qui émettaient davantage en 1990 sont autorisés à émettre plus à l’avenir – est inacceptable pour les pays en développement, puisqu’il accorde plus de droits d’émission aux pays ayant un PIB élevé. 
Le seul principe ayant quelque fondement éthique est celui des droits d’émissions égaux par habitant (avec quelques ajustements – par exemple, les Etats-Unis ont déjà utilisé leur part de l’atmosphère mondiale, ils devraient donc avoir des quotas d’émission moindres). 
Mais l’adoption de ce principe voudrait que les pays développés versent des sommes considérables aux pays en développement, ce qu���ils risquent fort de refuser. 
Pour garantir l’efficacité économique, ceux qui génèrent des émissions doivent payer le prix, et la façon la plus simple de les y forcer est d’imposer une taxe carbone. 
Un accord international pourrait prévoir que chaque pays impose une taxe carbone à un taux convenu (reflétant le coût social mondial). 
En effet, il semble bien plus judicieux de taxer les éléments négatifs, comme la pollution, plutôt que les éléments positifs, comme les revenus et l’épargne. 
Une taxe de ce type augmenterait l’efficience mondiale. 
Comme on peut s’y attendre, les industries polluantes apprécient le système de négoces des émissions. 
Alors qu’elles encouragent à ne pas polluer, les primes d’émission compensent la plupart de ce que les pollueurs devraient payer dans le cadre d’un système de taxes. 
Certaines entreprises peuvent même tirer des bénéfices de cet accord. 
De plus, l’Europe s’est faite à l’idée du négoce d’émissions polluantes, et plusieurs pays s’efforçant de passer outre sont montrés du doigt. 
Cependant, personne n’a proposé de principes acceptables pour l’attribution des droits d’émission. 
Pour certains, cette situation n’est guère préoccupante. 
Les pays en développement risquant de perdre bien plus que les pays développés si rien n’est fait pour le réchauffement climatique, nombreux sont ceux qui croient pouvoir être adulés, menacés ou incités à signer un accord mondial. 
Les pays développés n’ont qu’à trouver le prix minimum à payer pour que les pays en développement suivent. 
Mais les pays en développement craignent qu’un nouvel accord mondial sur les émissions, comme tant d’autres accords internationaux, ne les laissent dans une position défavorable. 
Au bout du compte, il est possible que la Realpolitik tranche. Néanmoins, le monde d’aujourd’hui est différent de celui d’il y a 25 ans, ou même d’il y a 10 ans. 
Les démocraties prospères des pays en développement s’attendent que leurs citoyens reçoivent un traitement équitable. 
Les principes ont véritablement une importance. 
Les participants à la réunion de Bali devraient garder à l’esprit que le réchauffement planétaire est trop important pour être l’otage d’une nouvelle tentative d’asphyxier les pauvres. 

Affrontements au Tibet 
Le 14 mars, le calme exceptionnel de Lhassa, ville sainte du Tibet, a été perturbé par des émeutes et des coups de feu. 
A l’origine des agitations dans la partie tibétaine de ce qui est désormais une ville où résident bon nombre de Chinois du groupe ethnique Han, l'étincelle trouble a jailli non loin du temple Ramoche lorsque les forces de sécurité chinoises ont tenté de mettre fin à une manifestation de moines. 
Quels qu’en soient les détails, il n'aura fallu qu'une étincelle pour provoquer les plus graves troubles au Tibet depuis les émeutes de 1987/1989, peut-être même depuis la révolte tibétaine de mars 1959, qui a envoyé le dalaï-lama en exil. 
Pour marquer ce 49e anniversaire, le 10 mars, les moines de deux grands monastères près de Lhassa ont organisé des manifestations où les arrestations ont été nombreuses – ce qui n'a fait qu'exacerber les tensions dans la ville. 
Tout en niant ce qui s'est passé par la suite, les responsables chinois ont révélé l'ampleur des dégâts : 422 magasins tenus par des Chinois partiellement ou totalement brûlés, plus de 200 millions de yuan (28 millions USD) de dommages, 325 personnes blessées et 13 tuées – toutes d’origine han. 
La Chine n'a pas signalé de morts parmi les manifestants tibétains : ses forces de sécurité se seraient contenues et n’auraient pas tiré une seule balle. 
Ces affirmations contredisent les communiqués de Tibétains faisant état de douzaines de morts – voire même d'une centaine – et de touristes étrangers qui auraient entendu des coups de feu et vu les forces de sécurité abattre des Tibétains. 
Selon la Chine, la « clique du dalaï-lama » a « organisé, prémédité et orchestré » la violence qui s’est traduite par « des destructions, des coups, des actes de pillage et des incendies », en vue d'utiliser les Jeux olympiques de Pékin comme publicité pour les défenseurs de l’indépendance du Tibet. 
Mais les seules preuves apportées par la Chine sont les déclarations d'un groupe de soutien tibétain international qui avait l’intention de manifester lors d'événements liés aux Jeux olympiques. 
Jampa Phuntsok, responsable du soi-disant gouvernement autonome du Tibet qui était à Pékin à ce moment-là pour une réunion du Congrès national du peuple chinois, a déclaré que les soldats n'avaient pas ouvert le feu sur les émeutiers. 
Fait révélateur, il est resté à Pékin, tandis que Zhang Qingli, chef chinois han du Parti communiste au Tibet, est rentré pour faire face à la situation. 
Les propos de Phuntsok, tout en reposant sur des informations erronées (probablement compte tenu du refus de haut placés à Lhassa de signaler la violence des forces de sécurité) ont été repris par la Chine. 
En outre, Phuntsok a affirmé que l'Armée de libération du peuple n'était pas intervenue pour mettre fin à l'émeute – point sensible car la Chine admet difficilement que celle-ci est utilisée dans le pays, comme lors du massacre de Tian’anmen en 1989. 
Selon Phuntsok, seules la Police de sécurité publique et la Police armée du peuple sont intervenues. 
Toutefois, des experts militaires étrangers ont fait observer que les types de véhicules armés filmés à Lhassa ne pouvaient être que ceux de l'armée de libérations du peuple, même si les insignes étaient cachés. 
Au lendemain des émeutes de Lhassa, des troubles similaires se sont produits dans le reste du plateau tibétain, désormais divisé entre la région autonome du Tibet et plusieurs autres dans les provinces voisines du Qinghai, du Gansu, du Sichuan et du Yunnan. 
Des Tibétains y auraient été tués – la Chine a admis que dans certains cas, ses forces de sécurité ont ouvert le feu par mesure « d'autodéfense ». 
Ces dernières ont donc commencé à avancer en masse dans l’ensemble des zones tibétaines. 
La Chine a déversé un flot de propagande afin que le monde condamne le dalaï-lama pour avoir lancé les émeutes et fait croire que seule l’innocente Chine avait souffert. 
Mais des preuves révèlent que les émeutes à Lhassa et partout ailleurs sont l’expression de la frustration tibétaine après des années de répression et de contrôle chinois. 
Il est peu probable que la situation s'améliore. 
Au contraire, la Chine prétend désormais « attaquer violemment » les « criminels » dans tout le Tibet et les « rééduquer » au sujet de leurs croyances malavisées de liberté et d'indépendance du Tibet. 
Les dirigeants du monde en ont appelé à la Chine pour qu'elle fasse preuve de retenue et entame le dialogue avec le dalaï-lama. 
Mais il est peu probable qu’ils se fassent entendre. 
Depuis des années, la Chine mène un faux « dialogue » avec le dalaï-lama dans le seul but de paraître conciliante – et d'empêcher le type de violence qui vient de se produire – en attendant la disparition de cet homme âgé de 72 ans. 
Tout dialogue authentique est entravé par la virulence des dénonciations de la Chine à son sujet et la demande d'arrêter ses activités « anti-Chine », qui comprendraient l'ensemble de ses voyages à l’étranger, ses rencontres avec des dirigeants et l'existence même de son gouvernement en exil. 
Les dirigeants du monde entier semblent contre le boycott des jeux olympiques de Pékin en août, et même des cérémonies d'ouverture, qui mettront l’accent sur l’aspiration des politiques chinoises à « une société et à un monde harmonieux », et mettront certainement en scène les performances de minorités nationales heureuses, y compris tibétaines. 
Comme au lendemain du massacre de la place Tian’anmen, il semblerait que le monde fasse passer les relations économiques et diplomatiques avec la Chine avant tout le reste. 


Lueurs d’espoir dans l’obscurité du Moyen-Orient 
LONDRES – La Syrie vit aujourd’hui un véritable cauchemar. L’Égypte est elle aussi au bord du précipice. 
Pour autant, comme le démontre l’ouverture de négociations entre Israël et l’Autorité palestinienne, un certain nombre de signaux favorables apparaissent. Et bien qu’il puisse à priori sembler paradoxal d’y voir un aspect positif, les troubles de la région mettent enfin en lumière ses problèmes fondamentaux, d’une manière qui les rend possibles à appréhender et à surmonter. 
L’heure n’est plus désormais au désespoir, mais bien à un engagement actif. 
Ce réamorçage s’est pourtant opéré. Et il ne s’agit pas là de discussions stériles, mais d’une véritable reprise de négociations bel et bien destinées à aboutir, les deux camps s’engageant à respecter le processus de paix pour une période d’au moins neuf mois. 
Pour ceux d’entre nous qui ont par le passé travaillé sur cette problématique, bien souvent en vain, il s’agit d’une immense réussite, permise par la détermination inébranlable du Secrétaire d’État américain John Kerry, ainsi que par la volonté du Premier ministre israélien Benyamin Netanyahou et du président de l’Autorité palestinienne Mahmoud Abbas de prendre un certain nombre de risques politiques vis-à-vis de l’opinion publique. 
L’attention générale s’est beaucoup moins portée sur la visite à Washington du président du Yémen Abd Rabbo Mansour Hadi. Contre toute attente, le Yémen vit actuellement un formidable processus de transformation politique, quelque 500 délégués issus de toutes les couches de la société travaillant à l’élaboration de projets en faveur de la démocratie, de la justice, et de l’égalité. 
En Irak, après des années de baisse des violences sectaires, le nombre de victimes est de nouveau en hausse, en partie en raison des affrontements qui se jouent dans la Syrie voisine. 
Pour autant, même en Irak, le Grand Ayatollah Ali al-Sistani, religieux chiite le plus influent du pays, a récemment prononcé une déclaration phare faisant valoir la nécessité d’un État civil plutôt que religieux, offrant la même liberté pour tous. 
Sistani a également exprimé son désaccord à l’endroit des sympathisants de l’Iran désireux de voir les Chiites se rendre en Syrie afin de combattre le régime de Bachar el-Assad aux côtés du Hezbollah. 
Dans la même veine, au commencement du ramadan, le roi Abdallah d’Arabie Saoudite, également gardien des deux saintes mosquées, a prononcé un discours puissant destiné à se réapproprier la foi de l’islam auprès de ceux qui pervertissent cette religion au nom de la politique. 
Les questions libyenne et tunisienne sont loin d’être résolues, comme l’ont démontré l’assassinat récent d’un leader de l’opposition politique tunisienne ainsi que la présence de milices incontrôlables au sein des villes libyennes. Il n’en demeure pas moins que les partisans de la démocratie conservent toute leur détermination. 
Dans la partie nord de l’Afrique sub-saharienne, un certain nombre de difficultés sont considérables qui découlent de la présence de groupes terroristes lourdement armés et généreusement financés, responsables de l’importation d’une idéologie islamiste toxique en provenance du Moyen-Orient. 
Des États comme le Nigéria, par exemple, ont terriblement souffert d’un terrorisme fondé sur un type d’extrémisme religieux totalement étranger à la société du pays. Pour autant, encore une fois, ce pays connaît malgré tout une croissance économique rapide, et vient tout juste de mettre en œuvre une réforme majeure du secteur de l’électricité – jusqu’à récemment considérée comme impossible. 
Dans le même temps, à travers une Constitution véritablement inclusive et administrée de manière objective, l’Égypte pourrait être en mesure de se réorienter vers la démocratie. 
La tenue d’élections a été promise pour le début de l’année 2014, auxquelles toutes les parties prenantes, y compris les Frères Musulmans, pourraient prendre part. 
À défaut, l’Égypte pourrait se retrouver paralysée, dans l’incapacité de remédier à l’état critique de son économie et de rétablir l’ordre, aspects sans lesquels aucune avancée ne sera possible. 
Les divisions internes de l’Égypte constituent néanmoins le révélateur d’un éveil plus profond dans la région, porteur de sa propre signification. 
Un certain nombre de leçons en termes d’État, de gouvernance et de démocratie, que l’Occident a pourtant mis des siècles à intégrer, y sont aujourd’hui appliquées à une vitesse extraordinaire. 
Il apparaît désormais clair que le statu quo ne saurait perdurer dans la région. 
Le concept de gouvernement conduit par un dirigeant à la « main de fer » – l’idée d’un régime maintenant l’ordre, et auquel le reste du monde aime avoir affaire dans la mesure où il est prévisible – a perdu toute son sens. 
Peu importe désormais que cet « homme fort » soit un illuminé comme Saddam Hussein, ou un modéré comme Hosni Moubarak, ayant démontré sa capacité à maintenir la paix dans la région. 
Nous sommes aujourd’hui au XXIe siècle, un siècle dans lequel les citoyens ordinaires entendent façonner la politique de leur pays. 
Le choix ne s’effectue plus désormais qu’entre évolution et révolution. 
L’évolution, lorsqu’elle est possible, est clairement préférable. 
Et, très franchement, la Syrie aurait eu tout intérêt à s’inscrire dans une telle démarche. 
Le peuple a eu son lot de politiques par le feu militaire. 
Toute la région est lassée de la sauvagerie et du désordre qu’engendrent les politiques basées sur ces tempêtes de feu. 
Les mentalités ont de plus en plus conscience du fait qu’il est préférable que le changement s’accompagne de stabilité, et que la démocratie ne peut fonctionner que lorsque le débat est mené dans une atmosphère autorisant l’audace des arguments, voire leur acerbité, sans pour autant que ces arguments ne suscitent le conflit. 
L’acceptation émerge par ailleurs quant à l’idée que la liberté religieuse constitue une composante nécessaire de toute société libre et ouverte. 
Les débats relatifs au rôle de la religion au sein de l’État et de la société sont aujourd’hui menés au grand jour. Cette évolution extrêmement saine revêt une importance considérable. 
Pour la première fois, le débat aborde cette problématique de manière dynamique et intelligente, celle-ci se situant au cœur des difficultés du Moyen-Orient. 
Société ouverte et économie fermée sont deux aspects incompatibles. 
Le bon fonctionnement d’un secteur privé créateur d’emplois, ainsi que la présence d’établissements scolaires permettant d’instruire une jeunesse florissante aux tenants et aboutissants d’un monde aujourd’hui interconnecté, constituent des conditions préalables au progrès. 
La question israélo-palestinienne se révèle cruciale pour un certain nombre de raisons évidentes. Mais elle constitue également une mise à l’épreuve de la capacité de la région à façonner un avenir différent et meilleur. 
Si, après des décennies de rancœurs et de violences, les deux peuples parvenaient à s’entendre sur la création de deux États, tous deux démocratiques et libres, la région toute entière bénéficierait d’un modèle d’espoir particulièrement puissant. 
Mais l’ouverture de pourparlers de paix à Washington n’aurait pas été possible sans l’engagement total des États-Unis et des autres partenaires internationaux. 
C’est là la leçon que nous devons garder à l’esprit tandis que la Syrie se désintègre sous nos yeux. 
Aussi forte que puisse être la tentation de détourner le regard, le fait de permettre au bain de sang syrien de suivre son cours pourrait engendrer des conséquences désastreuses pour la région, comme pour la sécurité de l’Occident. 
Nous commençons à voir apparaître clairement certains fils conducteurs en toile de fond des attaques terroristes du 11 septembre 2001, des événements d’Afghanistan et d’Irak, des révolutions arabes, des situations iranienne, syrienne et égyptienne, ainsi que de la propagation d’un terrorisme fondé sur l’extrémisme religieux. 
L’un de ces fils conducteurs a trait à la manière dont les États s’extraient d’années de répression pour bâtir des institutions à même de répondre aux contraintes du monde moderne. 
Un autre de ces fils – étroitement lié au premier – réside dans les efforts des pays à majorité musulmane en direction de la définition de la relation entre religion et politique. 
Le monde entier a tout intérêt à savoir où mènent ces fils conducteurs. 

Silent Burmese Days 
PRAGUE -- Ces prochains jours, et c’est peut-être même une question d’heures, vont se jouer la destinée de la Birmanie (aussi appelée Myanmar), et celle de plus de cinquante millions de Birmans. 
La crise actuelle mijote depuis des années. Seulement, personne ne savait précisément quand éclaterait la révolte ouverte contre la dictature militaire birmane. 
Je crains que, à quelques exceptions près, la plupart des pays aient été pris au dépourvu, une fois de plus, par la rapidité des événements en Birmanie. 
Ils ne semblent absolument pas préparés pour affronter la crise et paraissent ne pas du tout savoir quoi faire. 
Combien de fois, et à combien d’endroits cela est-il déjà arrivé ? 
Et il est pire encore de penser au nombre de pays qui trouvent pratique de détourner les yeux et les oreilles du silence mortel que ce pays d’Asie a choisi pour se présenter au monde extérieur. 
En Birmanie, le pouvoir des moines bouddhistes cultivés, des gens désarmés et pacifiques de par leur nature même, s’est élevé contre le régime militaire. 
Le fait que des moines dirigent le mouvement de protestation n’a rien de surprenant pour ceux qui s’intéressent depuis longtemps à la Birmanie. 
Un grand nombre de moines bouddhistes birmans ont eu du mal à supporter les efforts du gouvernement central et des gouvernements régionaux pour corrompre leurs ordres monastiques, et pour utiliser à mauvais escient l’exemple de retenue des moines pour renforcer la pression sur les autres fidèles. 
Naturellement, sans un soutien international universel et coordonné, politique, économique et médiatique de ces moines courageux, tous les progrès en Birmanie pourront rapidement régresser de presque 20 ans. 
Tous les jours sur toute la planète, dans une pléthore de conférences internationales érudites, on peut écouter des débats savants sur les droits de l’homme et des proclamations pleines de sentiments pour les défendre. 
Alors comment est-il possible que la communauté internationale reste incapable de réagir efficacement pour dissuader les dirigeants militaires birmans d’avoir recours à une répression toujours plus sévère, telle que celle qu’ils ont commencé à infliger à Rangoon et dans ses temples bouddhistes ? 
Depuis des dizaines d’années, la communauté internationale discute sur la manière de réformer l’Onu afin de mieux garantir la dignité civique et humaine dans le cadre de conflits tels ceux qui font rage aujourd’hui en Birmanie ou au Darfour (Soudan). Ce ne sont pas les victimes innocentes de la répression qui perdent leur dignité, mais plutôt la communauté internationale, dont l’incapacité à agir signifie qu’elle se contente de regarder, impuissante, les victimes subir leur destin. 
Les dictateurs du monde, savent évidemment comment utiliser le manque de volonté et l’incapacité à coordonner des mesures efficaces de la communauté internationale. 
Comment pourraient-ils les prendre autrement que comme une confirmation absolue du statu quo, et de leur propre capacité à agir en toute impunité ? 

L’inflation silencieuse 
NEW HAVEN – Dans de nombreux pays, l’inflation est devenue si faible et stable au cours des dernières décennies qu'elle semble désormais relever de l’histoire ancienne. 
Alors que l'inflation galopante était autrefois largement considérée comme le problème économique numéro un, aujourd'hui, la plupart des gens – au moins dans les pays développés – n’ont presque jamais entendu parler ni même fait attention à elle. 
Pourtant, « l'inflation silencieuse » a encore des effets subtils sur notre jugement et elle peut encore conduire à des erreurs lourdes de conséquences. 
Dans le sillage du premier exemple de la banque centrale de Nouvelle-Zélande en 1989, les autorités monétaires du monde entier ont adopté une politique de plus en plus axée sur le ciblage d’un niveau (ou d’une fourchette) d'inflation nettement au-dessus de zéro. 
En d’autres termes, les décideurs planifient l’existence de l’inflation, mais d’une inflation stable. 
Ce qui était autrefois presque une injure est maintenant annoncée publiquement, et une modération est mise en œuvre. 
Central Bank News recense ces objectifs pour 68 pays. 
En 2018, la Banque centrale européenne cible une un niveau d’inflation annuelle « en-dessous, mais proche, de 2% ». 
Au Canada, au Japon, en Corée du Sud, en Suède, au Royaume-Uni et aux États-Unis, l'objectif d'inflation pour 2018 est de 2%. 
La Chine et le Mexique ciblent une croissance annuelle des prix de 3%. 
En Inde et en Russie, le taux cible est de 4%. Il est de 5% en Ukraine et au Vietnam, et de 6% en Azerbaïdjan et au Pakistan. 
Certains pays ont des objectifs d'inflation à deux chiffres. 
L'Egypte a fixé un objectif de 13%, plus ou moins 3%, pour cette année. 
Mais la plupart des pays ont fixé leurs objectifs d'inflation pour 2018 entre 2% et 6%. 
Cela vaut la peine de traduire ces objectifs annuels d'inflation en inflation à long terme, en supposant que la cible ne changera pas dans les années à venir. 
Une inflation de 2% par an implique 22% d’inflation au cours d'une décennie, soit 81% d'inflation en 30 ans. 
Par conséquent, la valeur de grandeurs mesurées en monnaie semblera s’élever fortement au fil du temps, même si rien ne change en réalité. 
Les choses sont bien pires si l'on considère un taux d'inflation de 6%. A ce rythme, les prix augmenteraient de 79% en dix ans et seraient multipliés par six en 30 ans. 
De telles politiques provoquent une sorte de grossissement du présent dans l'esprit de la plupart des gens. 
Supposons que vous demandez à une personne qui vit dans la même maison depuis 30 ans combien elle l’a payée. Le prix d'achat sera probablement ridiculement petit. 
Si l'on n’est pas attentif aux effets de l'inflation sur tous les prix, on pourrait croire que nous vivons dans une nouvelle ère magnifiquement réussie. 
En présence d’une inflation silencieuse, il peut être facile d'oublier que la vérité est beaucoup moins spectaculaire. 
En même temps, à une époque où rumeurs et fausses nouvelles circulent allègrement sur Internet, le monde d'aujourd'hui peut paraître un peu déconnecté de l'histoire. Cela pourrait créer un sentiment de risque réel. 
Un ciblage d'inflation a aussi d'autres effets, qui semblent être davantage dans l'esprit des banquiers centraux. 
Dans son livre influent Ciblage d'inflation, publié en 1998, Ben Bernanke et ses co-auteurs recommandaient aux décideurs d'annoncer un taux d'inflation cible parce que ce dernier « communique les intentions de la banque centrale », ce qui « réduit l’incertitude ». 
Le taux annoncé devrait être largement positif, écrivaient-ils, parce que, si les responsables tentaient de le définir proche de zéro, toute erreur pourrait entraîner de la déflation, qui « pourrait mettre en danger le système financier et précipiter une contraction de l’économie ». 
En tant que président de la Réserve fédérale entre 2006 et 2014, Bernanke a officiellement introduit le ciblage d'inflation aux États-Unis en 2012, fixant le taux annuel cible à 2%, où il est resté depuis. 
Cependant, réduire l'incertitude sur les prix en maintenant un objectif d'inflation de 2% ou plus pourrait en fait augmenter un sentiment d'incertitude au sujet de choses réelles comme la valeur des maisons ou des investissements. 
Bien qu'il soit juste de se soucier d’une déflation massive, la relation historique entre déflation et récession n'est vraiment pas si forte que cela. 
Dans un article de 2004, les économistes Andrew Atkeson et Patrick Kehoe ont conclu que la plupart des preuves empiriques concernant l’existence d’une telle relation vient en fait d'un seul cas: la Grande Dépression des années 1930. 
La tendance des médias d’information à se focaliser sur les nouveaux records sert leur intérêt à court terme pour créer l'impression que quelque chose d'important est arrivé qui justifie l'attention des lecteurs ou des téléspectateurs. 
Mais, parfois, le record est partiellement truqué, en particulier lorsque le record est décrit en termes nominaux et qu’il y a une inflation stable. 
Par conséquent, l'insistance sur les records peut encourager un manque de respect pour l'histoire et entretenir une sorte de désorientation donnant le sentiment que nous vivons à une époque exceptionnellement incertaine. 
Par exemple, parfois, le marché boursier établi un nouveau record, que ce soit vers le haut ou vers le bas, qui n’est rien de plus que le résultat de l'inflation. 
Le 5 février de cette année, le Dow Jones Industrial Average a connu une chute de 4,6%, largement moindre que le déclin record de 22,6% survenu le 19 octobre 1987. 
Or, les médias ont choisi de souligner que la baisse du 5 février constituait le plus grand déclin jamais observé en un jour en termes absolus (1 175 points sur le DJIA). 
Présenter une baisse de cette façon est trompeur et pourrait encourager des ventes de panique. 
L'amplitude des fluctuations absolues des marchés boursiers augmente inévitablement à cause de l'inflation générale de l’ensemble des prix. 
L'illusion monétaire contamine même les impressions de la « force » de l'économie, comme si un niveau élevé de croissance du PIB ou un marché haussier étaient des indicateurs de la santé de ce qu'on appelle l'économie. 
Les chiffres de croissance du PIB sont habituellement présentés en termes réels (corrigés de l'inflation) et les chiffres du chômage sont sans unité. 
A l’inverse, presque tous les autres indicateurs économiques majeurs ne sont en général pas indexés sur l'inflation. 
Un objectif d'inflation de quelques points de pourcentage peut sembler favoriser la stabilité ; peut-être même que c’est effectivement le cas. 
Néanmoins, nous devons considérer la possibilité que cela puisse conduire à de subtiles erreurs de perception, qui ont l'effet inverse sur la stabilité de nos jugements. 

Construisez votre propre Silicon Valley 
SEATTLE – La Californie est peut-être le plus grand et le plus réputé des carrefours des technologies, mais elle n’est certainement pas la seule région à favoriser des lancements d’entreprises novatrices. 
En fait, de telles sociétés surgissent – de nulle part ou presque – en fait de partout, de mégalopoles d’Asie, comme Singapour et Shanghai à de petites villes d’Europe, comme Espoo en Finlande et Dwingeloo aux Pays-Bas. 
Bon nombre d’entreprises internationales nouvellement lancées – dont Spotify en Suède, Skype en Estonie, Waze en Israël et, plus récemment, Alibaba en Chine – ont vu leur valeur s’apprécier dans les milliards de dollars. 
Il est clair que les principaux atouts de Silicon Valley qui ont suscité les innovations et stimulé l’esprit d’entrepreneuriat – une concentration élevée de talents, un esprit de forte émulation, un accès aisé au financement et un cadre réglementaire qui vient en appui aux projets d’affaires – peuvent être reproduits et adaptés à un vaste éventail de contextes. 
En fait, ces piliers de la créativité et du progrès ont été établis même dans des pays dont l’économie, le régime politique et les cultures sont très différents du contexte américain. 
Évidemment, ces différents pays n’abordent pas tous l’innovation de la même manière. 
La Finlande, par exemple, doit sa grappe dynamique des jeux informatiques en grande partie à la tendance des étudiants de poursuivre de plus longes études. 
Même s’il est vrai que la sortie de la version 2009 du jeu vidéo de masse Angry Birds de Rovio Entertainment a servi de catalyseur à de nombreux projets innovateurs à Espoo, c’est l’Université d’Aalto – l’équivalent pour la Finlande de l’Université de Stanford en Californie – qui continue à stimuler l’innovation dans la région, en permettant aux programmeurs, concepteurs et autres talents essentiels de gagner leur vie en exerçant leur métier. 
Les étudiants d’Aalto ont également lancé le plus important et le plus dynamique Congrès d’entreprises en démarrage en Europe, qui rassemblera plus de 10 000 entrepreneurs et financiers en novembre prochain. 
En outre, le programme d’accélération des projets de sauna d’incubation de l’université aide les nouveaux projets à faire leurs premiers pas vers la réussite. 
Situés sur le campus, les locaux du programme ont les allures colorées des bureaux de Google, mais avec une touche finlandaise : des salles de vidéoconférence ont été érigées comme des structures abritant des saunas. 
Depuis sa fondation en 2010, 126 entreprises sont sorties du giron du sauna d’incubation, et ont même obtenu un financement global de 37 millions $. 
Aujourd’hui, la Finlande peut se targuer d’avoir lancé 200 entreprises dans le secteur des jeux, qui exportent 90 % de leur production. 
Selon l’Université d’Aalto, ce même secteur a connu une croissance des revenus de 260 % entre 2012 et 2013, ajoutant 1 000 emplois et 1,5 milliard $ en valeur totale à l’économie finlandaise, dans la dernière année seulement. 
Aux Pays-Bas, les instances ont pris les devants en faisant la promotion des activités innovatrices. 
Il y a deux ans, l’État hollandais s’est associé à IBM et à un groupe de PME du pays pour donner le coup d’envoi d’un centre de traitement massif des données à l’extrême nord du pays dans le village de Dwingeloo, où siège Astron, l’Institut de radioastronomie des Pays-Bas. 
Comme des initiatives de Silicon Valley, le projet réunit des acteurs des milieux universitaires, des sociétés locales pleines de talent et des multinationales dans l’atteinte d’un objectif commun – dans ce cas, pour construire le radiotélescope le plus grand du monde. 
L’instrument traitera et analysera des ondes radioactives recueillies à partir de deux millions d’antennes individuelles, permettant aux chercheurs de cartographier la forme de l’univers d’ici 2020 (du moins ils l’espèrent). 
IBM fournit la puissance de traitement des données, tandis que des entreprises hollandaises fabriquent tous les autres composants. 
Outre ses propres objectifs, l’initiative peut servir de catalyseur d’une plus grande transformation de la culture technologique des Pays-Bas. 
Jan de Jeu, vice-président de l’Université de Groningue, prévoit que des experts à Dwingeloo et dans les provinces du Nord formeront plus de scientifiques et de chercheurs en informatique pour relever les défis fondamentaux liés au stockage, au transfert et à l’analyse de grands ensembles de données, créant ainsi ce que Jan de Jeu appelle « la vallée du traitement de données ». 
En Asie du Sud-Est, Hong Kong est avantagé, d’abord et avant tout, par un cadre des affaires qui n’est pas encombré de lourdeurs administratives ou de corruption. 
Les délais de constitution d’une nouvelle société ne sont que de deux jours ; les taxes sont peu élevées et de nombreux espaces de travail communs sont offerts. 
Il y a aussi le Programme d’incubation Cyberport financé par le secteur public qui vient en appui au développement du secteur des technologies de l’information et des communications de Hong Kong en offrant aux sociétés du capital de départ, un accès aux installations avancées et des formations en entrepreneuriat, en technologie et en développement commercial. 
Avec pour résultat que les rangs des entrepreneurs ont grossi de 300 %, ces trois dernières années. 
De son côté, Singapour voit de plus en plus les retombées d’une décennie de réformes réglementaires, dont des subventions et des mesures fiscales pour encourager les investissements étrangers dans le secteur des technologies. 
De 2002 à 2009, plus de 11 000 entreprises ont été créées. 
La nouvelle coqueluche des médias sociaux, Bubble Motion de Singapour (renommé récemment Bubbly), a généré plus de 20 millions d’abonnés dans les premiers deux ans – presque le double du nombre que Facebook ou Twitter a réussi à gagner pendant la même période de leur historique. 
Elle compte parmi ses investisseurs des entreprises influentes de Silicon Valley comme Sequoia Capital, Northgate Capital et Comcast Ventures. 
En Chine continentale, Alibaba a récemment marqué l’histoire en obtenant 25 milliards $ dans l’appel public à l’épargne le plus important dans l’histoire du monde financier. 
Le fondateur de cette société chinoise, Jack Ma a déclaré son ambition de créer un « écosystème » prospère autour du siège social de Hangzhou. 
Les employés d’Alibaba, ses anciens employés et ses actionnaires ont déjà injecté plus de 6 milliards $ dans l’économie locale en 2013, grâce à l’Université Zhejiang et aux centres d’incubation des nouvelles entreprises Fudi (fondés par un ex-employé d’Alibaba) favorisant un rythme effréné de lancements d’entreprise. 
L’enclave californienne pour les sociétés de technologie demeure le véritable joyau des écosystèmes entrepreneuriaux. 
Mais les innovateurs du monde entier se rendent compte de plus en plus qu’à mesure que les valeurs d’entreprise prennent leur essor à Silicon Valley, les vraies occasions d’investissement pour les investisseurs avisés en matière de technologie sont peut-être hors des États-Unis. 

Socrate et la Silicon Valley 
LONDRES – Si la mouche de Socrate volait du côté de la Silicon Valley, le nombre de chevaux paresseux auxquels s’attaquer lui laisserait l’embarras du choix. 
Les citoyens de la célèbre technopole semblent en effet avoir négligé combien la perception du monde extérieur à leur égard a désormais changé, et cela de manière radicale. 
Autrefois universellement reconnu comme le berceau de l’innovation, le premier pôle technologique mondial est aujourd’hui de plus en plus considéré avec suspicion et amertume. 
Bien entendu, la Silicon Valley continue de susciter l’admiration, en tant que source d’inventivité et de destruction créatrice. Néanmoins, beaucoup lui reprochent aujourd’hui d’avoir perdu tout sens de l’éthique. 
Face à la multiplication des épisodes de négligence en matière de confidentialité des données, à l’irrespect manifeste de la dignité des moins fortunés, et sur fond de sentiment croissant selon lequel les entreprises technologiques imposeraient leur feuille de route au reste du monde, le mécontentement et la désillusion ne cessent de s’accentuer. 
D’un œil extérieur, le monde voit ces entreprises agir comme si tout leur était permis – celles-ci contournant par exemple les réglementations locales dans le cadre de leur expansion au sein de villes des quatre coins du globe, de Berlin à Rio de Janeiro. 
Tout à fait confiantes dans la puissance de leurs connaissances et compétences, ces entreprises sont convaincues de mener l’humanité sur le chemin de la Vérité. Si cette présomptueuse certitude ne date pas d’hier – après tout, les États-Unis se sont construits sur le zèle missionnaire – c’est en revanche le cas de l’arrogance éthique dont elles font preuve aujourd’hui. 
Certes, toutes les entreprises technologiques ne sauraient être considérées dans le même panier. 
Pour autant, l’actuelle recrudescence d’importants scandales vient mettre à mal la réputation du secteur tout entier, y compris celle d’entreprises faisant preuve de maturité et de respect des lois, contrairement au reste de la Silicon Valley qui apparaît aux yeux du monde comme une chambre de réverbération de l’autosuffisance. 
Les différents scandales sont désormais légion. 
L’application Uber, service d’auto-partage critiqué pour sa démarche de hausse des prix en périodes de pic de la demande, ainsi que pour avoir menacé plusieurs journalistes à l’initiative d’articles de critique, a été interdite en Espagne, aux Pays-Bas, en Thaïlande, ainsi que dans deux villes indiennes à ce jour, parmi lesquelles New Delhi (après qu’un conducteur ait été accusé de viol sur sa passagère). 
Antérieurement à ces épisodes avait eu lieu la révélation selon laquelle les photos que partagent les utilisateurs de Snapchat pourraient en fin de compte ne pas être effacées, comme cela avait pourtant été promis. 
Au mois d’août, les autorités brésiliennes ont interdit l’application de réseau social Secret, après que l’entreprise ait échoué à résoudre certaines problématiques de cyberintimidation, Israël envisageant également son interdiction. 
Et la liste ne s’arrête pas là. 
La Silicon Valley risque aujourd’hui de soulever de violentes réactions, que nul n’a intérêt à voir se produire. 
Les acteurs de la technopole s’inscrivent de plus en plus en décalage avec les attentes de l’opinion publique en termes d’éthique et de comportements responsables. 
S’ils échouent à faire émerger de nouvelles idées et à concevoir de nouvelles approches, les difficultés auxquelles ils sont confrontés ne cesseront de se multiplier. 
L’un des remèdes à cette situation pourrait résider dans l’apport de sang neuf. 
La réussite de la Silicon Valley découle en grande partie de réseaux étroits – composés d’individus ayant su prospérer et se soutenir les uns les autres. 
L’histoire démontre néanmoins combien ce type de structure est également susceptible de succomber des suites d’une innovation étouffante. 
À l’instar des espèces animales, les organisations s’exposent à la fragilité, à la consanguinité, et en fin de compte à l’agonie, lorsqu’elles se refusent à la diversité. 
L’une des caractéristiques les plus apparentes de la Silicon Valley des derniers mois réside en effet dans l’extrême déséquilibre des sexes et des origines ethniques que présentent plusieurs grandes entreprises technologiques telles que Apple, Google, Facebook et Twitter. 
Bien que nul ne semble s’en offusquer, il apparaît évident que les choses doivent changer. 
On s’attendrait en effet à ce qu’une place mondiale aussi fière de sa capacité à innover et à agir de manière différente se distingue également par son comportement autour de ces questions. 
Il convient par-dessus tout de soulever la question du statu quo, et de le mettre au défi. 
L’indépendance de la pensée et des actes est une composante indispensable à toute entreprise désireuse de fonctionner, de bâtir des œuvres durables, ainsi que de contribuer à la prospérité et à la croissance économique. 
Dans l’Apologie de Platon, Socrate fait valoir la nécessité pour l’individu d’examiner sa propre vie – en procédant constamment à une autoréflexion rigoureuse, ainsi qu’en soulevant des questions difficiles, hétérodoxes, et parfois contrariantes. 
Le secteur actuel des technologies aurait tout intérêt à adopter cette philosophie. 
Aspect ironique, la démarche consistant à faire prévaloir le questionnement sur la raison – en inventant ainsi des solutions radicalement nouvelles – a toujours constitué le modus operandi de la Silicon Valley. 
Seulement voilà, cette approche s’est limitée au niveau macroéconomique et à la résolution de difficultés présentes ailleurs dans l’économie, sans auto-examen quel qu’il soit. 
Il est nécessaire que les acteurs de la Silicon Valley commencent à appliquer sur eux-mêmes cette compétence d’innovation qui les rend si fiers lorsqu’il s’agit de « repousser les limites » de la technologie. 
La seule manière d’évoluer consiste à s’adapter aux nouvelles pressions environnementales, auxquelles la Silicon Valley est aujourd’hui confrontée en nombre – et en grande partie en raison de son propre comportement. 
À moins qu’elle ne se décide à changer, la Silicon Valley court droit à sa perte. 
S’il est un lieu au monde ayant démontré sa capacité à innover, c’est bien la Silicon Valley, et c’est là la bonne nouvelle. 
Pour autant, il est désormais nécessaire que ses acteurs reconnaissent qu’ils ne détiennent pas toutes les réponses ; malheureusement, du moins jusqu’à présent, aucun d’entre eux ne semble tout simplement admettre l’existence d’un problème. 
Tels les « artisans » décrits par Socrate, ceux-ci « excellant dans leur art de façon admirable, ils s’imaginent très bien savoir les choses les plus importantes. » 
Comme en avait conscience le maître de Platon – et comme nous le rappellent les divers épisodes d’abus de la part du secteur des technologies – le manque de connaissance revêt bien des dangers. 

Silicon Valley partout 
CAMBRIDGE – Durant les dernières décennies du XXème siècle, Silicon Valley fut l'épicentre inégalé de l'innovation en matière de technologie de pointe. 
D'autres régions ont essayé d'imiter son succès, sans jamais y parvenir. 
Sophia Antipolis en France, une tentative descendante du gouvernement pour créer un pôle d'innovation près de Cannes, n'a jamais évolué au-delà de ses origines. Elle est restée une technopole relativement tranquille en dépit de son nom mythologique, de son climat proche de celui de la Californie et de la gastronomie incomparable de cette région. 
Toutefois au XXIème siècle, la Silicon Valley a connu une concurrence plus acharnée, comme en témoigne le nombre croissant de sites qui ont apposé cet élément chimique à leur nom : Silicon Alley (New York), Silicon Wadi (Tel Aviv), Silicon Sentier (Paris), etc. À Londres, par exemple, l'apparition de Silicon Roundabout à la fin des années 2000 a presque surpris le gouvernement britannique. 
Rebaptisé aujourd'hui Tech City, le pôle d'innovation dans le vieux quartier de Shoreditch est devenu le principal moteur économique et le principal attracteur de talents de Londres. 
Le même scénario se répète partout dans le monde. 
À Berlin, une nouvelle start-up est créée toutes les 20 minutes. 
Paris construit en ce moment-même ce qui sera le plus grand incubateur de talents de toute l'Europe à Halle Freyssinet. Et à Tel Aviv, l'expression « Startup Nation » est passée du slogan politique au statut de réalité économique. 
Pour la première fois, les « licornes » (les start-ups dont la valorisation dépasse 1 milliard de dollars) ne sont plus le privilège exclusif des États-Unis : une réalité impensable il y a seulement quelques années. 
Une brillante génération de la jeunesse du monde entier (de Bombay à Prague et du Kenya à Singapour), mise sur l'innovation et les fonds de capital-risque américains, aidée par un accès au financement à bas prix pour assouvir ses appétits d'investissements à l'étranger. 
Plusieurs facteurs expliquent ce phénomène. 
Dans une économie mondialisée, les flux de capitaux se sont accélérés. Leur portée a également été étendue. 
Les innovateurs du monde entier peuvent mobiliser le soutien des bailleurs de capital-risque traditionnels ou celui des plates-formes de financement participatif (crowdfunding) comme Kickstarter. 
Les idées se déplacent encore plus vite, propulsées, aidées et renforcées par Internet. Et la possibilité de les transformer suit la même cadence, grâce aux chaînes d'approvisionnement mondiales et aux nouvelles technologies comme l'impression 3D, qui réduisent les délais de mise en œuvre. 
En outre, la Grande récession qui a suivi la crise financière mondiale de 2008 a bouleversé les secteurs d'activités traditionnels, en créant un excédent important de talents créatifs et des espaces de travail à des prix abordables. 
Une population active très mobile, instruite et disposant d'une culture de la prise de risque converge vers les pôles urbains. Elle y trouve l'excitation de la vie urbaine, la disponibilité d'espaces de travail collaboratifs et une gamme de mécanismes de soutien qui contribuent à maintenir le rythme de l'innovation. 
L'ancien maire de la ville de New York Michael Bloomberg a peut-être trouvé la formule la plus concise pour décrire cette attraction de la vie urbaine. 
Lors de sa prise de parole à la cérémonie de remise des diplômes de 2013 à l'Université de Stanford, il a eu ce trait d'esprit : « Je crois que de plus en plus de diplômés de Stanford vont se déplacer vers Silicon Alley, non seulement parce que nous sommes le fleuron de l'innovation technologique du pays, mais également parce qu'il y a plus de choses à faire le vendredi soir qu'aller à Pizza Hut à Sunnyvale. 
Bloomberg est généralement reconnu comme l'un des principaux protagonistes dans l'émergence de Silicon Alley. 
Durant son mandat, il financé des entreprises technologiques naissantes, a embauché le premier responsable des services numériques de la ville et a lancé une nouvelle université pour développer les talents en industrie de pointe. 
Des politiques semblables sont actuellement mises en application dans de nombreux secteurs urbains, afin d'attirer une masse critique des personnes créatrices et versées dans les nouvelles technologies. 
Comme le révèle un récent rapport du Forum Économique Mondial, les villes sont en train de devenir non seulement des pilotes de l'innovation, mais testent également de nouveaux terrains d'applications pour les nouvelles technologies, comme l'espace reprogrammable, la conduite sans chauffeur, l'agriculture urbaine et l'éclairage public intelligent. 
En attendant, les applis de réservation de véhicule comme Uber et les plateformes de partage d'appartement comme Airbnb démontrent de quelle manière les villes sont devenues des environnements très propices au développement technologique. 
Il y a encore une autre raison pour laquelle de nombreuses nouvelles start-ups s'implantent dans les centres urbains. 
Il y a de très grandes chances pour que cette prolifération d'innovations ne soit qu'un commencement. 
Alors qu'Internet continue de pénétrer dans tous les recoins de nos vies, nous entrons dans ce que l'informaticien Mark Weiser a appelé l'ère de « l'informatique ubiquitaire » : une époque où la technologie sera si répandue qu'elle sera « reléguée à l'arrière-plan de nos vies ». 
D'ici peu, le monde numérique et le monde physique seront indiscernables. 
L'ère de « Silicon partout » est proche : elle prend forme dans les villes du monde. 

Pagaille chez les régulateurs financiers 
WASHINGTON, DC – Lorsqu’un athlète enfreint les règles, il est relativement simple pour l’organe disciplinaire compétent de décider s’il entend ou non procéder de manière à éviter une récidive. 
Le fait de suspendre un sportif de l’exercice de sa discipline – ce qui se produit par exemple dans le football lorsqu’un joueur se livre à une faute dangereuse – constitue une sanction réelle, non seulement pour l’individu concerné, mais également pour son équipe. 
Prenons le cas de Michael Clarke, capitaine de l’équipe australienne de cricket, qui a récemment menacé physiquement l’un de ses adversaires. 
Bien que l’opinion publique s’en soit arrachée les cheveux, Cricket Australia (l’entité compétente en la matière) n’a prononcé qu’une très faible amende à son encontre (à savoir insignifiante par rapport au salaire annuel de Clarke). 
Indépendamment du caractère approprié ou non de cette décision, Cricket Australia a clairement considéré que le comportement incriminé méritait seulement une sanction symbolique. 
Le récent prononcé d’une résolution pour un montant de 13 milliards $ entre le département américain de la Justice et JPMorgan Chase (JPM), l’une des plus grandes banques internationales de la planète, peut être considéré sous un angle similaire. 
Aux yeux des plus profanes d’entre nous, cette amende peut sembler significative (expliquant l’ampleur de la couverture médiatique autour de l’événement), et donne clairement l’impression d’un travail complet et sérieux de la part des régulateurs financiers américains. 
Or, comme de la part de Cricket Australia, le message formulé est tout à fait clair : aucun changement ne sera apporté au statu quo des affaires courantes. 
L’accusation formulée à l’encontre de JPM a fait valoir tout un ensemble d’agissements illicites, parmi lesquels de fausses déclarations de titres auprès des investisseurs, pour ne citer qu’une des nombreuses allégations. 
Better Markets, groupe œuvrant en faveur d’une réforme dans le domaine financier, a souligné que ce que nous savions de cet arrangement suggérait combien celui-ci était dénué de signification. 
Comme l’explique Dennis Kelleher, directeur de Better Markets : 
« Plutôt que de charger lourdement [JPM] et ses dirigeants, le département de la Justice a annulé une conférence de presse et mis un terme à la procédure judicaire, dans la mesure où le bien en vue et très politiquement connecté PDG de la banque, Jamie Dimon, avait personnellement appelé le procureur général pour lui demander de le faire. » 
La manière dont s’est opérée cette résolution laisse quelque peu songeur – Dimon ayant en effet un accès direct au procureur général des États-Unis, Eric Holder, plus haut fonctionnaire judiciaire d’Amérique. 
« Bien peu d’Américains, pour ne pas dire aucun, ont ne serait-ce que la possibilité de joindre l’Attorney General par téléphone, » nous rappelle Kelleher, « et encore moins la possibilité de l’amener à cesser ses poursuites dans le cadre d’un procès qui aurait pourtant permis de révéler au grand public les détails des agissements présumés illicites de JPMorgan. » 
C’est ainsi que nous n’en saurons pas davantage sur les allégations formulées dans cette affaire à l’encontre de JPM, y compris sur les preuves avancées. 
La critique publique et les inquiétudes de l’opinion sont par conséquent vouées à s’estomper peu à peu. 
Ne s’attendrait-on pas alors à ce que JPM soit au minimum contrainte de verser un lourd tribut pour faire disparaître cette affaire ? 
Eh bien, il n’en est rien. 
Le prononcé d’une « amende » de 13 milliards $ à l’encontre d’une société de l’envergure de JPM est à peu près aussi douloureux que l’a été pour Clarke la sanction financière décidée à son encontre – c’est-à-dire bien peu éprouvante. 
Clarke perçoit chaque année un salaire d’environ 6 millions $ (en dollar australien) ; en plus de cette rémunération annuelle, il touche une prime de match de 14 000 $ à l’occasion de chaque rencontre d’essai internationale, sans oublier un certain nombre d’autres gratifications et bonus dans le cadre de ses déplacements sportifs. 
Il n’a pourtant été soumis qu’à une amende équivalente à 20% de sa prime de match international (2 800 $), ce qui représente environ 0,05% de son salaire annuel. 
Chez une personne percevant un revenu annuel de 50 000 $ (ce qui s’approche davantage du ménage moyen aux États-Unis), ceci équivaudrait à une amende de 25 $. 
JPM présente un bilan total d’environ 4 000 milliards $, selon un calcul conforme aux normes comptables internationales. 
Comme la direction l’a affirmé à ses actionnaires peu après l’annonce de la résolution, « la société dispose de réserves suffisantes pour faire face à toutes ces questions, » sous-entendant une absence d’impact significatif sur les bénéfices. 
Elle précise d’autre part, sans surprise, que « la Société reconnaît n’avoir commis aucune infraction à la loi. » 
Il convient par ailleurs de relever que, là où Clarke paiera très certainement de sa poche la ridicule amende prononcée à son encontre, la sanction imposée à JPM sera en grande partie assumée par ses actionnaires. 
Et dans la mesure où il n’existe aucun marché du contrôle d’entreprise sur les mégabanques (puisque les protections apportées par les régulateurs empêchent la survenance d’OPA hostiles, et anéantissent toute l’efficacité d’éventuelles démarches activistes de la part des actionnaires), la frustration des investisseurs de JPM ne saurait aboutir à un changement au sein de la direction. 
Mais ici encore, les actionnaires de JPM ont peu de raisons de s’inquiéter. 
Marianne Lake, directrice financière de JP Morgan, a laissé entendre qu’environ 7 milliards des dollars composant cette amende seraient probablement déductibles fiscalement, à savoir enregistrés en tant que dépense attachée au fonctionnement nécessaire et habituel de l’entreprise. 
Sachant que la banque a été imposée à un taux effectif de 31,3% pour les neuf premiers mois de l’année 2013, selon le Wall Street Journal, cette possibilité représente un avantage fiscal d’environ 2,2 milliards $ (voire plus élevé en fin de compte). 
JPM étant désormais tirée d’affaire, il reste encore la possibilité d’engager la responsabilité personnelle des employés individuels pour leurs agissements. 
Nul ne devrait pour autant avoir à retenir son souffle. 
La probabilité de voir l’un d’entre eux suspendu de ses fonctions au sein du secteur est tout à fait minime, et les conséquences pour la direction sans aucun doute inexistantes. 
Quoi qu’il en soit, Kelleher a adressé une lettre épicée à Holder, réclamant la pleine et entière divulgation de l’ensemble des détails constituant cette affaire – et ils sont nombreux. 
Il appartient aux Américains de prendre connaissance de ce courrier, et de saisir leurs représentants politiques de la question. 
Comme le conclut Kelleher, « l’existence d’une justice égale pour tous, dénuée de toute crainte ou faveur, constitue le fondement de notre démocratie et, en fin de compte, de notre pays. » 
Malheureusement, aux yeux du département de la Justice, les plus grandes entreprises semblent encore aujourd’hui mériter un pouvoir d’accès particulier et un traitement privilégié. 



Les banques chinoises prochaines sur la liste ? 
WASHINGTON, DC – Les récents épisodes de disfonctionnement politique aux États-Unis et le perpétuel va-et-vient de la crise de la zone euro constituent en un sens une formidable opportunité pour la Chine. 
Bien qu’il soit probable que le malaise qui touche les États-Unis et l’Europe affecte les exportations chinoises, la Chine entend néanmoins à long terme réorienter son économie vers la consommation domestique. 
Dans la mesure où le mouvement Tea Party qui pèse sur une aile du parti républicain américain effraie les investisseurs sur la question du dollar, l’intérêt suscité par le potentiel du renminbi chinois en tant que monnaie de réserve internationale est voué à s’accentuer. 
Ceci devrait permettre à la Chine d’attirer davantage d’investisseurs désireux de diversifier leurs portefeuilles. 
Il est probable que la dette de l’État chinois devienne un important actif de référence à l’échelle mondiale, ce qui devrait permettre à son secteur privé d’attirer les financements selon des modalités raisonnables, et ainsi aboutir à l’érosion de la prédominance de la Réserve fédérale américaine en matière de détermination des conditions monétaires internationales. 
Constatée depuis plusieurs décennies, la réorientation du monde en direction d’une planète multipolaire dans le domaine de la production manufacturière pourrait ainsi faire naître un monde multipolaire cette fois-ci dans le domaine monétaire, dans lequel le renminbi se démarquerait en tant qu’acteur important. 
Malgré un passé exceptionnel, et en dépit des atouts dont elle bénéficie aujourd’hui, la Chine nourrit cependant une faiblesse relativement semblable à celles qui ont engendré tant de difficultés aux États-Unis et en Europe : l’existence de banques colossales et caractérisées par leur manque de prudence. 
Les dernières mesures adoptées en Chine laissent à penser que s’il est probable que le pays profite encore de quelques années de prospérité accrue, les démarches chinoises entamées en faveur d’une internationalisation des institutions financières du pays pourraient bien faire apparaître de sérieuses difficultés. 
De manière tout à fait ironique, le gouvernement britannique – bien qu’il n’y ait aucun doute sur la sincérité de son hospitalité à l’endroit d’investisseurs étrangers auxquels il déroule le tapis rouge – contribue à tendre un piège aux institutions financières chinoises, ainsi qu’à l’économie chinoise dans son ensemble. 
En encourageant la Chine à bâtir un certain nombre d’institutions financières mondiales sur fond de faible régulation, le Royaume-Uni émet non seulement une invitation aux comportements irresponsables, mais il risque également d’attirer une économie toute entière vers des activités en fin de compte non productives, voire autodestructrices. 
La Chine maintient depuis longtemps un contrôle étroit sur ses principales banques. 
Les politiques de crédit permettent de temps à autre de redonner un coup de fouet à l’économie, mais les autorités se réservent d’un autre côté la possibilité de ralentir la machine lorsque c’est nécessaire. 
Les banques sont aujourd’hui devenues un instrument des politiques économiques, destiné à appuyer la croissance du PIB et la création d’emploi, ainsi qu’à maintenir l’inflation à un niveau acceptable. 
Mais les élites politiques chinoises sont également très séduites par l’idée qu’un pays de premier plan devrait héberger un système bancaire majeur, qui soit actif sur le plan international. 
Il n’y a rien de reprochable dans une telle ambition, dès lors qu’elle s’accompagne d’une grande prudence. 
Malheureusement, il semble aujourd’hui clair que les dures leçons tirées des récentes crises financières se sont perdues sur le chemin de la Chine. 
Rares sont les banquiers qui apprécient les réglementations étroites – ils déplorent tout particulièrement le fait d’être contraints de financer leurs opérations avec davantage de capitaux que d’endettement. 
En période prospère comme en temps de crise, leur leitmotive consiste à affirmer que « les exigences de capitaux doivent être abaissées, » ce qui signifierait leur autoriser davantage d’emprunt. 
L’Islande, la Suisse, et le Royaume-Uni ont tous trois appris dans la douleur qu’il était extrêmement risqué de permettre aux banques de gagner excessivement en envergure par rapport à la taille de leur économie. 
La réalité se caractérise par le coût de plus en plus colossal – voire intenable, dans le cas de l’Islande – des plans de sauvetage. 
Et même lorsque, pour citer le cas du Royaume-Uni, le prix des pertes ne se révèle pas totalement ruineux, les dommages affectant directement le crédit domestique et la confiance dans son ensemble peuvent suffire à mettre une économie sur la touche pendant une demi-décennie, voire plus. 
Mervyn King, ancien gouverneur de la Banque d’Angleterre (BoE), a parait-il affirmé que « les banques viv[ai]ent une existence à l’international, et trouv[ai]ent la mort sur le plan local. » 
Autrement dit, lorsque tout va bien, vous pouvez choisir de considérer comme des préoccupations secondaires le lieu d’origine du financement en capital d’une banque internationale donnée, ou encore le lieu de juridiction au sein duquel ses dettes sont émises. 
En revanche, lorsque les choses tournent mal et qu’une pression pèse sur les marchés financiers, sur fond de crainte de l’insolvabilité, le fait que la créance que vous détenez concerne une banque assurée aux États-Unis ou une filiale offshore non réglementée revêt une importance fort peu négligeable. 
La Chine entend ainsi développer les activités internationales de ses banques. 
De leur côté, les Britanniques semblent accueillir à bras ouverts l’expansion de ces activités à Londres – proposant de traiter les banques chinoises concernées comme des branches (soumises à la réglementation chinoise) plutôt que comme des filiales (régies par la réglementation britannique). 
Comme l’a expliqué Mark Carney, successeur de King à la BoE, « Nous sommes ouverts aux affaires, » en termes d’octroi de prêts de liquidités destinés à soutenir les grandes banques. 
Or, le volume des actifs des banques britanniques équivalait avant la crise à huit fois le PIB du pays, un niveau que les encouragements de Carney pourraient bien permettre d’atteindre à nouveau. 
La BoE – et le Trésor du Royaume-Uni – ont-ils réellement les épaules assez solides pour garantir de tels montants en cas de crise, ou les autorités britanniques s’apprêtent-elles à faire de leur pays une nouvelle Islande (où la valeur des actifs bancaires est allée jusqu’à représenter plus de 11 fois le PIB du pays) ? 
Les autorités chinoises auraient tout intérêt à revoir leurs politiques. 
La Chine rappelle en un sens Cendrillon – enfin autorisée à se rendre au bal, et enfin en mesure de devenir un protagoniste majeur. 
Or, les douze coups de minuit pourraient très bientôt retentir, et les crises financières se terminent rarement comme des contes de fée. 

La danse de l’ombre des grandes banques 
WASHINGTON, DC – L’un des grands mythes propagés par les grandes institutions financières consiste à affirmer que si l’on procédait de nouveau effectivement à leur régulation, nombre d’investisseurs et de transactions financières s’enfuiraient en direction des « banque de l’ombre. » 
Une perspective des plus inquiétantes. 
Par définition, tout ce que l’on trouve tapi dans l’ombre nourrit une intention hostile, implique des conséquences potentiellement dangereuses, voire les deux. 
L’essence même de la pénombre impliquerait par ailleurs une impossibilité absolue d’y remédier – le shadow banking semblerait a priori échapper à toute possibilité de réglementation ou de supervision efficace. 
Peut-être alors le risque attaché au système financier ne saurait qu’augmenter, et non diminuer, si l’on réglementait correctement les grandes banques extérieures au shadow banking. 
Autant de récits fantastiques ô combien effrayants. 
En réalité, il existe trois types d’activités « de l’ombre, » qui s’opèrent toutes sans aucun mystère, au grand jour, et qui pourraient tout à fait être contrôlées de manière directe et responsable. 
Comme toujours, la question de savoir si nous avons véritablement la volonté politique de mettre en œuvre des contrôles efficaces est une autre histoire – notamment dans la mesure où les grands établissements financiers se révèlent extrêmement puissants, et ont tout intérêt à ce que la pénombre demeure aussi épaisse qu’elle l’est aujourd’hui. 
La première catégorie d’activités de l’ombre englobe les pratiques menées par les banques elles-mêmes dans le but notamment de réduire le volume de financement en capital auquel elles sont assujetties. 
Les individus à la tête des grandes banques sont friands de l’effet de levier : davantage d’argent emprunté (dont un minimum de leur poche) signifie davantage de bons côtés, à savoir un rendement du capital plus élevé, non ajusté au risque. 
Lorsque les choses tournent mal, ceci signifie également des pertes plus importantes. 
C’est pourquoi il est toujours préférable d’être de grande taille – vous êtes en effet en mesure de bénéficier d’une meilleure protection en cas de baisse, de la part de la Réserve fédérale ou d’autres sources officielles. 
C’est ainsi que Citigroup a créé avant 2007 ses fameux « véhicules spéciaux, » en vue d’un investissement en titres hypothécaires. 
La banque a financé cette activité via une importante dette à court terme, accompagnée d’un maigre matelas de capitaux. 
Lors du boum des marchés, les initiateurs de ces tactiques ont été salués comme des génies. 
En revanche, lorsque les prix du logement ont chuté et que les titres adossés à des créances hypothécaires sont devenus illiquides (ainsi que les produits dérivés reposant sur ces titres), Citigroup a retransféré les dettes vers son bilan – et a dû par la suite être renflouée au moyen de plans de sauvetage colossaux et répétés. 
Ces activités de l’ombre ont été le fruit du travail de Citigroup et d’autres institutions financières vastes et complexes, toutes soumises à réglementation. 
Leur nature en dents de scie n’a reflété rien de plus qu’un échec – ou un refus – des régulateurs concernés dans la compréhension des risques en présence. 
Ces régulateurs se sont faits « captifs » – en ce sens qu’ils se sont identifiés si étroitement à la perspective intellectuelle et à cette conception mondialisée d’un ensemble complexe d’importantes institutions financières qu’ils se sont vus persuadés d’autoriser quelque chose qui s’avérait en réalité extrêmement dangereux. 
Malheureusement, malgré tout ce que nous avons traversé au cours des cinq dernières années, les ombres de ces grandes banques ont survécu, qui prennent aujourd’hui diverses formes – les régulateurs ne semblant quant à eux pas suffisamment enclins à laisser entrer la lumière. 
Le deuxième ensemble d’activités de l’ombre implique un certain nombre de pratiques de nature bancaire, que conduisent en réalité des banques extérieures. 
Les fonds communs de placement du marché monétaire en sont l’illustration la plus flagrante. 
Ces entités collectent l’argent auprès des investisseurs, et procèdent à l’achat de toutes sortes d’actifs, dont certains peuvent présenter un risque – dont notamment les dettes à court terme des sociétés. 
La difficulté réside dans le fait que ces fonds créent l’impression que tout investissement en leur sein se révélerait aussi sécurisé que n’importe quel dépôt dans une banque assurée. 
Si vous rédigez des chèques sur un compte du marché monétaire, votre déclaration mensuelle vous le présentera comme ayant une valeur stable – de la même manière que votre compte bancaire. 
En réalité, la valeur des actifs détenus par ces fonds est fluctuante, et il y a tout simplement un usage de comptabilité – permis par les régulateurs – à faire état d’une valeur stable. 
Ainsi, lorsque la possibilité survient de voir un fonds du marché monétaire dans l’incapacité de payer les investisseurs en intégralité – comme ce fut le cas après l’effondrement de Lehman Brothers en septembre 2008 – c’est véritablement l’apocalypse. 
Des peurs de même nature se sont récemment manifestées lorsque l’on a appris qu’un certain nombre de fonds du marché monétaire basés aux États-Unis avaient généreusement prêté aux banques européennes. 
Certaines banques américaines majeures dépendent également d’un financement de marché monétaire ; ici encore, « ombres » et banques ont des intérêts communs. 
Il existe un remède simple à cette difficulté – la possibilité d’exiger des fonds du marché monétaire qu’ils communiquent la véritable valeur fluctuante de leurs actifs, de sorte que chacun comprenne qu’il ne s’agit pas d’un nombre fixe. 
Certains régulateurs américains font pression dans cette direction. 
Malheureusement, les fonds du marché monétaire – ainsi que leurs amis au sein des grandes banques – exercent une importante poussée en sens inverse. 
La troisième catégorie des activités de l’ombre concerne un certain nombre de pratiques qui pourraient encore émerger. 
Nous ne devons pas sous-estimer la créativité des financiers désireux d’échapper aux exigences de capital, et adeptes de l’effet de levier. 
Un excellent ouvrage d’Anat Admati et Martin Hellwig, intitulé The Bankers’ New Clothes, met en évidence le caractère pernicieux de cette tendance, et souligne les risques potentiellement dévastateurs qu’elle fait naître pour l’économie. 
L’approche la plus judicieuse consisterait à identifier l’excès de risque systémique lorsqu’il se manifeste, et à tenter de prévenir sa survenance. 
Les autorités américaines bénéficient désormais du mandat juridique le leur permettant. 
Seront-elles toutefois capables de rivaliser avec le puissant lobby des grandes banques et leurs sombres alliées ? 

De l’importance d’être terne 
WASHINGTON, DC – Le Fonds monétaire international est un organisme d’une très grande utilité, qui dispose d’importants moyens financiers et de capacités d’assistance technique mobilisables en très peu de temps dans n’importe quelle partie du monde. 
Cette institution a également l’avantage d’être presque toujours perçue comme profondément ennuyante. 
Malheureusement pour le FMI, l’organisme doit maintenant devenir beaucoup plus visible sur la scène publique afin de convaincre le Congrès des États-Unis d’autorise certaines réformes importantes. 
À cette fin, la crise ukrainienne pourrait s’avérer utile, quoique cela semble moins probable maintenant, ce qui au bout du compte pourrait être une bonne chose dans la mesure où la conséquence imprévue serait un prêt d’une valeur plus grande que ce que l’Ukraine avait réellement besoin. 
Dans le domaine de l’économie internationale, le fait d’être considéré comme terne confère un certain pouvoir dans la mesure où il permet de prendre des décisions majeures sans être sans cesse soumis à l’examen public. 
De 1918 à 1939, la coopération économique internationale se faisait plutôt rare, en grande partie parce que les premiers jets des accords ont été formulés dans le cadre de grandes conférences internationales. 
Après la création du FMI en 1944, la plupart des décisions du même ordre sont devenues courantes, bien moins passionnées et beaucoup plus faciles à mettre en branle. 
Le FMI fait rarement les manchettes aux États-Unis ou dans d’autres grands pays, sauf quand de grands personnages se mêlent de la partie. 
La dernière fois que le commun des mortels a entendu parler du fonds fut sans doute lorsque le directeur général du FMI Dominique Strauss Kahn a été forcé de démissionner en mai 2011, en raison d’accusations d’une agression sexuelle qu’il aurait commise contre une employée d’un hôtel de New York. 
Depuis lors, la personne qui lui a succédé, Christine Lagarde a grandement contribué à restaurer la réputation du Fonds et à remettre la couverture médiatique de ses programmes et interventions dans le cahier aride et sans émotion des affaires. 
(Lorsque je travaillais au FMI dans les années 2000, il était toujours préférable pour le Fonds que ses faits et gestes se retrouvent à la troisième page du journal plutôt qu’à la une.) 
Évidemment, ces dernières années, dans les pays, comme la Grèce, qui recevaient de l’aide, le FMI suscitait des passions extrêmes. 
Mais dans les couloirs du Congrès des États-Unis, presque personne n’y prêtait attention. 
Dans l’atmosphère chargée et partisane de la capitale du pays, ceci était sans aucun doute presque toujours un avantage. 
Imaginons un instant si les débours de toutes les aides aux pays en difficulté nécessitaient l’autorisation du congrès, a fortiori les dépenses du budget fédéral américain. 
Jamais rien de bon ne pourrait arriver, et certainement pas pour les États-Unis. 
La création du FMI s’est faite sur les prémices d’une coopération entre tous les pays du monde. 
La réalité est telle qu’elle représente et incarne plutôt la puissance des États-Unis, avec l’accord tacite des plus proches alliés de l’Amérique. 
Quiconque en doute devrait examiner une lettre récente émise par le comité de Bretton Woods, adressée aux chefs du congrès au nom d’un bataillon impressionnant d’anciens secrétaires d’État républicains comme les démocrates. 
On y trouve dans le premier paragraphe la phrase suivante : « Le FMI a toujours été un outil précieux pour faire valoir les intérêts nationaux des États-Unis dans le monde ». 
Les États-Unis ne dictent pas la conduite du FMI, mais y exercent une influence disproportionnée. 
Étant donné que le fond tire ses origines des programmes d’aide à la reconstruction de l’Europe après la Deuxième Guerre mondiale, les pays européens sont également très bien représentés sur son conseil d’administration et sur le plan des participations (et donc du poids de leurs droits de vote sur les décisions importantes). 
Un grand objectif des dernières décennies a été de diminuer quelque peu la représentation de l’Europe au sein du FMI pour la transférer aux économies émergentes du reste du monde. 
L’importance économique et financière de ces pays s’est rapidement accrue sur le plan mondial, pourtant ils sont encore relativement sous-représentés au Fonds. 
Il a été convenu d’entamer un train de réformes. 
Comme tous les autres résultats de négociations internationales, l’accord n’est pas parfait ; mais il permet quand même de faire avancer les choses. 
Je conseille pour les détails techniques de consulter une étude récente de Edwin M. Truman, mon collègue au Peterson Institute for International Economics. 
Ces réformes doivent être entérinées, sous forme de loi, par le Congrès américain avant leur mise en vigueur. 
Pour des raisons inconnues, l’administration du président Barack Obama n’a pas cru bon d’insister pour faire avancer ce dossier, entre 2013 et le début 2014. Le programme pour promouvoir la poursuite des réformes du FMI en a donc pâti. 
L’administration Obama a proposé de lier la réforme du FMI à l’autorisation par le Congrès, censée imminente, du prêt octroyé à l’Ukraine. 
Cette manœuvre législative a du sens, mais comporte peu d’avantages sur le plan de la stratégie économique. 
En fait, l’administration avait tenté de rendre l’enjeu du FMI plus palpitant, principalement en incitant les républicains de la Chambre des représentants à donner leur aval aux réformes. 
Tout semble indiquer que les républicains ne se laisseront pas convaincre aussi facilement. 
Il y a cependant un plus grand problème, à savoir qu’une aide financière massive du FMI pour l’Ukraine est du domaine du superflu. 
Ce dont l’Ukraine a vraiment besoin réside plutôt dans la lutte à la corruption, ainsi que dans une véritable légitimité (obtenue aux urnes) des acteurs politiques qui souhaitent juguler l’influence des oligarques, une classe de la société qui a miné l’économie du pays par le pillage et l’incurie au cours de deux dernières décennies. 
La réforme du FMI est sensée et doit être appuyée. 
Les Européens n’auraient pas vraiment besoin de leur degré actuel de représentation et les positions et les voix des pays à faibles et moyens revenus devraient être renforcées. 
L’administration Obama doit présenter son dossier avec plus d’aplomb et de vigueur au Congrès. Quand bien même la nature terne du FMI rendrait la tâche difficile. 

Un traitement psychédélique de la dépression ? 
ZURICH – Selon l'OMS, 350 millions de personnes à travers le monde souffrent de dépression, ce qui en fait l'un des troubles psychiques les plus répandus. 
Or les médicaments antidépresseurs ne sont efficaces que sur la moitié des sujets, et encore faut-il attendre plusieurs semaines, parfois des mois, avant qu'ils n'agissent - un lapse de temps beaucoup trop long pour des personnes susceptibles de se suicider. 
On a donc besoin de toute urgence de trouver des antidépresseurs d'action rapide. 
La kétamine - un médicament qui sert essentiellement d'anesthésique en médecine vétérinaire et d'anesthésique et d'analgésique de courte durée dans les hôpitaux lors d'interventions chirurgicales ou de gestes médicaux douloureux - est actuellement une étoile montante dans les recherches sur la dépression. 
Elle semble apaiser les symptômes les plus sévères dans les heures ou les minutes qui suivent son administration, même chez les patients pour lesquels les autres traitements ont échoué. 
A l'issue de la première étude de contrôle, les chercheurs ont observé une diminution de 50% des symptômes de dépression dans les deux heures suivant l'administration de kétamine, et au bout d'une journée les symptômes ont pratiquement disparu chez un tiers des patients. 
Et plusieurs de ces derniers ont indiqué une baisse des idées suicidaires 40 minutes seulement après avoir reçu une injection intraveineuse de kétamine. 
Chez certains, l'effet d'une dose unique a duré plus d'une semaine. 
Les cliniciens ne sont pas les seuls à étudier le potentiel thérapeutique de la kétamine. 
Les neurobiologistes la considère la première avancée importante dans la recherche d'antidépresseurs depuis 50 ans. 
Contrairement aux antidépresseurs conventionnels qui augmentent la concentration en neurotransmetteurs (la sérotonine, la dopamine et la noradrénaline), elle agit sur le systéme glutamique. 
Le glutamate, le principal neurotransmetteur excitateur du cerveau, joue un rôle central de médiateur dans presque toutes les fonctions du cerveau, notamment l'apprentissage, la mémorisation, la connaissance et les émotions. 
En empêchant le glutamate de se lier aux récepteurs NMDA, la kétamine provoque une augmentation de la libération de glutamate, ce qui active d'autres types de récepteurs du glutamate et améliore la fonction et la densité des synapses (qui relient les neurones) dans des zones du cerveau où les cellules sont atrophiées en raison du stress ou d'une dépression. 
Une plus grande plasticité synaptique (la capacité de réorganisation des synapses, essentielle au bon fonctionnement du cerveau) pourrait être la cause neurobiologique de l'efficacité thérapeutique de la kétamine. 
Si les promesses de cette molécule ont suscité l'enthousiasme des cliniciens et des neurobiologistes, elles ont aussi déclenché une controverse en raison de ses effets secondaires. 
Selon la dose, la kétamine peut provoquer une modification de la perception de son corps, de l'espace et du temps, une dose importante peut provoquer des hallucinations et une impression de dissolution du moi. 
Curieusement, les propriétés psychoactives de la kétamine pourraient aussi être responsables de son action sur l'humeur. 
Les traitements psychédéliques et psycholytiques - populaires dans les années 1960 et 1970, avant que les recherches ne soient soumises à d'importantes restrictions et que l'intérêt pour l'utilisation clinique des psychédéliques ne s'estompe - étaient basés sur l'idée qu'une expérience psychologique provoquée par une drogue était essentielle pour faciliter le processus psychothérapeutique. 
Selon ce point de vue, l'état de conscience modifié par la kétamine - notamment l'impression de dissolution des frontières du moi et l'expérience de fusion avec le monde - peut constituer une expérience importante et significative pour un patient. 
Intégrer cette expérience dans un processus psychothérapeutique pourrait faciliter des changements comportementaux. 
Autrement dit, combinées avec une intervention psychothérapeutique, des drogues tels que la kétamine qui accroissent rapidement la neuroplasticité pourraient être particulièrement efficaces sur le plan clinique. 
Malheureusement, les recherches sur les personnes dépendantes de la kétamine et sur celles qui en prennent en grande quantité lors de "drogue-parties" montrent que son utilisation peut conduire à des problèmes d'apprentissage et de perception, ainsi que de mémorisation. 
Ses bénéfices pourraient également être relativement fugaces. 
La kétamine sous sa forme actuelle pourrait donc ne jamais devenir un traitement reconnu de la dépression. 
Son avenir en tant que thérapie de la dépression est donc incertain, même si son efficacité était plus fortement établie. 
Etant sur le marché depuis des décennies, elle n'est pas couverte par un brevet, aussi les laboratoires pharmaceutiques ne sont-ils guère motivés pour entreprendre des recherches sur cette molécule et à obtenir son autorisation de mise sur le marché comme antidépresseur. 
Néanmoins, les recherches sur la chimie de la kétamine pourraient aider à identifier les mécanismes basés sur la neuroplasticité que favorise le glutamate, permettant de traiter les dépressions résistantes à la plupart des médicaments. 
Les laboratoires pharmaceutiques ont déjà commencé à étudier d'autres antagonistes des récepteurs NMDA, ainsi que des médicaments qui agissent sur une différente partie du système glutamique comme traitement possible de la dépression. 
Ces recherches pourraient conduire à une classe entièrement nouvelle d'antidépresseurs - un progrès pour des millions de personnes à travers le monde. 

Le vide sécuritaire du Sinaï 
CHARM EL-CHEIKH – A la suite de l’attaque qui a tué 16 garde-frontières dans la péninsule du Sinaï en août dernier, l’armée égyptienne a intensifié les pressions contre les djihadistes présents dans la région. 
L’état-major égyptien à promis de mener une campagne de longue durée pour éradiquer la menace terroriste, au moyen de blindés et de tirs de missile contre les camps d’entraînement pour appuyer ses dires. Mais s’il faut en juger d’après les expériences passées, cette offensive risque de n’être que de courte durée. 
Les forces armées n’ont jamais montré un grand intérêt à stabiliser le Sinaï et les opérations précédentes contre les militants islamistes ne les ont pas empêchés de revenir dans la région. 
Les Égyptiens affirment que l’incapacité de l’armée à policer le Sinaï tient aux contraintes imposées par le traité de paix israélo-égyptien de 1979. 
L’accord bilatéral stipule que l’Égypte ne peut stationner que 22.000 soldats dans la partie occidentale de la péninsule, ou la Zone A. Dans la partie orientale aux frontières d’Israël, la Zone C, la présence égyptienne est limitée aux membres des Forces de la sécurité centrale (FSC). 
Composé d’appelés peu formés, les tâches des FSC sont limitées à des « fonctions de police normales », selon l’annexe sur la sécurité au traité de paix. 
Les djihadistes ont exploité le vide sécuritaire créé par la révolution égyptienne de l’an dernier pour renforcer leur présence dans le Sinaï. 
La menace croissante posée par leurs activités a incité Israël à autoriser l’Égypte à déployer des troupes dans la péninsule au-delà des quotas prévus par le traité de paix. Mais l’Égypte n’en a rien fait. 
En août dernier, le gouvernement israélien a permis le déploiement de sept bataillons et de 20 chars supplémentaires dans la Zone C. L’armée n’a pourtant jamais envoyé la totalité des troupes supplémentaires dans la péninsule, et ne s’est même pas donné la peine de transporter les chars de l’autre côté du canal de Suez. 
L’attitude de l’Égypte à l’égard du déploiement de troupes dans le Sinaï reflète son indifférence habituelle envers la péninsule. 
Au cours des années, l’armée n’a déployé que 70 à 80 pour cent des 22.000 soldats autorisés par le traité dans la Zone A. Et l’état-major n’a jamais établi un commandement régional pour le Sinaï, préférant que les unités temporairement stationnées dans la région rendent compte à leurs supérieurs au Caire et aux alentours de la capitale. 
Les nouveaux dirigeants islamistes de l’Égypte ont indiqué vouloir rétablir la « pleine souveraineté » sur la péninsule, comme l’a récemment affirmé Mohamed Fouad Gadalla, le conseiller juridique du président Morsi. 
Ce genre de commentaires belliqueux à l’endroit d’Israël sont aujourd’hui populaires en Égypte. Mais les généraux, qui ont le dernier mot sur les questions militaires, préféreront sans doute préserver le statu quo. 
L’indifférence de l’Égypte envers le Sinaï est liée à la manière dont elle perçoit Israël. 
Lorsque les armes se sont tues après la guerre de 1973 entre les deux pays, l’Égypte a cessé de penser qu’Israël représentait une menace. 
Lors des discussions qui ont suivi le cessez-le-feu, les deux parties ont fait des progrès tellement rapides que le secrétaire d’État américain de l’époque, Henry Kissinger, craignant n’avoir plus rien à négocier lors de sa visite quelques semaines plus tard, a demandé à Israël de suspendre les négociations. 
Depuis lors, l’Égypte a livré une guerre de courte durée à la Libye et connu des affrontements sporadiques avec le Soudan, mais aucun échange de tirs n’a eu lieu dans le Sinaï. 
De même, le stationnement de troupes des FSC dans la région frontalière sensible où les djihadistes ont établi leurs places-fortes reflète le peu d’importance du Sinaï dans la pensée militaire égyptienne. 
Créées pour incorporer des hommes rejetés par l’armée et qui n’ont pas fini leur service militaire obligatoire, les FSC sont une organisation de sécurité de seconde zone d’un pays dont les forces armées sont déjà déficientes. 
Leurs tâches les plus importantes consistent à assurer la sécurité des banques et des hôtels. 
Ces forces sont peu formées et mal équipées pour faire face à des combattants ayant l’expérience de campagnes djihadistes internationales. Et le bilan des FSC est, au mieux, lamentable. 
Lorsqu’elles ont été déployées dans la lutte contre l’insurrection islamiste des années 1990, les insurgés ont infiltré plusieurs de leurs unités. 
La politique anti-terroriste du gouvernement s’oppose également à un rôle accru de l’armée pour combattre les militants islamistes du Sinaï. 
Généralement, les services de renseignement, appuyés par la police et les FSC, ont été utilisés pour lutter contre les djihadistes, avec pour résultat que l’armée n’a ni la formation, ni l’expérience pour contrer les insurgés du Sinaï. 
Elle a été menée au moyen de frappes aériennes, qui mettent des civils en péril, au lieu d’une offensive terrestre qui aurait permis d’atteindre leur objectif de manière plus précise. Et tirer des missiles au lieu d’arrêter des djihadistes a empêché les militaires d’obtenir des informations utiles sur des attaques futures et les liens transnationaux des groupes radicaux avec d’autres réseaux ou organisations. 
Mais au-delà des objectifs théoriques se pose la question des réalités pratiques de l’offensive. 
Les habitants du Sinaï affirment qu’il n’y a pas eu de funérailles à la suite des tirs de missiles. 
L’absence de victimes a incité plusieurs analystes égyptiens à penser que le but de l’armée n’était pas de cibler les djihadistes, mais de faire taire les critiques nationales et internationales. 
Si c’est bien le cas, cette tactique ne sera valable que jusqu’à la prochaine attaque. Et elle ne conduira qu’à des nouvelles victimes militaires et civiles de la guerre négligée de l’Égypte dans le Sinaï. 

La stratégie turque dans le jeu iranien 
ISTANBUL – Au lendemain de la visite du ministre iranien des Affaires étrangères Javad Zarif dans les États du Golfe, l’opération de séduction entreprise par la République islamique devrait se poursuivre à l’occasion du déplacement du président Hassan Rouhani en Turquie au début du mois prochain. 
Contrairement à la plupart des États arabes voisins de l'Iran, la Turquie s’est clairement félicitée de l’accord intérimaire conclu le mois dernier entre l’Iran et les pays du P5+1 (les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne) autour du programme nucléaire iranien. 
D’un autre côté, les dirigeants turcs sont pleinement conscients du risque de voir cet accord bouleverser le fragile équilibre des pouvoirs régnant au Moyen-Orient. 
Aux yeux de la Turquie, cet accord nucléaire devrait permettre – sous réserve du succès de sa mise en œuvre, et à condition qu’il soit rendu permanent après six mois – de lever l’une de ses préoccupations majeures en matière de sécurité. 
Le gouvernement du Premier ministre Recep Tayyip Erdoğan ne souhaite pas avoir à faire face à un Iran nucléaire, craignant l’émergence d’une relation de pouvoir asymétrique entre la Turquie et la République islamique, après plusieurs siècles d’équilibre de cette relation. 
Mais l’Iran n’a pas non plus souhaité qu’une intervention armée dirigée par les États-Unis soit lancée en Iran. 
Le pays a en effet considéré qu’une frappe militaire engendrerait encore davantage de difficultés quant à la stabilité et à la sécurité de la région. 
C’est la raison pour laquelle les responsables politiques turcs ont toujours défendu une solution diplomatique autour de l’épineuse question iranienne, solution qu’ils sont parvenus à obtenir au travers de l’accord récemment conclu. 
D’autres raisons expliquent le fait que les dirigeants turcs aient accueilli l’accord intérimaire aussi chaleureusement. 
Tout d’abord, leurs efforts infructueux de mai 2010 (fournis aux côtés du Brésil) en direction d’un accord avec l’Iran autour du dépôt en Turquie du combustible nucléaire iranien s’en trouvent ainsi justifiés. 
Les autorités turques continuent en effet de souligner la conclusion antérieure d’un accord tripartite auprès de l’Iran. 
Le ministre des Affaires étrangères a par exemple émis une récente déclaration en ces termes : « Cet accord […] constitue la première véritable avancée concrète autour du programme nucléaire iranien depuis la Déclaration de Téhéran de 2010. » 
La Turquie est également satisfaite que ce dernier accord n’affaiblisse pas sa position en termes de droits de souveraineté dans le cadre du Traité de non-prolifération des armes nucléaires. 
La Turquie a constamment défendu l’idée selon laquelle les États étaient en droit d’entreprendre des programmes nationaux d’enrichissement de l’uranium en conformité avec le TNP, à condition qu’ils respectent leurs engagements en vertu de ce traité. 
Même au plus haut des tensions diplomatiques avec l’Iran, la Turquie s’est toujours abstenue d’adopter les positions plus extrêmes de l’Amérique, qui remettaient en question la validité du droit de l’Iran à enrichir de l’uranium. 
L’acceptation tacite et conditionnelle de ce droit constitue ainsi une satisfaction pour la Couronne de l’Orient. 
Bien que la Turquie n’ait à ce jour pas encore élaboré de plan pour le développement de son propre cycle de combustible, ses ambitieux desseins en direction d’un statut d’État nucléaire font toute la détermination des dirigeants turcs à préserver les droits prévus par le TNP, parmi lesquels celui d’enrichir l’uranium. 
Un certain nombre de considérations économiques significatives entrent également en jeu pour la Turquie, qui dépend de l’Iran pour une part substantielle de ses importations énergétiques. 
Aspect tout aussi important, en tant que voisin de la Turquie, l’Iran constitue à son endroit un partenaire commercial traditionnel – les échanges entre les deux pays représentant en effet chaque année plus de 15 milliards $. 
Le potentiel d’exportation de la Turquie a ainsi longtemps souffert de la rigueur croissante imposée par le régime de sanction frappant l’Iran, les pertes commerciales ayant été estimées à quelque 6 milliards $ pour la période des neuf premiers mois de l’année 2013. 
L’assouplissement progressif des sanctions devrait par conséquent bénéficier aux industries d’exportation de la Turquie, qui ont pour espoir de répondre à la demande entravée des Iraniens en biens de consommation et d’investissement. 
Enfin, contrairement à un certain nombre de pays arabes tels que l’Arabie Saoudite, la Turquie est dans l’ensemble à l’aise avec les ramifications géopolitiques du récent accord. 
En la matière, l’amélioration des relations entre l’Iran et l’Occident, de même que l’allègement de la pression diplomatique pesant sur la République islamique, ne constitue pas une préoccupation majeure. 
En revanche, pour les États du Golfe – et potentiellement pour Israël – ce scénario est considéré comme ouvrant la voie à une influence iranienne plus forte au sein de la région. 
Ces différents États s’inquiètent, à l’issue de l’accord intérimaire, de voir les États-Unis échouer à faire preuve d’une volonté suffisamment forte pour empêcher l’Iran de s’orienter vers une hégémonie régionale. 
Si cette crainte venait à se vérifier, les tensions entre l’Arabie Saoudite et l’Iran s’en trouveraient accrues au cours des années à venir, et représenteraient sans doute le plus important facteur de déstabilisation de la région. 
C’est dans ce contexte que le rôle de la Turquie, en tant que puissance laïque capable de transcender les divisions sectaires, est voué à revêtir une importance plus significative que jamais. 
Les dirigeants turcs auraient tout intérêt à profiter de cette opportunité pour consolider le poids du pays en tant qu’acteur régional, en tant qu’État le mieux placé pour endiguer la menace d’une fracture de plus en plus profonde, et porteuse de dangers potentiels extrêmes. 

La victoire à la Pyrrhus d’Erdoğan 
ISTANBUL – Malgré la position difficile dans laquelle ils se trouvent, le Premier ministre turc Recep Tayyip Erdoğan et son Parti de la justice et du développement (AKP) sont sortis vainqueurs des élections municipales de la fin mars. 
Le triomphe électoral de l’AKP ne devrait pourtant pas résoudre les conflits internes en Turquie, et encore moins rétablir son prestige au plan international. 
Le scrutin municipal a rapidement pris des allures de référendum pour Erdoğan. 
L’AKP a remporté 44 pour cent des suffrages et contrôle à présent 49 des 81 municipalités de la Turquie, dont Istanbul et la capitale, Ankara. 
La principale formation de l’opposition, le Parti républicain du peuple (CHP) du centre-gauche, a remporté 26 pour cent des voix et 13 municipalités. 
Ce résultat pourrait être perçu comme la validation de la stratégie d’Erdoğan, qui a recours à la polarisation politique pour consolider sa base et s’opposer à la menace que font peser sur son contrôle du pouvoir les partisans de son ancien allié, le prédicateur islamiste Fethullah Gülen, qui vit aujourd’hui aux Etats-Unis. 
La confrérie Gülen, avec l’appui initial de l’AKP, a progressivement infiltré les institutions turques, en particulier l’appareil judiciaire et les forces de police, jusqu’au moment où leur alliance a volé en éclats à cause des différends liés au partage du pouvoir en Turquie. 
Le résultat final fut une sale guerre d’accusations de corruption répandues par les médias sociaux, semble-t-il principalement par les partisans de Gülen. 
En réaction, le gouvernement a qualifié ses opposants d’ennemis et cherché à faire adopter de nouvelles lois qui restreignent l’indépendance du pouvoir judiciaire et la liberté d’expression – allant jusqu’à bloquer l’accès à Twitter et YouTube. 
Erdoğan a cherché à compléter cette stratégie de limitation des dégâts avec une démonstration de sa légitimité populaire. 
Grâce à la claire victoire électorale de l’AKP lors des municipales, Erdoğan peut à juste titre affirmer que les électeurs turcs soutiennent son action, y compris la suspension de l’État de droit par le gouvernement pour faire obstacle aux enquêtes sur les accusations de corruption, qualifiées de complot ourdi par les partisans de Gülen. 
Pourtant, la victoire de l’AKP est le signe annonciateur de deux dangers spécifiques pour la démocratie en Turquie. 
Le premier est la radicalisation de la polarisation politique dans le contexte de l’élection présidentielle en août prochain et des élections législatives au premier semestre de 2015. 
En Turquie, la polarisation politique n’a pas les mêmes coûts politiques qu’ailleurs : compte tenu de la faiblesse des contrepouvoirs, l’exécutif turc conserve une ample marge de manœuvre dans la gestion des affaires de l’État. 
Le second danger est la désaffection croissante des pays occidentaux. 
Grâce au renouvellement de son mandat par la voix populaire, le gouvernement s’apprête sans doute à poursuivre les partisans de Gülen pour de prétendus comportements criminels. 
Mais développer une mentalité d’assiégés pour renforcer le soutien au gouvernement au plan national nécessite l’intervention de conjurés au plan extérieur, que ce soit les marchés financiers, les médias internationaux et même les alliés de la Turquie au sein de l’Otan. 
La rhétorique conspirationniste du gouvernement est truffée de ce genre d’allégations depuis les mouvements de protestation de l’été dernier et ces méthodes ont également été employées par les autorités pour rejeter les récentes accusations de corruption contre Erdoğan. 
Le statut international de la Turquie a ainsi sévèrement été mis à mal par cette stratégie de polarisation interne d’Erdoğan. 
L’époque où la possibilité d’une adhésion à l’Union européenne a suscité une forte dynamique de réformes démocratiques n’est plus qu’un lointain souvenir. 
Avec la disparition de cette perspective d’adhésion, l’élan en faveur des réformes a été perdu et la Commission européenne présentera un rapport de progrès en octobre prochain qui sera sans doute très critique. 
La relation bilatérale avec les Etats-Unis est également en butte à de vives tensions. 
Le président américain Barack Obama et Erdoğan ne se parlent plus guère, alors qu’Erdoğan était l’un des dirigeants préférés d’Obama. 
La Turquie a également perdu plusieurs alliés régionaux, en particulier certaines monarchies du Golfe, irritées par le soutien inconditionnel d’Erdoğan aux Frères musulmans en Égypte. 
La fameuse diplomatie turque de la puissance douce et la politique étrangère de la Turquie sont en lambeaux. 
La Turquie reste pourtant une puissance régionale importante. 
Maintenant que sa popularité a été confirmée, Erdoğan peut encore aller dans une autre direction. 
Conscient des dangers présentés par une intense polarisation et rassuré par le niveau de soutien donné à l’AKP lors du scrutin municipal, il pourrait choisir de calmer le jeu au plan national dans l’espoir de rétablir les relations internationales détériorées de la Turquie. 
Ses choix n’influeront pas seulement sur le niveau de radicalisation de la scène politique turque ; ils pèseront également sur la capacité de la Turquie à retrouver l’autorité régionale qu’elle exerçait auparavant. 
Si Erdoğan estime qu’un niveau élevé de polarisation politique est nécessaire pour conserver le pouvoir, il risque d’ignorer le tort qu’il fait au statut international de la Turquie. 

Aux Philippines, les citoyens face à la loi : couler ou nager ? 
MANILLE – Le naufrage du ferry La Princess of the Stars au large de Rombon aux Philippines – avec des centaines de cadavres restés probablement prisonniers à l'intérieur – montre que le pays n'est pas seulement vulnérable aux catastrophes naturelles, mais aussi à celles d'origine humaine. 
La décision d'autoriser le navire à prendre la mer directement sur les traces du typhon Frank relève de l'incompétence pure et simple. 
Et ce n'est pas le seul élément accablant, car la même compagnie maritime a été impliquée depuis 11 ans dans au moins trois autres naufrages, avec notamment la tragédie du Dona Paz en 1987 dans laquelle plus de 4000 personnes ont péri - la pire catastrophe maritime survenue en temps de paix. 
Ce bilan alourdit ignominieusement la souffrance de ceux qui ont perdu un être cher dans la catastrophe - qu'il soit mort ou disparu. 
Si les autorités avaient retenu les leçons des tragédies du passé, cette tragédie aurait sans doute pu être évitée. 
La législation des Philippines, comme celle de la plupart des autres pays, considère le transport des passagers comme un service d'intérêt général et non comme une activité commerciale ordinaire avec le laissez-faire correspondant. 
Le toute première préoccupation tient au fait que le transport maritime a été et sera toujours dangereux. 
Depuis un millier d'années un peu partout dans le monde, il est réglementé pour des raisons de sécurité. 
Les autorités des Philippines auraient dû exercer un contrôle strict, alors que le port de Manille et les garde-côtes des Philippines ont autorisé la Princess of the Stars à prendre la mer en dépit des avertissements sans ambiguïté du service météo indiquant que le navire se dirigeait vers l'œil du cyclone. 
Le problème n'est donc pas la réglementation, mais son application. 
Il est alarmant de constater qu'une compagnie avec un bilan de sécurité aussi sombre ait pu continuer à opérer. 
Le fait que les Philippines sont l'un des pays les plus corrompus de la planète explique pourquoi des navires qui ne sont pas en état de prendre la mer, avec des équipages incompétents, continuent à parcourir les mers. 
Autrement dit, c'est l'absence de l'état de droit aux Philippines qui est la cause de la catastrophe. 
Une partie du problème tient à ce que la législation des Philippines ne donne pas beaucoup de valeur à la vie humaine. 
Les tribunaux philippins évaluent à seulement 2500 dollars l'indemnité en cas de perte d'une vie humaine. 
Et les textes de loi la chiffrent à un niveau encore plus bas, seulement 100 dollars. 
Au final, les héritiers des victimes de ce qui va être jugé comme un crime ou le non-respect d'un contrat toucheront peut-être davantage. 
Néanmoins, le refus par les tribunaux philippins d'accorder des indemnités supérieures au préjudice matériel et à un préjudice moral évalué de manière purement symbolique fait que le coût de la vie humaine n'a rien de dissuasif à l'égard de ceux qui ne veulent pas respecter leurs obligations contractuelles. 
Il est vrai que les textes prévoient des indemnités élevées et exemplaires pour décourager des comportements opposés à l'intérêt généralze. Mais les tribunaux philippins refusent d'y recourir pour prévenir des les comportements illicites, notamment dans le monde des affaires. 
Les récentes tentatives d'avocats philippins de soumettre à des tribunaux civils américains des affaires d'atteinte à l'environnement et de violations des droits de l'homme montrent à quel point les plaignants philippins désespèrent d'obtenir justice contre ceux qui font preuve de négligence ou paraissent bénéficient de l'impunité. 
Tout cela explique pourquoi les Sulpicio Lines, propriétaire de la Princess of the Stars, ont pu poursuivre leur activité commerciale malgré de nombreuses défaillances. 
Simplement dit, les tribunaux ne font pas payer suffisamment cher le fait de maintenir en service des navires qui ne sont pas fiables. 
Pire encore, aux Philippines, il faut en moyenne au moins cinq ans pour qu'une plainte aboutisse. 
Même les gens qui ont les moyens de poursuivre en justice doivent attendre. Ainsi, dans la catastrophe du Dona Paz, un plaignant a dû attendre 19 ans avant de recevoir 250 000 dollars d'indemnité. 
Mais en général, aux Philippines les passagers des ferries et des bateaux sont pauvres et n'ont pas les moyens de s'offrir les services d'avocats ou de verser les fonds importants exigés par les tribunaux. 
Aussi se content-ils des miettes qui leurs sont finalement concédées par les propriétaires d'un navire après un naufrage. 
L'application inéquitable du droit est bien trop fréquente dans un pays dont 85% de la population vit dans la misère. 
Pour beaucoup d'habitants, les bateaux constituent le seul moyen de transport possible. 
A part monter sur des bateaux hors d'état de prendre la mer, leur seul alternative serait de nager – ou comme les passagers de la Princess of the Stars, de couler. 

Le piège de l'interdépendance sino-américaine 
NEW HAVEN – L'Amérique et la Chine sont de plus en plus dépendantes l'une de l'autre en matière de croissance durable. Elles sont tombées dans le piége classique de l'interdépendance, au point d'appréhender tout changement dans leurs relations. 
Les symptômes de cette maladie insidieuse étaient visibles lors de la récente visite du président Xi Jinping aux USA. 
Il n'en est pas sorti grand chose et le futur reste incertain. 
L'interdépendance de l'Amérique et de la Chine date de la fin des années 1970, alors que les USA étaient aux prises avec une stagflation brutale et que l'économie de la Chine était en ruine à l'issue de la Révolution culturelle. 
Les deux pays qui étaient à la recherche une nouvelle voie pour redresser leur économie se sont tournés l'un vers l'autre dans un mariage de convenance. 
La stratégie de croissance de Deng Xiaoping reposait sur les exportations, notamment vers les USA, tandis que les produits chinois à bas prix constituaient une aubaine pour les consommateurs américains qui avaient de la difficulté à boucler leur budget. 
Au cours du temps, cet équilibre s'est transformé en une relation approfondie. 
Voulant améliorer leur croissance, alors que leur épargne était insuffisante, les USA ont de plus en plus fait appel à l'énorme excédent d'épargne chinois. 
Arrimant le yuan au dollar, l'empire du Milieu a constitué des réserves colossales en bons du Trésor américain, ce qui a aidé les USA à financer un déficit budgétaire abyssal. 
L'Amérique a apporté à la Chine stabilité et croissance. 
Cette dernière a permis aux USA d'éviter l'augmentation des risques liés à une croissance insuffisante, à une politique budgétaire risquée et à une faible croissance des revenus des ménages. 
Mais une situation d'interdépendance économique est tout aussi instable qu'une situation d'interdépendance entre deux personnes. 
L'un des partenaires finit par changer tandis que l'autre se sent abandonné, dédaigné. 
Maintenant la Chine change, ce qui déplait à l'Amérique. 
Non seulement elle change de modèle économique, passant d'un modèle basé sur les exportations à un autre basé sur la consommation, mais elle redéfinit son caractère national. 
Elle a adopté une politique étrangère plus musclée en mer de Chine méridionale et embrassé un renouveau nationaliste structuré par ce que Xi appelle le "rêve chinois". 
Elle a également commencé à redessiner l'architecture financière internationale en créant de nouvelles institutions comme la Banque asiatique d'investissement pour les infrastructures, la nouvelle banque de développement et le Fonds de la route de la soie. 
La réaction des USA a irrité la Chine, en particulier leur "pivot asiatique", leur politique de "rééquilibrage stratégique" qui a pour objectif implicite de contenir la Chine. 
Les USA reconnaissent qu'il faut accorder un rôle plus important à la Chine au sein du FMI et de la Banque mondiale, mais ils ne font rien en ce sens et résistent à la création de nouvelles institutions par la Chine. 
Et si depuis longtemps ils la poussent à adopter un modèle économique basé sur la consommation des ménages, ils n'apprécient pas toujours les conséquences de ce changement. 
Le mécontentement des USA tient en grande partie à leur difficulté à résoudre leurs problèmes économiques fondamentaux - notamment l'insuffisance de leur épargne intérieure. 
Leur taux d'épargne nationale net (celle des entreprises, des ménages, plus celle de l'Etat) atteignait à peine 2,9% du revenu national au milieu de cette année, soit moins de la moitié de leur taux d'épargne moyen (6,3%) au cours des 30 dernières années du 20° siècle. 
Il leur sera difficile de combler le manque, car la Chine utilise désormais son excédent d'épargne en faveur de la protection sociale plutôt que pour subventionner l'épargne des Américains -. 
La politique monétaire des USA révèle une autre forme d'interdépendance. 
En citant des préoccupations liées à la situation internationale - essentiellement le ralentissement économique de la Chine - comme raison majeure du report de la hausse des taux d'intérêt qui était attendu de longue date en septembre, la Réserve fédérale expose au grand jour le rôle clé de la Chine dans le fragile redémarrage de l'économie américaine. 
Il y a une bonne raison à cela : les exportations américaines qui culminaient à 13,7% du PIB au cours du dernier trimestre de 2013 (contre 10,6% au cours du premier trimestre de 2009) ne représentaient plus que 12,7% du PIB à la fin du deuxième trimestre 2015. 
La demande intérieure restant faible (la consommation n'augmente qu'au taux anémique de 1,4% depuis 2008), plus que jamais les USA ont besoin d'exporter. 
Aussi l'évolution de la Chine (le troisième plus grand marché pour leurs exportations, celui qui connaît la croissance la plus rapide) est d'une importance cruciale pour la Fed dont la politique monétaire non orthodoxe après la crise n'a pas eu tout l'effet escompté. 
Cet aspect de l'interdépendance a des répercussions mondiales. 
Au cours de la dernière décennie, la Chine comptait en moyenne pour 1,6 points de pourcentage dans la croissance du PIB mondial, plus du double de la contribution de l'ensemble des pays avancés (0,7 points de pourcentage). 
Même si son taux de croissance diminue à 6,8%, cette année encore sa contribution à la croissance mondiale sera probablement légèrement supérieure à celle de l'ensemble des pays avancés. 
Il n'est donc pas étonnant que ses perspectives de croissance comptent énormément pour les dirigeants des autres pays. 
Lors d'un discours à Seattle le 22 septembre, Xi a souligné la nécessité tant pour les deux pays d'approfondir la "compréhension mutuelle de leurs intentions stratégiques" comme objectif clé de leurs relations bilatérales. 
Pourtant cette question n'a pas été évoquée lors de ses entretiens avec le président Obama. 
Leurs conversations ont porté sur des sujets déconnectés les uns des autres (la cybersécurité, le réchauffement climatique et l'accès aux marchés) plutôt que sur les défis stratégiques auxquels ils sont confrontés, qu'ils leurs soient communs ou propres à chacun. 
Par ailleurs, il ne semble pas y avoir eu de progrès significatif sur les questions dont ils ont discuté. 
Les deux cotés se sont félicités d'un nouvel engagement sur des échanges de haut niveau dans la lutte contre la cybercriminalité, mais les USA sont sur le point d'imposer des sanctions aux entreprises chinoises qui ont tiré avantage de piratages informatiques à grande échelle. 
Ils ont souligné à nouveau la nécessité d'un traité d'investissement bilatéral très complet, mais rien n'indique qu'ils aient progressé pour l'établissement d'une "liste noire" des secteurs qui seraient interdits aux investissements étrangers. 
A son crédit, la Chine a annoncé un grand changement dans sa politique environnementale : l'adoption à l'échelle du pays d'un système de permis d'émission négociables de gaz à effet de serre qui prendra effet en 2017. 
Mais sans action comparable de la part des USA, la décision chinoise ne servira pas à grand chose pour diminuer les risques du réchauffement climatique. 
Piégées dans un réseau d'interdépendances, les relations sino-américaines connaissent des frictions et les accusations réciproques sont légion. 
Au sein d'un couple, ce genre de situation se conclut généralement par une rupture douloureuse. 
La rencontre entre Obama et Xi n'a pas fait grand chose pour dissiper ce risque. 

Le chant des sirènes du populisme de gauche 
SANTIAGO – Les partis sociaux-démocrates du monde entier sont en difficulté. 
Lors des élections présidentielles de 2017 en France, le candidat des socialistes - autrefois le grand parti de la gauche française - n'a reçu que 6 % des voix et le parti a été contraint depuis à vendre son siège dans la très chic rue de Solférino à Paris. 
De même, le Parti social-démocrate allemand (SPD) n'a obtenu que 20 % des voix lors les élections fédérales à l'automne dernier - le pire résultat de ce parti depuis l'après-guerre. 
Et le Parti socialiste ouvrier espagnol (PSOE) a obtenu un peu plus de 20 % des voix lors des élections législatives de 2015 et 2016, soit la moitié de son score il y a dix ans de cela. 
Entre-temps, dans chacun de ces pays, les partis populistes de gauche se sont saisis d'une part importante des votes. 
Vingt pour cent des électeurs français ont voté pour le parti de Jean-Luc Mélenchon La France Insoumise en 2017 ; 9 % des Allemands ont voté pour Die Linke (La Gauche) et 21 % des Espagnols ont soutenuPodemos. 
Un nombre de plus en plus grand d'experts et d'universitaires croient maintenant que le populisme de gauche est la meilleure stratégie pour un retour de la gauche au pouvoir. Ils mettent en œuvre des mesures en ce sens, visant à aider les « perdants » de la mondialisation néolibérale. 
Dans son nouveau livre Pour un populisme de gauche, Chantal Mouffe de l'Université de Westminster affirme que « le populisme de gauche, compris comme une stratégie discursive de construction de la frontière politique entre 'le peuple' et 'l'oligarchie', constitue dans la conjoncture actuelle, le type de politique nécessaire pour retrouver et approfondir la démocratie. » 
Curieusement, Mouffe consacre un chapitre entier à tirer les leçons du thatchérisme, puis néglige ensuite de nombreux exemples concrets de gouvernements populistes de gauche au cours des dernières années. 
Il s'agit principalement de la présidence de Rafael Correa en Équateur de 2007 à 2017, du régime de plus en plus brutal de Hugo Chávez et de son successeur Nicolás Maduro au Venezuela et de l'administration du Président Evo Morales en Bolivie. 
Mouffe limite donc son analyse à l'Europe de l'Ouest. 
Malgré certaines ressemblances, elle croit que les différentes variétés du populisme de gauche à travers le monde « doivent être appréhendées en fonction de leurs différents contextes. » 
Mais s'il est vrai que les branches du populisme de gauche des pays d'Amérique latine et d'Europe occidentale ne sont pas identiques, il est impossible de les dissocier. 
Après tout, les populistes de gauche d'Europe de l'Ouest se sont souvent inspirés de leurs homologues d'Amérique latine. 
Par exemple, Íñigo Errejón, l'architecte de la stratégie électorale d'origine de Podemos, a écrit sa thèse de doctorat sur la montée en puissance de Morales, qu'il admire ouvertement. 
De même, Mélenchon a maintes fois défendu le chavisme et le régime de Maduro. Et dans son programme électoral de 2017, il a proposé que la France rejoigne l'Alliance bolivarienne pour les peuples de notre Amérique, une institution intergouvernementale créée par feu le dictateur cubain Fidel Castro et Chávez en 2004. 
En 2016, Mouffe et Errejón ont corédigé un livre dans lequel ils discutent de l'expérience de la Bolivie sous Morales. 
Et dans son nouveau livre, elle cite Mélenchon dans ses remerciements, même si elle omet les racines latino-américaines du populisme de gauche en Europe de l'Ouest. 
Pourtant, l'examen du bilan du populisme radical de gauche en Amérique latine contemporaine est accablant. 
Un bref examen de la littérature savante montre que ces forces ont dévasté les démocraties de leur pays depuis le début du siècle. 
Lorsque Correa, Chávez et Morales sont arrivés au pouvoir, ils ont immédiatement mis en application une réforme de la constitution par voie de référendum. 
Dans chaque pays, les nouvelles constitutions non seulement diminué le pouvoir des anciennes élites, mais ont également sérieusement limité la capacité des partis d'opposition à rivaliser sur un pied d'égalité. 
Le directeur exécutif de la Division des Amériques de Human Rights Watch a formulé plusieurs avertissements au cours de la dernière décennie quant à la détérioration de l'État de droit sous Correa, Chávez/Maduro et Morales. 
Le Venezuela se distingue à cet égard. 
Le pouvoir judiciaire a perdu son indépendance, la corruption est endémique et l'inflation est hors de contrôle. 
Comme l'a récemment rapporté le directeur d'Amnesty International Amériques, « les habitants du Venezuela fuient une situation terrible qui a transformé des problèmes de santé traitables en questions de vie ou de mort. » 
Sous Maduro, « les services de santé de base se sont effondrés et la recherche de médicaments de base est une lutte constante, qui ne laisse pas d'autre choix à des millions de gens que de chercher à se faire soigner à l'étranger. » 
De toute évidence, l'expérience récente de l'Amérique latine avec le populisme de gauche n'est rien de moins que catastrophique. 
Ceux qui la défendent comme un moyen « de retrouver et d'approfondir la démocratie » feraient bien de reconnaître cette réalité. 
Dans mes propres recherches, j'ai toujours insisté sur l'importance d'examiner la relation entre le populisme et la démocratie de manière empirique. La raison en est simple : si le populisme peut renforcer la démocratie, il peut aussi représenter une grave menace à son encontre. 
Un examen objectif empirique de l'expérience de la Bolivie, de l'Équateur et du Venezuela démontre que le prix à payer pour des politiques populistes prétendument inclusives est trop élevé. 
Morales, Correa et Maduro ont causé des dommages durables aux normes démocratiques et aux institutions de leur pays. 
Maduro, en particulier, a montré que le prix à payer pour aider les soi-disant « perdants » peut conduire à créer un plus grand nombre d'entre eux. 

La guerre des Six Jours à 50 ans 
NEW YORK – Le monde est sur le point de souligner le passage de la 50e année de la guerre de juin 1967 entre Israël et l’Égypte, la Jordanie et la Syrie — un conflit qui continue de diviser une région où l’histoire contemporaine est en grande partie définie par la violence. 
La guerre a duré moins d’une semaine, mais laisse un lourd héritage, un demi-siècle plus tard. 
La guerre en question a été déclenchée par une attaque préventive d’Israël sur les forces aériennes égyptiennes, en riposte à la décision de l’Égypte d’expulser la force de maintien de la paix des Nations Unies de Gaza et de la péninsule du Sinaï et d’interdire le passage aux navires israéliens dans le détroit de Tiran. 
Israël a attaqué en premier, mais presque tous les observateurs ont vu en cet acte une légitime défense contre une attaque imminente. 
Israël n’avait pas l’intention de combattre sur plus d’un front, mais la guerre s’est vite étendue lorsque la Jordanie et la Syrie se sont engagées dans le conflit aux côtés de l’Égypte. 
Ce fut une décision coûteuse pour les pays arabes. 
Six jours seulement après les combats, Israël occupait la péninsule du Sinaï et la bande de Gaza, le plateau du Golan, la Cisjordanie et l’entièreté de Jérusalem. 
Le nouveau territoire d’Israël était trois fois plus vaste qu’avant. 
L’événement rappelait bizarrement la Genèse : six jours d’efforts intenses, suivis par une journée de repos, dans ce cas-ci la signature du cessez-le-feu. 
Cette lutte inégale et son aboutissement ont mis fin à la notion (pour certains au rêve) que l’État d’Israël pourrait être rayé de la carte. 
La victoire de 1967 a donné à Israël une auréole de permanence que les guerres de 1948 et de 1956 n’ont jamais concrétisée. 
Le nouvel État avait enfin gagné quelques degrés de plus en stratégie géopolitique. 
La plupart des dirigeants arabes en sont venus à réorienter leur objectif stratégique de la disparition d’Israël vers celui du retour aux frontières prévalant avant la guerre de 1967. 
La guerre des Six Jours n’a toutefois pas amené la paix, même partielle. 
Il faudra attendre la guerre d’octobre 1973, qui a mis la table aux pourparlers qui sont devenus les accords de Camp David et le traité de paix entre Israël et l’Égypte. 
Le camp arabe est sorti de ce dernier conflit en recouvrant son honneur ; les Israéliens pour leur part en ont été échaudés. 
Ils en ont tiré une bonne leçon : des victoires militaires décisives ne mènent pas nécessairement à des développements politiques décisifs, encore moins à la paix. 
La guerre de 1967 a en fait suscité des initiatives diplomatiques valables, en l’occurrence, la résolution 242 du Conseil de sécurité de l’ONU. Entérinée en novembre 1967, la résolution demandait à Israël de se retirer des territoires occupés depuis le dernier conflit de l’époque — mais prévoyait également d’inscrire le droit d’Israël de vivre à l’intérieur de frontières sûres et reconnues. 
La résolution s’est avérée un cas classique d’ambiguïté créative. Tous ceux qui la lisent y voient des significations différentes. 
Ceci facilite sans doute l’adhésion à la résolution, mais rend plus difficiles les interventions. 
Il n’est donc pas très surprenant que la paix n’existe pas entre Israéliens et Palestiniens, malgré moult tentatives diplomatiques des États-Unis, de l’Union européenne et de ses membres, de l’ONU et des parties prenantes. 
Il serait injuste d’attribuer cette situation à la résolution 242. 
La paix ne s’installe que lorsqu’un conflit est mûr pour un règlement, ce qui arrive lorsque les dirigeants des principales parties au conflit souhaitent un compromis et sont en mesure de lui faire une place. 
Sans cet intérêt, toutes les louables initiatives diplomatiques issues des acteurs extérieurs ne feront jamais peser la balance vers la paix. 
Malgré cela, la guerre de 1967 a eu néanmoins d’énormes répercussions. 
Les Palestiniens se sont forgé une identité et se sont taillé une place sur la scène internationale qu’ils n’avaient jamais vraiment eue lorsque la plupart d’entre eux vivaient sous l’égide de l’Égypte ou de la Jordanie. 
Les Palestiniens ne sont pourtant pas parvenus à un consensus interne en ce qui concerne l’acceptation de l’État d’Israël et, en tel cas, quelles concessions devraient être faites pour obtenir leur propre État. 
Les Israéliens s’entendaient sur plusieurs points. 
Une majorité appuyait l’option de restituer le Sinaï à l’Égypte. 
Plusieurs gouvernements israéliens étaient disposés à restituer le plateau du Golan à la Syrie à des conditions qui n’ont jamais été remplies. 
Israël s’est retiré unilatéralement de Gaza et a signé un traité de paix avec la Jordanie. 
La plupart des citoyens étaient également d’accord pour que Jérusalem ne soit pas scindée et qu’elle demeure sous l’autorité des Israéliens. 
Mais la discorde s’est vite installée en ce qui concernait la Cisjordanie. 
Pour certains Israéliens, ce territoire devait servir de monnaie d’échange pour obtenir une paix durable avec un État palestinien doté des compétences nécessaires. 
Pour d’autres, ces terres étaient un trésor convoité, à coloniser et à garder à tout prix. 
Cela ne veut pas dire qu’il n’y a eu aucun progrès diplomatique depuis 1967. 
Bon nombre d’Israéliens et de Palestiniens en sont venus à accepter la réalité de l’existence de chacun des deux peuples et de la nécessité d’une certaine forme de partage du territoire entre les deux États. 
Mais, pour l’instant, les deux camps ne sont pas disposés à régler les différends qui les séparent. 
Cette impasse fait payer le prix, aujourd’hui comme hier, aux deux parties. 
Hormis les ravages physiques et économiques, les Palestiniens n’ont toujours pas leur propre État et ne sont pas maîtres de leur propre destin. 
L’objectif d’Israël d’un État juif permanent assurant à tous ses citoyens la démocratie, la sécurité et la prospérité est menacé par une occupation sans fin et des réalités démographiques changeantes. 
Pendant ce temps, les autres intervenants régionaux et internationaux se désintéressent de la question, plus préoccupés par la Russie, la Chine ou la Corée du Nord. 
Et quand bien même la paix viendrait à s’instaurer entre Israéliens et les Palestiniens, elle ne régnerait toujours pas sur la Syrie, l’Irak, le Yémen ou la Libye. 
Cinquante années après la guerre des Six Jours, l’absence de paix entre Israéliens et Palestiniens fait partie d’un statu quo imparfait auquel se résignent et s’attendent la plupart. 

Le 60° anniversaire de la Nakbeh, la catastrophe palestinienne 
Alors que l'Etat d'Israël célèbre son 60° anniversaire, les Palestiniens se remémorent la Nakbeh , autrement dit la "catastrophe" palestinienne, l'Histoire de leur dépossession, de leur occupation et de leur errance. 
Mais pour les deux cotés, de même que pour les autres puissances qui ont joué un rôle dans les événements, ce qui s'est passé en 1948 et ce qui a suivi - l'occupation de ce qui reste de la Palestine historique depuis 1967 - constitue un échec tragique. 
La première responsabilité en incombe à Israël en raison de son occupation militaire permanente et de ses colonies de peuplement illégales. 
Malgré un discours en faveur de la paix, le refus d'Israël de retirer son armée des territoires occupés bafoue la résolution 242 du Conseil de sécurité qui mentionne dans son préambule "l'inadmissibilité de l'acquisition de territoire par la guerre". 
Mais la communauté internationale, à différents niveaux les Palestiniens et les Arabes ont aussi leur part de responsabilité. 
Les déconvenues ont commencé avant même la création d'Israël et la Nakbeh : la commission King-Crane de 1919, le rapport Peel de 1937, le Livre blanc britannique de 1939, la commission d'enquête anglo-américaine de 1945 et le plan de partition de l'ONU de 1947. 
Il y a eu depuis les résolutions 194, 242 et 338 de l'ONU, le plan Rogers, le plan Mitchell, le plan Tenet, Camp David, Taba, le plan saoudien, la "feuille de route", l'Initiative de Genève, les élections et l'Initiative de paix arabe. 
Certes, on peut reprocher aux Palestiniens et aux Arabes de ne pas compatir avec le peuple juif pour l'épreuve qu'il a subi, de ne pas la reconnaître et la comprendre. 
Même si les Palestiniens n'ont rien eu à voir avec l'antisémitisme en Europe et l'Holocauste nazi, ils n'auraient pas dû fermer les yeux sur la tragédie des juifs. 
Les Palestiniens étaient tellement enfermés dans leur opposition au sionisme qu'ils n'étaient pas en situation de comprendre les besoins existentiels des juifs, de même qu'ils n'ont pas compris les conséquences de la violence aveugle contre les civils israéliens. 
Sous l'effet d'une colère légitime, Palestiniens et Arabes n'ont pas réussi à trouver une posture adéquate face aux Israéliens et ils n'ont pas su élaborer une stratégie politique réaliste répondant à la fois aux besoins des Palestiniens quant à leur vie quotidienne et à leurs aspirations nationales. 
Les attentats transfrontaliers, les détournements d'avion, la diplomatie arabe et internationale, les pourparlers secrets, la résistance non violente, les attentats suicides, les attaques à la roquette, les initiatives arabes au niveau régional, les émissaires de paix de la communauté internationale, rien de tout cela n'a mis fin à l'occupation. 
Croyant aux déclarations creuses de solidarité des pays arabes, les dirigeants palestiniens n'ont pas mesuré dans quel rapport de force ils se trouvaient face à Israël. 
L'aide fournie des pays arabes aux Palestiniens a toujours été bien inférieure à celle qui leur a été fournie par les USA et par l'Europe. Elle paraît encore plus faible, comparée au soutien occidental à Israël, tant sur le plan politique et militaire que financier qui a permis à Israël de ne pas céder à l'exigence de liberté des Palestiniens. 
Tandis que l'aide publique et privée à Israël, notamment durant ses premières années d'existence, était déjà très élevée, les USA - en plus d'une assistance financière massive - ont fait rempart autour de ce pays par leur soutien politique et leur droit de veto à l'ONU. 
Dans un rapport (le Washington Report on Middle East Affairs) , Shirl McArthur, un fonctionnaire retraité du Foreign Office américain estime que de 1949 à 2006 l'ensemble de l'aide américaine directe à Israël se chiffre à 108 milliards de dollars. 
Derrière les USA, l'Allemagne est le premier donateur en direction d'Israël, tant sur le plan économique que militaire. 
L'essentiel de cette aide provient de dédommagements des atrocités commises par les nazis. 
Si l'on additionne l'aide au gouvernement israélien et aux institutions privées, l'aide individuelle, l'aide globale de l'Allemagne à Israël s'élève à 31 millions de dollars, soit 5345 dollars par habitant. Et si l'on y ajoute l'aide américaine, chaque Israélien a reçu une aide totale qui approche 20.000 dollars. 
Comparé à la puissance israélienne, l'échec du mouvement national palestinien joue en faveur des islamistes. 
Le Mouvement de résistance islamique (connu par son acronyme, le Hamas), apparu lors de la première Intifada de 1987, est monté en puissance dans les années 1990, après le retour de Yasser Arafat, le leader de l'OLP, et la création de l'Autorité palestinienne à la suite des accords d'Oslo. 
Il a rejeté ces accords, ce qui lui a été bénéfique quand il est devenu évident que les poignées de main sur le gazon de la Maison Blanche ne se traduiraient ni par la fin de l'occupation israélienne, ni même par l'arrêt des colonies de peuplement. 
Malgré cette longue série d'échecs, la prise du pouvoir par le Hamas à Gaza en juin 2007 et son statut de paria en Occident, les USA continuent de répéter que 2008 sera l'année de l'accord de paix. 
Pourtant, la proposition de paix arabe qui passe par la création d'un Etat palestinien sur les frontières de 1967 et une solution équitable au problème des réfugiés en échange de la normalisation des relations des pays arabes avec Israël paraît condamnée. 
Après 60 ans d'échecs et alors que la génération qui a connu la Nakbeh se retire du devant de la scène, un accord qui apporte une solution au problème des réfugiés et garantisse la liberté des Palestiniens au sein d'un Etat indépendant à coté d'un Etat d'Israël dont la sécurité serait garantie apparaît hors d'atteinte. Mais il est plus nécessaire que jamais. 

L'industrie est-elle à nouveau « tendance » ? 
WASHINGTON, DC – Autrefois, les jeunes gens ambitieux doués pour les mathématiques et les sciences travaillaient dans l'industrie. 
Ils dessinaient des avions, des ordinateurs et du mobilier, apprenaient à mettre au point une chaîne de montage, ou contribuaient à rendre les voitures plus rapides et les nouveaux réfrigérateurs plus efficaces, ils repoussaient les limites des puces informatiques et inventaient de nouveaux médicaments. 
Mais alors que l'importance de l'industrie a décliné dans les économies avancées, les talents les plus brillants ont eu tendance à graviter autour de la finance et d'autres emplois du tertiaire en fort développement et proposant de bons salaires. 
Mais il y a du nouveau : l'industrie mondiale peut à présent organiser sa renaissance et redevenir un employeur de choix pour les plus talentueux. 
Naturellement, aucune reprise industrielle dans les économies avancées ne produira des emplois en masse. Mais il va créer de nombreux emplois hautement qualifiés. 
Il y aura davantage de demande pour les programmeurs de logiciels, les ingénieurs, les concepteurs, les experts en robotique, les spécialistes en analyse de données et une myriade d'autres postes de spécialistes et de postes dans le domaine des services. 
Dans certains secteurs de l'industrie, de tels personnels seront davantage recrutés que ceux employés dans les ateliers. 
Une explosion de la demande dans les économies en développement et une vague d'innovations dans les matériaux, les procédés de fabrication et les technologies de l'information sont les moteurs des nouvelles possibilités actuelles de l'industrie. 
Alors même que la part du secteur industriel dans le PIB mondial a baissé (passant d'environ 20% en 1990 à 16% en 2010), les entreprises industrielles ont apporté des contributions considérables à l'innovation, en finançant près de 70% de R&D du secteur privé dans certains pays. 
Des nanotechnologies rendant possibles de nouveaux types de microélectronique et de traitements médicaux vers des systèmes de fabrication additive (mieux connus sous le nom d'impression 3D), les nouveaux matériaux et les nouvelles méthodes sont en passe de révolutionner la conception et la fabrication des produits. 
Mais pour devenir un véritable moteur de croissance, la nouvelle vague de la technologie de fabrication a besoin d'un large socle de compétences. 
Il faudra par exemple de nombreux techniciens hautement qualifiés et créatifs pour faire évoluer l'impression 3D du statut d'incroyable possibilité vers celui d'un outil de production efficace. 
Considérez aussi les défis de l'industrie automobile, qui évolue depuis les voitures conventionnelles au châssis d'acier, aux chaînes de transmission traditionnelles, vers des modèles de véhicules plus légers, plus économes en carburant dans lesquels la technologie électronique sera aussi importante que les pièces mécaniques. 
La Chevrolet Volt contient plus de lignes de code logiciel que le Boeing 787. 
Ainsi l'industrie automobile a besoin de gens qualifiés en mécanique, en chimie des batteries et en électronique. 
L'industrie est déjà à un utilisateur intensif des « données massives » (ou big data), soit l'utilisation de grands ensembles de données, utilisées pour découvrir de nouveaux modèles, d'effectuer des simulations et contrôler des systèmes complexes en temps réel. 
L'industrie stocke plus de données que tous les autres secteurs, soit environ deux exaoctets (deux trillions d'octets) en 2010. 
En permettant des simulations plus sophistiquées qui détectent les incidents à un stade précoce, les données massives ont permis à Toyota, Fiat et Nissan de réduire le temps nécessaire de développement de nouveaux modèles de 30% à 50%. 
Les industries dans de nombreuses autres branches utilisent les données massives pour surveiller le rendement des machines et du matériel, peaufiner les routines de maintenance et rechercher les opinions des consommateurs dans les conversations sur les médias sociaux. 
Mais il n'y a pas assez de personnes qualifiées en données massives. 
En comptant seulement les États-Unis, il existe déjà un manque à gagner potentiel de 1,5 millions de gestionnaires qualifiés et d'analystes en données massives nécessaires pour mener la révolution informatique émergente dans le secteur de l'industrie. 
Le déplacement de la demande industrielle vers les économies en voie de développement nécessite également de nouvelles compétences. 
Une étude récente de McKinsey, sur les multinationales basées aux États-Unis et en Europe, a constaté qu'en moyenne ces entreprises tirent seulement 18% de leur chiffre d'affaires des économies en voie de développement. 
Mais ces économies devraient représenter 70% des ventes mondiales de produits industriels (à la fois des produits de consommation et des produits industriels) en 2025. 
Pour développer ces marchés, les entreprises ont besoin de personnes douées, comme des ethnographes (pour comprendre les coutumes et les préférences des consommateurs) ou des ingénieurs, pour concevoir des produits (correspondant à une nouvelle définition des valeurs). 
Peut-être plus important encore, l'industrieest de plus en plus « démocratique » et donc plus attrayante pour les jeunes gens brillants ayant un penchant pour l'esprit d'entreprise. 
Non seulement la technologie de conception devient plus accessible, mais il existe une vaste infrastructure virtuelle, ce qui permet aux petites et moyennes entreprises d'externaliser la conception, la fabrication et la logistique. 
Les grandes entreprises comme les petites bénéficient de l'externalisation ouverte (ou crowd-sourcing) d'idées en ligne pour les nouveaux produits et designs actuels. 
Les « espaces créatifs » (ou « maker spaces » prolifèrent : des équipements de production partagés établis autour d'un esprit d'innovation ouvert. 
Mais dans l’ensemble, l'industrie est vulnérable par son manque potentiel de main d'œuvre hautement qualifiée. 
Une étude publiée par le McKinsey Global Institute constate que le nombre de diplômés d'université en 2020 chutera à 40 millions de moins que les besoins des entreprises dans le monde, en grande partie à cause du vieillissement rapide de la main d'œuvre en particulier en Europe, au Japon et en Chine. 
Dans certains secteurs de l'industrie, les écarts pourraient être excessivement grands. 
Aux États-Unis, les travailleurs de plus de 55 ans représentent 40% de la main-d'œuvre dans l'industrie des produits chimiques agricoles et plus d'un tiers de la main-d'œuvre dans la céramique. 
Environ 8% des membres de National Association of Manufacturers (NAM) signalent des difficulté à combler les postes laissés vacants par les départs en retraite. 
En effet, lorsque le NAM a mené une enquête auprès des élèves du secondaire à Indianapolis dans l'Indiana (qui connaît déjà un renouveau de l'industrie), les résultats se sont révélés alarmants : seulement 3% des élèves ont dit être intéressés par une carrière dans le secteur industriel. 
En réponse à cela, le NAM a lancé un programme pour changer l'attitude des étudiants. 
Mais il ne suffit pas de convaincre les jeunes : des enquêtes auprès d'ingénieurs qui quittent l'industrie pour se diriger vers d'autres domaines, indiquent que le manque de perspectives de carrière et de promotion pousse certains d'entre eux à abandonner le secteur. 
Les superstars de l'industrie comme l'Allemagne et la Corée du Sud ont toujours attiré les plus brillants techniciens et la crème du secteur. 
Mais aujourd'hui, les entreprises industrielles qui n'ont pas les excellents antécédents de ces pays doivent trouver une façon de capter les talents. 
La tendance de montée d'enthousiasme en faveur de l'industrie va sûrement s'avérer utile, mais sa transformation en carrière très recherchée va exiger que les entreprises de ce secteur confortent cette nouvelle image brillante par de bonnes opportunités, tout en sachant les récompenser en conséquence. 

Les Candidats à l’Euro se Font Claquer la Porte au Nez 
LONDON – La semaine dernière, les banquiers centraux des quatre coins de la planète se sont retrouvés à Francfort pour se féliciter des dix ans de l’euro. 
Mais pour ceux qui espèrent rejoindre la zone euro, ce fut la douche froide. 
Les membres de l’Eurogroupe ont en effet évoqué, en pleine crise financière globale et à un moment où il est devenu pour les pays candidats plus urgent et nécessaire que jamais de rallier la zone euro, des critères d’adhésion encore plus drastiques. 
Cette discussion informelle et francfortoise donnait à entendre qu’aux critères macroéconomiques de Maastricht, en vigueur depuis le lancement de l’euro, s’ajouterait un critère relatif à la qualité des systèmes bancaires des pays candidats à l’euro. 
Mise à part l’hypocrisie de ces Etats occidentaux qui font les importants, alors même que leurs systèmes de régulation, totalement défaillants, sont en train de les obliger à renflouer leurs banques, ces propositions sont vraiment insidieuses. 
Pour mesurer toute l’absurdité de ces propositions, replaçons-nous du point de vue de l’extraordinaire croissance de l’Europe de l’Est au cours des deux dernières décennies. 
Le modèle prôné par l’Europe de l’Ouest et adopté par l’Europe de l’Est s’est fondé sur l’idée que le capital doit circuler des pays riches vers les pays pauvres. 
Les économistes doivent remonter au dix-neuvième siècle américain pour trouver ce modèle de croissance efficace, avec des comptes courants très déficitaires et comblés en grande partie par des investissements directs étrangers. 
Les mouvements financiers se sont accompagnés d’une intégration financière sans précédent et la plupart des banques d’Europe de l’Est sont maintenant contrôlées par des banques mères occidentales. 
Ce modèle a remarquablement bien fonctionné en Europe de l’Est pour ce qui est de la croissance, et aussi, comme le relève le Transition Report de 2008 de la Banque européenne pour la reconstruction et le développement, pour ce qui concerne la mise en place d’institutions favorisant le marché et la démocratie. 
Mais ce modèle a aussi rendu ces pays vulnérables aux aléas du marché financier international. 
Au cours des 18 derniers mois, ces pays ont bien résisté aux pressions de la crise, mais celle-ci les frappant maintenant de plein fouet, ils recherchent de l’aide auprès du Fonds Monétaire International. 
Leur principale faiblesse dans la crise actuelle réside dans leur exposition massive aux mouvements des taux de change. 
Les acteurs de tous les secteurs de l’économie, des ménages aux entreprises, ne tablaient dans ces pays que sur la hausse de leurs devises locales. 
Dans cette région, il était devenu courant de faire des emprunts immobiliers en francs suisses et des emprunts à la consommation en yen japonais. 
Mais c’est probablement en Hongrie, le premier pays à solliciter un plan de sauvetage auprès du FMI, que ces pratiques se sont le plus largement répandues. 
Et ce sont les banques occidentales qui ont amplement contribué à créer cette fragilisation, ou du moins à l’entretenir. 
Le soutien financier, apporté par les banques mères pour couvrir le besoin des banques en liquidités dans la première phase de la crise, est maintenant perçu comme un passif et une source potentielle de contagion. 
En outre, les régulateurs et les contrôleurs financiers occidentaux étaient censés, en vertu de l’autonomie interne, décourager ces excès. 
En effet, la pénétration des banques étrangères dans les pays d’Europe centrale et orientale a privés ceux-ci des instruments de la politique monétaire et les a laissés très démunis face à l’expansion galopante du crédit. 
A cela s’ajoute l’impact des plans de sauvetages actuels en Europe occidentale sur les systèmes bancaires d’Europe de l’Est. 
Certes, ces programmes soutiennent les banques mères qui travaillent dans la région et sont donc un facteur de stabilité, mais ils ont contribué à miner les systèmes financiers de l’Europe de l’Est. 
Les gouvernements de l’Europe de l’Est ne peuvent pas, de façon crédible, se mesurer aux grosses garanties de dépôts fournies par leurs voisins occidentaux, et les recapitalisations généreuses des banques occidentales ont fait baisser leur coût relatif de refinancement. Du même coup, la compétitivité des institutions locales s’en trouve affaiblie. 
En outre, de nombreux Etats restreignent, explicitement ou implicitement, la capacité des banques mères à utiliser les fonds gouvernementaux qu’ils ont mis à leur disposition pour soutenir leurs succursales d’Europe de l’Est, qui sont pour beaucoup d’entre elles vitales pour la stabilité des systèmes financiers locaux. 
Faire de la qualité des systèmes bancaires un nouveau critère d’adhésion à la zone euro est non seulement hypocrite, mais contre-productif. 
Les niveaux relativement élevés de l’inflation constituaient pour la plupart des pays la principale raison de l’éloignement toujours plus grand de leur entrée dans la zone euro, et cet éloignement avait pour effet d’affaiblir la volonté de réformes intérieures. 
La petite consolation qu’apporte la crise actuelle, c’est que les taux de l’inflation sont en train de baisser. 
Mais surtout, la crise a fait apparaître qu’il est important que ces petites économies fassent partie d’une zone monétaire commune. 
Au lieu de profiter de l’occasion pour faire pression comme jamais sur les candidats à l’euro, afin de les pousser à répondre aux critères de Maastricht, les membres de l’Eurogroupe songent à un nouveau critère très flou touchant la qualité des systèmes bancaires. 
Mais à qui ces banques appartiennent-elles? 
De qui se moque-t-on? 

Les Balkans dans la torpeur 
Sarajevo amp#45;amp#45; Il y a 13 ans tout juste, le leadership américain mettait fin à trois ans et demie de guerre en Bosnie en signant les accords de Dayton. 
Aujourd’hui, ce pays est en danger d’effondrement. 
Comme en 1995, il faudra en appeler à la détermination et à l’unité transatlantique, si nous ne voulons pas trébucher sur une nouvelle crise. 
Milorad Dodik, le premier ministre de la République serbe de Bosnie, naguère le protégé de la communauté internationale (surtout des Etats-Unis) pour son opposition au parti démocratique serbe, a adopté le programme de ce parti, sans pour autant être terni par son lot de génocides. 
Ses visées à long-terme sont claires: placer l’entité serbe, la Republika Srpska, en position de se séparer, si l’occasion se présente. 
Il tire profit des faiblesses structurelles de la constitution, de l’état de léthargie où est plongée la communauté internationale, ainsi que de l’incapacité de l’Union européenne à rester fidèle à ses conditions. En deux ans, il a largement fait reculer les progrès réels accomplis en Bosnie depuis 13 ans, il a considérablement affaibli les institutions de l’Etat et pratiquement stoppé l’accession du pays au statut d’Etat opérationnel, compatible avec l’Union européenne. 
Dodik a vu ses agissements encouragés par la Russie et les pétrodollars. 
Avec cela, Haris Silajdzic, son rival et président de la présidence collégiale de Bosnie-Herzégovine, insiste sur la nécessité de fondre les deux entités qui composent la Bosnie, afin de ne créer qu’un seul pays, non fédéral. 
Dodik prétend respecter les accords de Dayton, Silajdzic souhaite y apporter des révisions, mais ils en violent l’un et l’autre le principe de base: celui d’un système fédéral dans les limites d’un seul état. 
Cette action conjuguée est néfaste et constitue le cœur de la crise en Bosnie aujourd’hui. 
Il en résulte que les soupçons et la peur, qui provoquèrent la guerre en 1992, se ravivent. 
La dynamique de destruction s’accentue et les nationalismes bosniaque et croate s’enflamment. 
Récemment, des élections locales ont donné un coup de fouet aux partis nationalistes. 
Ce basculement est à mettre au compte de l’inattention de la communauté internationale. 
Le gouvernement Bush a tourné le dos à la Bosnie et l’Union européenne s’est retrouvée très occupée; l’adhésion à l’Union européenne, depuis qu’elle avait été mise à l’ordre du jour en 2003, a joué comme un levier décisif pour imposer des réformes en Bosnie. Mais l’Union européenne n’a pas mis en œuvre de stratégie cohérente, et en accréditant des progrès là où ils n’avaient pas été obtenus, l’Union européenne n’a pas seulement affaibli sa propre influence dans le pays, mais aussi celle de l’Office du Haut représentant (OHR), ainsi que celle de la Force multinationale de stabilisation de l'Union européenne (Eufor, qui a pris la relève de l’OTAN), agents de progrès en Bosnie depuis Dayton. 
La perte d’influence de l’OHR a coïncidé avec le retrait de l’armée américaine et le démembrement de l’Eufor, à qui il ne reste que peu de portée opérationnelle. 
Malgré les signaux de détresse, il semble que la France et l’Espagne veuillent débrancher définitivement l’Eufor avant la fin de l’année, vraisemblablement pour donner un fondement à l’assertion, purement technique, selon laquelle les missions de l’Union européenne peuvent très bien prendre fin. 
L’Union européenne, polarisée par une “transition” encore floue entre l’OHR et une mission centrée sur l’Union européenne, semble bien décidée à vider sa boîte à outils avant de savoir de quels outils elle aura besoin pour permettre à une transition de s’effectuer. 
Elle a par exemple échoué à soutenir son représentant sur place, le très habile diplomate slovaque Miroslav Lajcak, à un moment crucial, et elle en a sapé l’autorité de manière irréversible. 
La Russie, comme Dodik, tire profit de la détermination vacillante de l’Union européenne, en compliquant la tâche des Etats-Unis et de l’Union européenne, chaque fois qu’elle le peut. 
Pourtant, les intérêts du Kremlin en Bosnie sont dérisoires par rapport à ceux de l’Union européenne et des Etats-Unis. Les efforts de la Russie pour faire fermer l’Office du Haut représentant, au mépris du travail accompli, doivent être contrés. 
Il faut maintenir son ouverture, ou du moins la mise en place d’une organisation de force équivalente, jusqu’à ce que les conditions favorables à une transition vers une présence européenne plus normale soient réunies. 
Les Etats-Unis, que leur président soit un canard boiteux ou non, devront rengager. 
Javier Solana, le responsable de la politique étrangère de l’Union européenne, devrait conduire une enquête indépendante, dont l’objectif, une nouvelle politique transatlantique s’appuyant sur une vraie présence militaire américaine et des conditions fermes de la part de l’Union européenne, conduirait à un engagement international de plus grande ampleur en Bosnie. 
L’affalement des accords de Dayton serait, pour le futur président des Etats-Unis, un problème supplémentaire, inutile et indésirable. 
L’attention de la politique étrangère européenne se porte actuellement sur le Kosovo, alors que la Bosnie est beaucoup plus menacée. 
On ne pourra encore enrayer le déclin de ce pays que si l’Union européenne se réveille, que le futur gouvernement des Etats-Unis se mobilise et que tous réaffirment leur volonté que la Bosnie survive comme Etat, en maintenant une présence militaire effective et en commençant à renforcer l’approche à long terme de la communauté internationale, sans oublier de travailler à une solution qui permette à la Bosnie de sortir de l’enchevêtrement constitutionnel. 
Il est temps de s’intéresser de nouveau à la Bosnie, si nous ne voulons pas que, très rapidement, les choses tournent mal. 
Le monde entier sait désormais ce qu’il lui en coûterait. 

Du somnambulisme dans la crise du chômage américain 
NEWPORT BEACH – Le sujet fut relégué à la session des questions-réponses, plutôt que traité dans la déclaration initiale lors de la toute première conférence de presse du directeur de la Réserve Fédérale américaine Ben Bernanke. 
C’est un problème que trop de personnes à Washington préfèrent qualifier de ‘transitoire’, malgré des éléments contradictoires évidents. 
Il est extrêmement sensible la hausse des prix du pétrole et de l’alimentation. 
Et il fragilise les hypothèses opérationnelles qui permettaient de dire depuis déjà longtemps de l’économie américaine qu’elle est dynamique et réactive. 
Le sujet en question concerne l’ampleur et la composition du chômage en Amérique – un problème qui tarde à être reconnu pour son impact destructeur croissant sur le tissu social, le potentiel économique, la situation budgétaire déjà fragilisée et les dynamiques de l’endettement du pays. 
Commençons par les faits : 
· A 8,8% près de trois ans après le début de la crise financière internationale, le taux de chômage américain poursuit obstinément sa hausse de manière inhabituelle ; 
· Plutôt que de refléter la création d’emplois, une grande part de l’amélioration de ces derniers mois (le taux était à 9,8% en novembre 2010) est due aux travailleurs qui sortent du marché du travail, ramenant ainsi la participation de la main d’ouvre potentiellement active à son taux le plus bas de ces dernières années, 64,2% ; 
· Si l’on comptabilise les travailleurs à mi-temps qui veulent travailler à plein temps, un sixième des travailleurs en Amérique sont soit sous-employés soit inemployés ; 
· Plus de six millions de travailleurs sont sans emploi depuis plus de six mois et quatre millions le sont depuis plus d’un an ; 
· La proportion du chômage chez les 16-19 ans est au plus fort à 24% ; 
· Compte tenu de l’absence virtuelle de revenus et d’une épargne en berne, les sans emplois sont moins à même de faire face à la flambée des prix des carburants et de l’alimentation, ils se voient refuser l’accès au crédit et nombre d’entre eux ont des emprunts immobiliers dont les montants dépassent la valeur de leur maison. 
Ces éléments associés à de nombreux autres révèlent une désagréable et inhabituelle réalité pour les Etats-Unis. 
Le pays a désormais un problème de chômage d’ampleur importante et de nature de plus en plus structurelle. 
Les conséquences sont diverses, de l’angoisse individuelle à des tensions sociales et politiques grandissantes, sans parler des pertes économiques et des pressions budgétaires. 
C’est bien plus qu’un problème passager. 
Un chômage fort et ingérable entraine de lourdes conséquences à long terme, qui menacent de devenir exponentiellement plus graves encore. 
C’est une crise. 
De nombreuses études internationales montrent que plus la période de chômage persiste, plus il est difficile de retrouver un emploi. 
Cela affaiblit la base de compétences de l’économie et compromet sa productivité à long terme. 
Et, si le chômage est particulièrement élevé chez les jeunes, comme c’est le cas aujourd’hui, trop de ces sans-emplois risquent de devenir inemployables. 
La grande récession déclenchée par la crise financière internationale a sans aucun doute largement contribué à cette situation inquiétante. 
Malheureusement, le problème est bien plus profond et lui est largement antérieur. 
A l’origine, la crise de l’emploi américaine résulte de longues années de faibles investissements dans les ressources humaines et les secteurs sociaux. 
Le système éducatif a pris un large retard sur les progrès effectués dans de nombreux autres pays. 
Les initiatives de formation professionnelle continue sont déplorablement inadaptées. 
La mobilité professionnelle est ralentie. 
Et peu a été accompli pour maintenir un filet de sécurité sociale approprié. 
Ces réalités ont été masquées par la folie qui a caractérisé « l’âge d’or » de l’Amérique avant 2008, des années de profits, de droit au crédit et à l’endettement, qui ont alimenté un boom considérable, mais insoutenable, de la construction, de l’immobilier, des loisirs et du commerce de détail. 
Les emplois générés, même si temporaires, ont bercé les politiques dans une illusion qui les a empêché de voir la réalité de ce qui était en train de se passer dans le marché du travail. 
Alors que ce boom vire à l’effondrement prolongé, les insuffisances de plus long terme du marché du travail sont devenues visibles à quiconque prend la peine de les observer ; et ils sont alarmants. 
Faute de traitement approprié, le problème du chômage américain va se creuser. 
Et cela devrait approfondir le fossé déjà important entre les riches et les pauvres, fragiliser les compétences et la productivité, accentuer le fardeau imposé à celles et ceux, de moins en moins nombreux, qui restent actifs et ont un emploi. 
Et il sera plus difficile encore de trouver une solution de moyen terme aux problèmes croissants d’endettement public et des dynamiques de déficits du pays. 
Le gouvernement américain n’a pas de temps à perdre s’il veut éviter que le chômage ne s’enlise durablement. 
Il doit agir dès maintenant pour s’atteler aux sources du problème par des programmes visant à une restructuration du système éducatif et de la formation continue des travailleurs, au renforcement de la productivité et à une réforme du secteur de l’habitat. 
Et il doit le faire tout en assurant une meilleure protection des chômeurs de longue durée dont la plupart ne sont pas vraiment responsables de la délicate et malheureusement durable situation qu’ils traversent actuellement, pourtant jugée impensable à une certaine époque. 
Il est grand temps pour les Etats-Unis de se réveiller et de s’atteler sérieusement à cette crise du chômage. 
Comme le savent tous ceux qui ont déjà eu un emploi difficile, débrancher l’alarme et se cacher sous une couverture n’est pas la solution. 

Avènement du fanatisme au Pakistan 
La comparaison faite par le président Bush entre la capture de Khalid Shaikh Mohammed, qui passe pour avoir conçu les attaques menées contre le World Trade Center et le Pentagone, et la libération de Paris en 1944 était très certainement hyperbolique, mais cette arrestation s'est tout de même révélée une bénédiction politique pour le président américain. 
Pour le général pakistanais Pervez Musharaf, l'inquiétude de Mohammed est partagée : elle lui a valu un coup de chapeau de la part de Mr. 
Effectivement, il apparaît désormais nettement qu'une grande partie de l'Al-Qaida et ses principaux dirigeants préfèrent se réfugier au Pakistan plutôt que dans un autre pays. 
La raison en serait évidente pour quiconque ayant assisté à la récente « marche d'un million d'hommes » à Karachi organisée par la nouvelle coalition de partis religieux du Pakistan, connue sous le nom de MMA. 
Invités à protester contre l'attaque imminente des Etats-Unis contre l'Irak, les manifestants ont brûlé les effigies de George Bush et de Tony Blair sous les yeux du portrait souriant d'Ousama ben Laden, drapé de fleurs fraîches. 
Orateur après orateur, tous ont accusé le gouvernement du général Musharaf de traîtrise et ont dénoncé sa coopération avec le FBI dans la poursuite des membres de l'Al-Qaida. 
Avant les attaques terroristes contre les Etats-Unis et l'expulsion des Talibans du pays voisin, l'Afghanistan, les partis religieux du Pakistan possédaient peu de sièges dans les assemblées fédérales ou provinciales. 
Le ressentiment contre les Etats-Unis après le bombardement de l'Afghanistan a fait monter en flèche la popularité de l'alliance religieuse. 
Cette dernière a désormais formé des gouvernements dans deux des quatre provinces du Pakistan, la Frontière et le Baloutchistan, et a déclaré ouvertement son intention d'anéantir la politique proaméricaine du Pakistan. 
La montée du MMA va très certainement introduire des changements radicaux non seulement dans la politique étrangère du Pakistan mais également dans la société et la culture du pays. 
Quasi immédiatement après avoir endossé leur charge, les nouveaux gouvernements ont mis fin à la musique dans les transports publics, ont exigé des bus publics qu'ils restent à l'arrêt pendant les cinq prières quotidiennes et ont fermé les vidéothèques et les cinémas. 
Les chanteurs folks ont été menacés, enlevés et interdits de chanter en public. 
Les câblo-opérateurs ont vu leurs locaux saccagés. 
De telles situations risquent de se reproduire. 
De nouvelles lois, qui doivent bientôt être votées par l'assemblée de la Frontière, suivent la piste du précédent gouvernement taliban d'Afghanistan. 
Par exemple, les femmes sans « hijab » et sans chaperon n'ont pas le droit de sortir de chez elles ; les magasins ne doivent pas faire de la publicité pour la vente de serviettes hygiéniques ou de sous-vêtements ; les crèmes et les lotions dépilatoires sont interdites à la vente ; l'utilisation de parfum et de maquillage sera interdite ; les femmes ne seront pas autorisées à recourir à des tailleurs mâles ; les docteurs mâles ne pourront pas soigner des patients femmes ; les clients femmes des hôtels n'auront pas le droit de se baigner dans la piscine ; l'éducation mixte a été identifiée comme une cause de fornication et en tant que telle, elle doit être progressivement abandonnée ; le planning familial devra être déclaré anti-islamiste et la vente de contraceptifs interdite piscine; les femmes ne seront pas autorisées à blics, ont exigé des bus publics qu. 
Poussé par son obligation à déclarer la guerre à l'Irak à n'importe quel prix, Washington n'a montré que peu de prédisposition à prendre en compte l'impact de la guerre sur le long terme sur les pays limitrophes de la zone de guerre. 
Au cours d'un voyage spécial à Islamabad, l'assistante du secrétaire d'état américain, Christina Rocca, a cherché à rassurer un gouvernement pakistanais visiblement nerveux en lui affirmant que la guerre serait « rapide et brève ». 
Même si Rocca dit vrai, la colère qui se répand dans les rues du Pakistan affaiblira considérablement l'opinion modérée tout en radicalisant davantage les groupes islamistes. 
Toutefois, si la guerre s'éternise, si Bagdad est assiégée et déplore de nombreux morts parmi la population civile, ou si des armes de destruction massive sont réellement utilisées, tous les paris pourraient être perdus. 
La colère grandissante au sein de l'armée du Pakistan, dont les soldats ont échangé des coups de feu avec des troupes américaines deux mois auparavant, isolerait totalement Musharaf et l'obligerait peut-être à abandonner la coalition proaméricaine. 
Pour apaiser l'opinion radicale, les dirigeants militants islamistes qui sont allés en prison un an auparavant opèrent désormais librement. 
Un discours enregistré du dirigeant libéré du Lashkar-i-Tayyaba, Hafiz Saeed, a été diffusé au cours de la journée du Cachemire dans les mosquées de Rawalpindi. 
Fustigeant l'Inde et l'Amérique, l'ecclésiastique exalté a rhétoriquement demandé : « Allah nous a dit de fabriquer des bombes atomiques. 
L'Amérique nous dit le contraire. 
Ô Musulmans, qui devons-nous écouter, Allah ou l'Amérique ? » 
Entre-temps, de l'autre côté de la frontière, en Afghanistan, les forces américaines doivent faire face à des embuscades et des attaques à la roquette fréquentes sur leurs bases. 
L'armée américaine a mené des attaques agressives en représailles, soutenue dans certains cas par de gros bombardiers. 
L'activité intensifiée, la majorité étant concentrée le long de la frontière pakistanaise, suggère que certains officiers du service de renseignements de l'armée du Pakistan soutiennent de nouveau les Talibans et leurs alliés. 
L'ancien commandant des Mujahideens, Gulbuddin Hekmatyar, ancien favori de la CIA et de l'ISI pakistanais lors de l'occupation soviétique de l'Afghanistan, attend la venue du printemps. 
Il masse ses forces et ses armes en vue d'une attaque déterminée contre les forces américaines. 
Hekmatyar et l'Al-Qaida s'attendent à ce que leur tâche soit facilitée car l'ennemi aura très certainement tourné son attention vers l'Irak. 
Combattre la terreur soutenue par l'Islam radical nécessite une compréhension sophistiquée de ses racines politiques et économiques. 
Le plan de l'Amérique, qui consiste à libérer l'Irak avec des missiles de croisière, trahit non seulement une ignorance grossière, mais également un manque de volonté à essayer de traiter les causes du terrorisme. 
La myopie stratégique de l'Amérique peut très bien fournir de nouvelles recrues à ben Laden et à sa clique et rendre le Pakistan, le seul état du monde islamiste à posséder la force nucléaire, ingouvernable. 

Slouching Toward Gaza 
Entre les roquettes Qassam qui s’abattent tous les jours sur les villes israéliennes depuis la bande de Gaza, et la surenchère qui s’est emparée des responsables israéliens à qui proposera la riposte la plus musclée, Israël est aujourd’hui enfermé dans un dilemme: envahir ou ne pas envahir. 
Chacune de ces deux issues contient son lot de contradictions, et toutes deux sont des casse-tête apparemment insolubles. 
En tant que gouvernement, le Hamas doit être jugé sur son aptitude à en assurer le bon fonctionnement et à garantir la sécurité à la population de Gaza, mais en tant que mouvement, il lui est impossible de renier son indéfectible promesse de se battre jusqu’à la mort contre l’occupant israélien. 
Après tout, ce n’est pas pour faire la paix avec Israël ou pour améliorer ses relations avec les Etats-Unis que le Hamas a été élu. 
S’il a montré quelques signes sporadiques d’une évolution vers plus de réalisme politique, le Hamas ne s’est pas fixé comme priorité de trahir jusqu’à sa raison d’être, en souscrivant au processus de paix d’Annapolis mené par les Etats-Unis. 
Le Hamas ne cherche pas, par ses offensives, à entraîner Israël dans une invasion coûteuse qui pourrait lui coûter son régime. 
Ses manœuvres visent plutôt à rééquilibrer la pression, en maintenant un conflit de faible intensité, même en cas d’accord sur une nouvelle suspension des hostilités. 
Devenu maintenant plus arrogant et extrêmement bien armé, le Hamas n’entend accepter un répit que si Israël et l’Egypte consentent à de nouveaux compromis. 
Parmi ceux-ci, l’ouverture de la frontière de Gaza, y compris le passage de Rafah sous contrôle égyptien, la libération des prisonniers appartenant au Hamas détenus en Egypte, la suspension des opérations israéliennes contre les activistes du Hamas en Cisjordanie, et le droit de riposter à tout signe de violation de cessez-le-feu par les Israéliens. 
Mais les provocations du Hamas sont une tactique dangereuse, car ce conflit de faible intensité peut facilement tourner à la flambée générale si ses roquettes provoquent un nombre politiquement inacceptables de victimes du côté israélien. 
En fait, les principaux responsables d’Israël ont déjà avalisé les plans que l’armée a conçus en vue d’envahir Gaza et auxquels il ne manque que la date et la nature du casus belli . 
Sur le front égyptien aussi, le Hamas joue avec le feu en interrompant avec dédain le processus de réconciliation avec l’OLP de Mahmoud Abbas et en s’ingéniant à faire échouer l’initiative des Egyptiens et des Saoudiens de prolonger le mandat présidentiel d’Abbas jusqu’en 2010. 
Le Hamas a fait connaître ses intentions de désigner comme président le porte-parole du parlement palestinien – un membre du Hamas actuellement dans une prison israélienne – dès la fin du mandat officiel d’Abbas, le 9 janvier. 
Le radicalisme du Hamas n’est pas dénué de finalités politiques – il s’agit d’enterrer ce qui reste de la solution impliquant deux Etats. 
La maigreur des résultats du processus de paix d’Oslo plaide, selon le Hamas, pour son point de vue, dont il ne démord pas, que les accords d’Oslo sont voués à l’échec dès l’origine et qu’Israël et l’Amérique n’ont aucune intention de respecter les moindres desiderata du nationalisme palestinien. 
Le Hamas ne dédaigne pas les calculs politiques au jour le jour, mais ne s’en tient pas là. 
Etant fondamentalement religieux et considérant que l’avenir appartient à l’islam, le Hamas se voit comme un mouvement engagé dans une lutte de longue haleine pour la libération de toute la Palestine. 
Les provocations de ce mouvement ne sont pas non plus entièrement irrationnelles, car l’échec de la tentative israélienne de détruire le Hezbollah a mené au fait que, pour la première fois dans l’histoire d’Israël, les experts militaires préconisent la retenue et s’évertuent à réfréner les mesures les plus bellicistes proposées au Conseil des ministres. 
Il se peut que le ministre de la Défense Ehud Barak, le leader du Parti travailliste, soit prêt à payer un prix politique élevé en période électorale et qu’il aille jusqu’à accepter une nouvelle trêve, que le Hamas violera de façon intermittente. 
L’invasion par Israël d’une bande de terre si petite, mais si densément peuplée, et où des civils ont été systématiquement utilisés par le Hamas comme boucliers humains, est appelée à lui attirer l’accusation de crimes de guerre. 
Quelque justifiée que soit l’action d’Israël et quelque réprobatrice du régime répressif du Hamas que soit la communauté internationale, la couverture médiatique qui ne manquera pas de se déployer sur les victimes civiles mettra Israël, et non le Hamas, au banc des accusés de l’opinion mondiale avant peu. 
De plus, la réoccupation de Gaza contraindra Israël à prendre complètement en charge et sous sa responsabilité les 1,5 million de Palestiniens qui sont actuellement sous le contrôle du Hamas. 
Mais même si Israël est prêt à supporter une condamnation internationale dure, la signification d’une issue victorieuse à une guerre comme celle-là n’a rien de clair. 
Le renversement du régime du Hamas est-il une alternative réaliste? 
Le gouvernement d’Ismaïl Haniyeh aura beau s’effondrer, le Hamas demeurera une organisation palestinienne puissante qui continuera probablement à mobiliser la population. 
Quand bien même il y aurait réoccupation, avec déploiement de divisions blindées d’un bout à l’autre de la bande de Gaza, les missiles Qassam n’en seraient pas moins lancés – ultime humiliation pour l’occupant. 
Et pour finir, après ce coup fatal porté à ce qui reste du processus de paix, et les cimetières remplis de nouvelles victimes, Israël voudra se retirer et négocier encore un autre cessez-le-feu avec… le même Hamas. 

Retour au bon sens 
BERKELEY – Partout aujourd'hui, en Amérique et dans le reste du monde, les partisans d'une politique économique centriste sont pris à parti. 
Selon un sondage de l'Institut de politique économique, dans leur énorme majorité les Américains estiment que la politique économique de l'année dernière a permis aux banquiers du centre de Manhattan et de Canary Wharf à Londres (ils ne sont plus concentrés à Wall Street et dans la City à Londres) de s'enrichir considérablement. 
A Washington, le caucus républicain dit Non : Non à un déficit supplémentaire à court terme pour lutter contre le chômage, Non au sauvetage du système bancaire et Non à davantage de contrôle par l’Etat de la propriété des entités financières. 
Les banques elles-mêmes en sont revenues à leurs habitudes antérieures : elles s'opposent à toute réforme du secteur financier et font confiance à ceux des membres du Congrès qu'elles aident lors des campagnes électorales pour retarder et perturber autant qu'ils le peuvent le processus législatif. 
Je ne prétends pas que la politique de ces dernières années était idéale. 
Si j'avais été au pouvoir il y a 13 mois, le Trésor américain et la Réserve fédérale auraient laisser sombrer Lehman et AIG, mais j'aurais j'aurais échangé leurs créances contre des espèces à leur valeur nominale - dans la mesure où ces créances étaient suffisamment couvertes par des bons de souscription d'actions. 
Cela aurait préservé le fonctionnement du système, tout en sanctionnant sévèrement les actionnaires des banques, notamment des banques de l'ombre ( shadow banking ), et aucun banquier ne pourrait prétendre aujourd'hui que sa gestion des risques était adéquate et n'appelle pas à une réforme. 
Si j'avais été au pouvoir il y a 19 mois, j'aurais nationalisé Fannie Mae et Freddie Mac et pendant la durée de la crise j'aurais changé de politique monétaire et financière, avec comme objectif non pas les taux des Fonds fédéraux mais le coût des prêts immobiliers. 
Depuis 1825, en temps de crise la politique monétaire vise à soutenir le prix des actifs de manière à éviter que les marchés financiers ne se mettent à signifier à l'économie réelle que le moment est venu de procéder à des licenciements massifs. 
La nationalisation de Fannie Mae et Freddie Mac, et leur utilisation pour maîtriser le coût des prêts immobiliers, aurait été la plus facile et la meilleure façon d'y parvenir. 
Quoi qu'il en soit, depuis deux ans et demi, la politique économique est bonne. 
Un choc de fond, bien plus brutal que celui de 1929-1930 a frappé un système financier beaucoup plus vulnérable qu'à cette époque. 
Malgré cela, le chômage va culminer autour de 10% et non à 24%, ainsi que cela fût le cas aux USA lors de la Grande dépression, et le chômage hors secteur agricole va culminer à10,5% et non à 30%. 
Et il n'y aura pas une décennie de stagnation économique comme ce fût le cas au Japon dans les années 1990. 
Il est vrai que l'on fixe la barre assez bas en faisant cette comparaison, mais l'action des dirigeants politiques a eu des résultats positifs. 
On peut regarder en arrière et se demander à quoi ressemblerait aujourd'hui l'économie mondiale si les responsables politiques avaient accédé à la demande populiste et n'avaient pas soutenu les banques. 
Que se serait-il passé si au Congrès l'opposition républicaine au plan de rachat des actifs toxiques et à un déficit budgétaire lié aux dépenses supplémentaire pour stimuler le redémarrage, l'avait emporté ? 
La seule analogie historique que l'on puisse faire est avec la Grande dépression. 
C'est le seul exemple où d'une part une crise financière a entraîné, renforcé et prolongé des faillites bancaires en chaîne et d'autre part l'Etat n'est pas intervenu et n'a pas passé le témoin à un consortium de banques privées pour soutenir l'ensemble du système. 
Il y a 19 mois la Bear Stearns faisait faillite et était rachetée le 16 mars 2008 par JP MorganChase avec l'aide de 30 milliards de dollars de la Réserve fédérale. La production industrielle se trouve maintenant à 14% en dessous de son pic de 2007. 
A titre de comparaison, 19 mois après que la Banque des Etats-Unis a fait faillite le 11 décembre 1930, la production industrielle se trouvait 54% en dessous de son pic de 1929 selon la Réserve fédérale. Cela a été la première faillite d'une banque new-yorkaise importante (450.000 déposants) depuis la faillite du Knickerbocker Trust lors de la panique bancaire et de la dépression de 1907. 
Les adversaires de la récente politique économique ne veulent pas entendre parler de l'idée selon laquelle sans l'intervention de l'Etat l'effondrement de l'économie aurait pu avoir une telle ampleur. 
Ils estiment que les économies modernes sont stables et inertes, que les marchés sont des réseaux solides qui constituent le meilleur stimulant possible pour favoriser les échanges et utiliser au mieux les ressources. 
Ils sont persuadés qu'une baisse de 54% de la production par rapport au pic de 2007 aurait été impossible aujourd'hui. 
Si c'était le cas, la conclusion inévitable est que la situation n'aurait pas été catastrophique si l'Etat n'avait pas augmenté ses dépenses, recapitalisé les banques, nationalisé les institutions en difficulté et racheté des actifs financiers de manière non orthodoxe. 
Le problème dans ce raisonnement est que les raisons de penser qu'une dépression aussi grave que celle de 1929 ne peut survenir dans une économie de marché s'appliquent tout autant à cette dernière ! 
Or elle a eu lieu, et il pourrait y en avoir d'autres… 

Europe de l'Est : une adhésion sans enthousiasme à l'UE 
En Europe de l'Est, après l'écroulement du communisme, les nouveaux dirigeants démocratiques ont fait de l'adhésion rapide à l'Union européenne une priorité. 
Le "Retour vers l'Europe" est devenu le slogan de la majorité de la population des pays de la région. 
Mais huit mois avant que ce rêve ne se concrétise, les doutes qui s'expriment quant à l'intérêt de l'appartenance à l'UE se font de plus en plus forts. 
Que s'est-il passé ? 
Pour ces nouvelles démocraties, l'adhésion à l'UE recouvre cinq dimensions : un symbole historique, la sécurité, la prospérité économique, la stabilité politique et la garantie d'un Etat de droit. 
Chacune de ces dimensions a occupé le devant de la scène à un moment ou à un autre au cours des 14 dernières années. 
A chacune d'entre elles, se rattachent des attentes qui ne sont pas les mêmes à l'est et à l'ouest du continent. 
Le symbole historique que représente l'UE a toujours été ressenti avec beaucoup plus de force à l'Est. 
Alors qu'en Europe de l'Est, l'adhésion à l'UE était perçue comme la confirmation des liens historiques avec l'Ouest et une marque supplémentaire de la fin de l'hégémonie soviétique, l'UE ne semblait pas pressée de répondre à ces attentes. 
Surtout concernée par les critères techniques nécessaires à l'adhésion, l'UE semblait indifférente à l'accélération de la révolution démocratique à l'Est, que l'élargissement rapide de l'Union pouvait favoriser. 
Réduit à un processus hautement technique et bureaucratique, celui-ci a été presque entièrement vidé de son contenu émotionnel et politique. 
Au même moment, les USA ayant opté pour l'élargissement rapide de l'OTAN vers l'Est, la dimension sécuritaire liée à l'appartenance à l'UE perdait son importance. 
Cette meilleure réactivité des Américains a aussi contribué à renforcer le sentiment de reconnaissance qu'une grande partie de la population des nouvelles démocraties éprouve à leur égard. 
L'UE a manqué une occasion cruciale de lier l'élargissement à une réforme intérieure audacieuse, faisant d'elle une superpuissance. 
Au lieu de cela, elle a fait de l'élargissement un exercice terne dont la finalité a été masquée aux yeux des gens ordinaires par le processus complexe visant à garantir l'acquis communautaire (la législation de l'UE). 
Aussi, pour beaucoup de gens l'UE est-elle apparue comme un monstre bureaucratique. 
Finalement, en Europe de l'Est les élites favorables à l'UE n'ont eu que peu d'arguments pour stimuler l'enthousiasme en faveur de l'adhésion : des déclarations générales sur la paix et la stabilité apportées par l'UE à un continent connu pour sa propension aux conflits armés et la promesse de prospérité économique. 
Le slogan du "Retour vers l'Europe" s'est estompé et ce sont les Américains qui ont ramené les Européens de l'Est vers l'Europe. 
Mais aujourd'hui, même les bénéfices économiques de l'appartenance à l'Europe semblent remis en question. 
Tout au long du processus d'adhésion, l'UE a clairement indiqué qu'elle ne pourra ni ne voudra offrir aux nouveaux arrivants le niveau de solidarité économique dont ont bénéficié les précédents candidats. 
Certes, les nouveaux arrivants bénéficieront des investissements en provenance des pays de l'UE. 
Pour beaucoup d'entreprises d'Europe de l'Ouest, l'existence d'un marché commun et plus tard d'une zone monétaire commune élargie favorisera la délocalisation dans les pays où les coûts sont plus bas, mais les normes juridiques identiques. 
Mais même ces avantages risquent d'être entamés par le ralentissement économique qui touche une grande partie de l'Europe de l'Ouest. 
Et il ne faut pas s'attendre à une modification substantielle de cette situation en l'absence d'une réforme structurelle de grande ampleur. 
Or il n'y a eu jusqu'à présent que de petits pas dans cette direction. 
Une croissance insuffisante dans les nouveaux pays membres pourrait aussi retarder l'introduction de l'euro, ce qui pourrait avoir pour conséquence de dissuader les entreprises de l'Ouest d'investir dans la région. 
C'est une situation absurde : l'introduction de la monnaie commune pourrait favoriser l'arrivée des investissements étrangers, mais cette introduction dépend de la capacité des nouveaux membres à diminuer leur déficit. 
Or, la consolidation fiscale suppose de bons résultats économiques qui eux-mêmes dépendent des investissements étrangers. 
L'intérêt économique de l'appartenance à l'UE paraissant moindre, l'élan pour l'adhésion a perdu de sa force dans les pays candidats. 
Bien qu'une grande majorité se soit prononcée en sa faveur dans pratiquement tous les pays candidats où il y a eu un référendum à ce sujet, le taux d'abstention a été élevé. 
C'est l'apathie qui caractérise le mieux la réaction face à ces référendums. 
L'enthousiasme post-révolutionnaire de l'Europe de l'Est en faveur de la construction européenne a disparu. 
Pour rendre la situation plus complexe, les pays d'Europe de l'Est vont rejoindre l'UE au moment où celle-ci entreprend des transformations majeures incarnées par la nouvelle Constitution européenne. 
Le processus d'élargissement traînant en longueur, la plupart des petits pays candidats se méfient de certains grands pays de l'UE. 
Ces derniers s'étant montrés égoïstes durant les 14 dernières années, les pays candidats craignent qu'ils n'exploitent les nouveaux mécanismes de prise de décision à leur détriment. 
C'est ce qui explique l'opposition de nombre d'entre eux à la création d'un poste de président européen. 
Leurs craintes ont été renforcées par une attitude schizophrène, notamment celle de Jacques Chirac lorsqu'il a réprimandé les pays candidats pour avoir soutenus les USA à l'égard de l'Irak. 
Aussi, le 1° mai 2004, quand le rêve de l'élargissement se concrétisera, il ne faut pas s'attendre à beaucoup de manifestations de joie, que ce soit à l'est ou à l'ouest du continent. 
C'est un sentiment d'appréhension teinté d'espoir qui va sans doute dominer. 
Au regard du passé de l'Europe toute entière en ce qui concerne les révolutions, une certaine apathie pourrait être bienvenue. 

Cinq raisons au ralentissement la croissance 
MILAN – Un modèle remarquable a vu le jour depuis la crise financière mondiale de 2008 : les gouvernements, les banques centrales et les institutions financières internationales ont constamment dû réviser leurs prévisions de croissance à la baisse. 
À quelques exceptions près, cela s'est vérifié pour les projections de l'économie mondiale et pour les différents pays. 
C'est un modèle qui a causé de réels préjudices, parce que ses prévisions trop optimistes ajournent des mesures nécessaires pour stimuler la croissance et entravent donc la pleine reprise économique. 
Les prévisionnistes doivent se réconcilier avec ce qui a mal tourné. 
Heureusement, comme l'expérience post-crise s'allonge, certaines pièces manquantes finissent par se révéler. 
J'en ai identifié cinq. 
Tout d'abord, la capacité d'intervention financière (au moins parmi les économies développées) a été sous-utilisée. 
Comme l'a soutenu l'ancien Secrétaire adjoint au Trésor des États-Unis Frank Newman dans un ouvrage récent, Freedom from National Debt, il est plus facile d'estimerla capacité d'intervention fiscale d'un pays en examinant son bilan global, que par la méthode traditionnelle consistant à comparer ses dettes (son passif) à son PIB (son flux). 
Le recours à la méthode traditionnelle a entraîné des occasions manquées, en particulier parce que les investissements publics productifs sont payants en eux-mêmes. 
Les investissements dans les infrastructures, l'éducation, et la technologie contribuent à la croissance à long terme. Ils augmentent la compétitivité, favorisent l'innovation et accroissent les rendements du secteur privé, ce qui stimule la croissance et l'emploi. 
Il ne faut pas beaucoup de croissance pour compenser même des investissements importants, en particulier étant donné les faibles coûts actuels des emprunts. 
Une étude menée par le Fonds Monétaire International a indiqué que les multiplicateurs budgétaires (le deuxième facteur négligé par les prévisionnistes) varient selon les conditions économiques sous-jacentes. 
Dans les économies dotées de capacité excédentaire (y compris le capital humain) et d'un degré élevé de flexibilité structurelle, les multiplicateurs sont plus grands qu'on ne le pensait. 
Aux États-Unis par exemple, la flexibilité structurelle a contribué à la reprise économique et a aidé le pays à s'adapter aux changements technologiques à long terme et aux forces du marché mondial. 
En Europe, en revanche, le changement structurel rencontre une résistance. 
La relance budgétaire en Europe est peut-être encore justifiée, mais la rigidité structurelle permettra de réduire son impact sur la croissance à long terme. 
Les interventions budgétaires de l'Europe seraient plus faciles à justifier si elles étaient accompagnées de réformes microéconomiques visant à augmenter la flexibilité. 
Une troisième pièce du puzzle de prévision est la disparité entre le comportement des marchés financiers et celle de l'économie réelle. 
Jugée uniquement à l'aune des prix des actifs, il faudrait conclure que la croissance est en plein essor. De toute évidence, ce n'est pas le cas. 
Un contributeur majeur à cette divergence a été une politique monétaire extrêmement relâchée qui, en inondant les marchés financiers de liquidités, était censée stimuler la croissance. 
Mais on ne sait toujours pas si les prix élevés des actifs soutiennent la demande globale ou s'ils modifient principalement la répartition des richesses. 
On ignore également ce qui va arriver aux prix des actifs lorsque l'aide financière sera retirée. 
Un quatrième facteur est la qualité du gouvernement. 
Ces dernières années, il y a eu une foule d'exemples de gouvernements abusant de leurs pouvoirs en faveur de l'élite dirigeante, de leurs partisans et de divers intérêts particuliers, avec des effets néfastes sur la régulation, les investissements publics, les prestations de services et la croissance. 
Il est extrêmement important que les services publics, les investissements publics et les politiques publiques soient bien gérés. 
Les pays qui attirent et motivent des hauts fonctionnaires qualifiés surpassent leurs pairs. 
Enfin et surtout, l'ampleur et la durée de la baisse de la demande globale a été plus forte que prévu, en partie parce que l'emploi et les revenus médians ont connu un retard de croissance. 
Ce phénomène a précédé la crise et les niveaux élevés d'endettement des ménages ont exacerbé son impact dans la foulée. 
La stagnation des revenus dans les derniers 75% de la distribution présente un défi particulièrement important, car elle déprime la consommation, porte atteinte à la cohésion sociale (et donc à la stabilité politique et à l'efficacité) et diminue la mobilité intergénérationnelle, en particulier lorsque l'éducation publique est pauvre. 
Parfois le changement se produit à un rythme qui dépasse largement la capacité de réponse des individus et des systèmes. Nous vivons apparemment un épisode de ce type. 
Les marchés du travail déséquilibrés brutalement par les nouvelles technologies et le déplacement des chaînes d'approvisionnement mondiales ont causé un changement plus rapide de la demande sur le marché du travail par rapport à ce que l'offre peut rajuster. 
Ce n'est pas un état permanent, mais la transition sera longue et complexe. 
Les mêmes forces qui augmentent considérablement le potentiel productif de l'économie mondiale sont en grande partie responsables des tendances négatives dans la répartition des revenus. 
La technologie numérique et le capital ont éliminé des emplois à revenus moyens ou les ont délocalisés, en générant un excédent d'offre de main d'œuvre qui a contribué à la stagnation des revenus justement dans cette tranche. 
Une réponse plus musclée nécessitera une prise de conscience de la nature de la contestation et la volonté d'y répondre par des investissements importants dans des domaines clés, notamment dans l'éducation, les services de santé et l'infrastructure. 
Il faut reconnaître qu'il s'agit d'un moment difficile et que les pays doivent mobiliser leurs ressources afin d'aider leur population en cette période de transition. 
Cela impliquera une redistribution des revenus et l'assurance de pouvoir accéder aux services de base essentiels. 
Si la lutte contre les inégalités et la promotion des chances entre les générations présentent certaines inefficacités marginales et émoussent certaines motivations, elles valent malgré tout plus que leur prix. 
L'offre publique de services de base essentiels comme l'éducation ou la santé ne peut jamais être aussi efficace que les solutions de rechange privées. Mais là où l'efficacité entraîne l'exclusion et l'inégalité des chances, l'offre publique n'est pas une erreur. 
On peut espérer qu'une prise de conscience de l'importance de ceux-ci et d'autres facteurs aura un effet positif sur l'ordre du jour politique de l'année qui vient. 

Turbulences dans les pays émergents 
NEW-YORK – Depuis quelques années on chante les louanges des BRICS (le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud). 
Ces pays peuplés et en croissance rapide deviendraient bientôt les premières économies de la planète - la toute première en ce qui concerne la Chine, et ce dès 2020. 
Mais les BRICS, comme beaucoup d'autres pays émergents, ont subi récemment un ralentissement économique brutal. 
Est-ce la fin d'un miracle ? 
Le taux de croissance du PIB brésilien a été de seulement 1% l'année dernière et il ne devrait pas dépasser 2% cette année, avec un taux de croissance potentiel de l'ordre de 3% - bien que le prix du baril de pétrole soit d'environ 100 dollars. 
L'Inde a connu deux années de forte croissance en 2010 et 2011 (respectivement 11,2% et 7,7%), mais elle est tombée à 4% en 2012. 
La croissance de l'économie chinoise a été de 10% lors des trois dernières décennies, mais elle a chuté à 7,8% l'année dernière et l'atterrissage pourrait être difficile. 
Quant à l'Afrique du Sud, sa croissance a été de 2,5% l'année dernière et elle ne devrait pas dépasser 2% cette année. 
Bien d'autres pays émergents qui ont connu une croissance rapide (la Turquie, l'Argentine, la Pologne, la Hongrie et beaucoup de pays d'Europe centrale et d'Europe de l'Est) subissent eux aussi un ralentissement. 
Pourquoi cette situation ? 
1) La plupart des pays émergents ont été en surchauffe en 2010 et 2011, avec une croissance réelle supérieure à leur croissance potentielle, une inflation en hausse dépassant la cible prévue. 
Beaucoup d'entre eux ont resserré leur politique monétaire en 2011, ce qui a plombé leur croissance en 2012 et cette année. 
2) L'idée que les pays émergents puissent découpler leur économie de celle des pays avancés était tirée par les cheveux. Du fait des liens commerciaux et financiers et de la baisse de confiance des investisseurs, la récession dans la zone euro, la presque récession au Royaume-Uni et au Japon en 2011-2012 et la croissance médiocre aux USA allaient probablement affaiblir les économies des pays émergents. 
De même, le ralentissement toujours en cours de la zone euro a frappé la Turquie et les pays émergents d'Europe centrale et d'Europe de l'Est. 
3) Les BRICS et quelques autres pays émergents ont évolué vers une variante du capitalisme d'Etat et ralenti le rythme des réformes qui encouragent la productivité du secteur privé et accroissent leur part dans l'économie. 
Ils ont accordé un rôle important aux entreprises publiques (et aux banques publiques en matière de crédit et d'épargne) et recouru au nationalisme économique, au protectionnisme, à des mesures de substitution aux importations et au contrôle des capitaux. 
Cette politique a réussi dans les premières étapes du développement et lorsque la crise financière mondiale a entraîné la chute de la consommation, mais elle fausse aujourd'hui l'activité économique et déprime la croissance potentielle. 
Le ralentissement de la Chine reflète un modèle économique qualifié "d'instable, déséquilibré, désordonné et non viable" par l'ancien Premier ministre Wen Jiabao, un modèle qui freine maintenant la croissance des pays émergents exportateurs de matières premières de l'Asie à l'Amérique latine en passant par l'Afrique, et celle de l'ensemble des pays émergents asiatiques. 
Le risque d'un atterrissage économique douloureux de la Chine au cours des deux prochaines années pourrait aggraver encore la situation de nombre de pays émergents. 
4) Le super-cycle des matières premières qui a favorisé les pays exportateurs tels que le Brésil, la Russie et l'Afrique du Sud est peut-être terminé. 
Etant donné le ralentissement chinois, l'augmentation des investissements dans le secteur des économies d'énergie, la moindre importance accordée aux modèles orientés vers la croissance des capitaux et des richesses et le rebond de l'offre qui se fait attendre en raison de prix élevés, un boom ne durerait sans doute pas longtemps. 
5) Facteur le plus récent : les signaux émis par la Réserve fédérale américaine selon lesquels elle pourrait mettre un terme aux taux d'intérêt zéro et à sa politique de relâchement monétaire plus tôt que prévu. 
Cela a entraîné des turbulences dans les marchés financiers des pays émergents. 
Même auparavant, du fait du ralentissement en Chine, le cours des matières premières et des actions des pays émergents avait donné des signes de faiblesse. 
Depuis, le cours de leurs devises et de leurs titres à revenu fixe (les obligations d'Etat et les obligations privées) a subi un choc. 
L'époque du crédit à taux nul ou très faible qui a conduit à une vague de liquidité à la recherche d'actifs à haut rendement (actions, obligations, devises ou matières premières) dans les pays émergents touche à sa fin. 
6) Même si beaucoup de pays émergents tendent à avoir un excédent des comptes courants, ils sont de plus en plus nombreux (notamment la Turquie, l'Afrique du Sud, le Brésil et l'Inde) à connaître un déficit. 
Or ils le financent de manière risquée : plus de déficit que de capitaux, plus de dette à court terme que de dette à long terme, plus de dette en devises étrangères qu'en devise nationale et davantage de financement au moyen de flux interbancaires transfrontaliers. 
7) Ces pays partagent d'autres faiblesses : un déficit budgétaire important, une inflation qui dépasse la cible prévue et des risques d'instabilité (ce que l'on a vu avec les troubles récents au Brésil et en Turquie, mais aussi avec la contestation salariale en Afrique du Sud et l'instabilité politique et électorale en Inde). 
Financer le déficit extérieur et éviter une dépréciation excessive (ainsi qu'une inflation encore plus forte) suppose d'augmenter les taux d'intérêt ou de les maintenir à des niveaux élevés. 
Mais un resserrement monétaire affecterait une croissance déjà faible. 
La pression à la baisse sur les marchés financiers et sur les taux de croissance des pays émergents en difficulté (déficit important en matière de budget et de comptes courants allié à d'autres faiblesses macroéconomiques) pourrait se faire plus insistante. 
Ces facteurs expliquent pourquoi le plongeon brusque de la croissance de la plupart des BRICS et des autres pays émergents. 
Certains de ces facteurs sont cycliques, mais d'autres (le capitalisme d'Etat, le risque d'un atterrissage difficile pour la Chine et la fin du super-cycle des matières premières) sont plus structuraux. 
Aussi au cours de la prochaine décennie, le taux de croissance de nombreux pays émergents pourrait être plus bas qu'il ne fut lors de la décennie précédente - de même que les bénéfices hors norme que les investisseurs tirent de leurs actifs financiers (devises, actions, obligations et matières premières). 
Certains pays émergents qui ont eu une politique économique judicieuse vont continuer à bénéficier d'une croissance rapide et d'un excellent rendement de leurs actifs. 
Mais beaucoup d'entre eux pourraient rencontrer sur leur trajectoire un obstacle qui mette un coup d'arrêt à leur croissance et ébranle leurs marchés financiers. 

Le vent mauvais du protectionnisme 
WASHINGTON, DC – Les prévisions de croissance du commerce mondial pour 2015 et 2016 sont à nouveau revues à la baisse. 
Ainsi l'Organisation mondiale du commerce (OMC) prévoit maintenant que la croissance du commerce mondial va connaître cette année son taux plancher depuis la crise financière de 2009. 
Que se passe-t-il ? 
Ce ralentissement n'est pas seulement dû à une reprise difficile de l'économie mondiale. En général le taux de croissance du commerce dépasse celui du PIB ; avant la crise il était en moyenne deux fois plus élevé. 
Mais depuis 2012 cette proportion est en chute rapide, jusqu'à s'inverser cette année - le taux de croissance du PIB dépassant celui du commerce pour la première fois depuis 15 ans. 
Cette inversion est due en partie à des facteurs structuraux, notamment un plateau dans l'expansion de la chaîne de valeur mondiale et un tournant dans le processus de transformation structurelle en Chine et dans d'autres pays en croissance rapide. 
La part de plus en plus grande des services dans le PIB de ces pays va probablement se traduire par une baisse supplémentaire du commerce international, car les services suscitent peu d'échanges matériels. 
Ce ne sont pas seulement des facteurs à long terme qui freinent le commerce mondial. 
Il en est d'autres liés à la crise, temporaires et potentiellement réversibles, par exemple les problèmes économiques auxquels se heurtent nombre de pays de la zone euro depuis 2008. 
Ils représentaient une part importante du commerce mondial, mais depuis la crise, la consommation comme les créations d'emplois sont à la baisse. 
Dans les pays avancés, la faible reprise des investissements en matière d'outils de production freine aussi les échanges, parce que l'acquisition du matériel productif nécessite plus d'échanges transfrontaliers que celui des biens de consommation. 
Mais le plus grand obstacle est sans doute l'opposition croissante au libre-échange, ainsi que le montrent la mise en œuvre de barrières commerciales non tarifaires et les négociations commerciales difficiles visant à libéraliser les échanges. 
Bien que ce protectionnisme à faire froid dans le dos n'ait pas encore eu d'effet quantitatif significatif sur le commerce mondial, son apparition est une cause majeure d'inquiétude qui s'ajoute au rejet croissant de la mondialisation dans les pays avancés. 
On constate une fois de plus que le commerce sert de bouc émissaire quand les préoccupations économiques (en particulier la stagnation du revenu médian et dans certains pays un chômage élevé) prennent une tournure politique. 
Surtout dans les pays avancés, considérant le mécontentement économique comme l'occasion de gagner des voix, certains politiciens roués s'en prennent aux forces menaçantes et nébuleuses de la "mondialisation". Le commerce et l'immigration, clament-ils, sont la cause de l'insécurité économique. 
Aux USA, en comparaison des précédentes élections, on n'a jamais autant parlé du commerce que dans la campagne présidentielle en cours. 
Dans un contexte politique difficile, tant Hillary Clinton que Donald Trump proposent de politiques commerciales qui s'éloignent de la longue tradition libérale américaine - avec des conséquences économiques qui pourraient être catastrophiques. 
Hillary Clinton, la candidate démocrate, s'oppose maintenant au Partenariat transpacifique (PTP), un accord que le gouvernement du président Obama a négocié avec 11 pays de la région Pacifique, mais qui doit encore être ratifié par le Congrès américain. 
Elle s'oppose aussi à accorder le statut d'économie de marché à la Chine, parce qu'il serait alors plus difficile de lui appliquer des mesures anti-dumping. 
A titre de rétorsion, elle est favorable à l'imposition de droits de douane aux pays qui manipulent les taux de change. 
Trump, l'un des principaux partisans du protectionnisme, va encore plus loin. 
Comme sa concurrente, il s'oppose au PTP et veut imposer des droits de douane à titre de rétorsion aux pays qui jouent avec les taux de change. 
Il s'en prend brutalement au Mexique et à la Chine et veut leur imposer des taxes douanières punitives. 
Par ailleurs il s'est engagé à renégocier et peut-être même à abroger les accords commerciaux existants, et envisage la possibilité pour les USA de se retirer de l'OMC. 
Les propositions de Hillary Clinton seraient nuisibles au commerce américain, mais aussi à l'économie mondiale. 
Pourtant ce serait sans commune mesure avec les dégâts que produiraient les propositions de Trump. 
Si les USA appliquent des mesures protectionnistes, ses partenaires commerciaux en feront autant, ce qui pourrait déclencher une guerre commerciale au détriment de tous. 
Ainsi qu'un rapport de l'Institut Peterson pour l'économie internationale l'a souligné le mois dernier, les premières victimes en seraient les travailleurs peu qualifiés et peu payés - précisément le groupe qui est le plus favorable au protectionnisme. 
Malheureusement, ce rapport montre également que le président américain dispose d'une grande marge de manœuvre pour imposer des restrictions aux échanges commerciaux sans contrôle réel de la part du Congrès ou des tribunaux. 
Certes, il faut répondre aux préoccupations soulevées par la mondialisation. Aux USA et ailleurs, les dirigeants politiques doivent prendre des mesures en faveur des citoyens les plus vulnérables. 
Mais diaboliser le commerce n'est pas la solution. 
Bien au contraire, comme nous le montrent les années 1930, une guerre commerciale ne servirait qu'à étouffer la reprise déjà hésitante de l'économie mondiale. 

Un Oscar pour les bidonvilles 
NEW DELHI – Les Indiens n’ont pas eu souvent l’occasion de se réjouir pour les Oscars, qui célèbrent chaque année à Hollywood les succès du cinéma. 
Au cours des 50 dernières années, seuls deux films indiens ont été nommés pour l’Oscar du meilleur film en langue étrangère, mais n’ont rien remporté. 
Les Indiens tirent donc un plaisir indirect du triomphe de films « du courant dominant » en rapport avec l’Inde – comme par exemple des sept Oscars remportés par Richard Attenborough en 1983 avec Gandhi , ou du succès de Sixième sens , écrit et réalisé par Manoj Night Shyamalan, Philadelphien d'origine indienne. 
Cette année, l'attention du pays est rivée sur Slumdog Millionaire , succès inattendu de la saison – dont l'action a lieu en Inde, avec des personnages, acteurs et thèmes indiens – nommé dans dix catégories. 
En fait, pour la première fois, les citoyens indiens sont en compétition pour deux statuettes dorées : pour la meilleure chanson et pour la bande originale de A. R. Rahman. 
Les films sur l'Inde réalisés par des Occidentaux n'ont généralement rien d'extraordinaire. Citons Indiana Jones et le temple maudit caractérisé par le racisme ignorant de Steven Spielberg et le bien intentionné La route des Indes , qui a de quoi faire honte à David Lean et met en scène un Alec Guinness qui fait des trilles, le visage grimé en brun pour l’occasion. 
Mais la plupart des Indiens considèrent Slumdog Millionaire comme une exception. 
Réalisé par l’Anglais Danny Boyle ( Trainspotting ) et basé sur le roman captivant du diplomate indien Vikas Swarup, Les fabuleuses aventures d’un Indien malchanceux qui devint milliardaire [titre original : Q and A] , le film a ravi le coeur du public et de la critique dans le monde entier. 
Exubérant, passionnant, tape-à-l'oeil et d’un réalisme à faire pâlir Dickens, Slumdog Millionaire donne vie au Mumbai d'aujourd'hui sous son côté peu reluisant, avec brio, compassion et une excellence cinématographique de A à Z. 
L’Inde étant ce qu’elle est, le film – qui commence tout juste à être diffusé sur les écrans du pays, des mois après sa sortie en Occident – ne fait pas l'unanimité. 
Des habitants des bidonvilles ont manifesté contre son titre, jugeant le terme « slumdog » [littéralement : « chien des bidonvilles »], inventé par le scénariste, très offensant. 
A la consternation d’Indiens progressistes, un magistrat a jugée recevable une pétition contre les cinéastes, même si l’on peine à croire que l'affaire ira loin. 
Comme on pouvait s’y attendre, d’autres ont décrié la description extrêmement réaliste de la pauvreté et de la vie dans les bidonvilles. 
Filmé en grande partie avec de petites caméras numériques à l’épaule, dans le plus grand bidonville de Mumbai (et de l’Asie), à Dharavi, Slumdog Millionaire n’évite ni les monceaux d’ordures, ni les fosses d’aisance ni les égouts qui débordent. 
Une scène à la fois révoltante et hilarante concerne même des excréments humains. 
Il ne s’agit pas pour autant d’un exercice de pornographie de la pauvreté. 
La vie dans les bidonvilles est décrite avec intégrité et dignité, et avec une joie de vivre qui transcende sa misère. 
Il n’est pas difficile de comprendre pourquoi Slumdog Millionaire plaît aux cinéphiles du monde entier, contrairement à un film plus sombre comme La Cité de la joie , tourné dans les taudis de Calcutta. 
Pour d’autres encore, le film montrerait les Indiens comme des individus fourbes, sans principes ni pitié ; et les seules personnes compatissantes du film seraient le couple de touristes blancs qui donne un peu d’argent au protagoniste. 
Cet élément pourrait être révélateur de la vision de Boyle de la nature humaine, or, la plupart des spectateurs indiens ont conscience de vivre dans un pays largement dénué de héros charismatiques. 
Nous, Indiens, avons appris à prendre les êtres humains tels qu’ils sont, c’est-à-dire, imparfaits. 
Et on ne pouvait souhaiter protagoniste plus sincère que le héros du film, joué par le jeune acteur anglo-indien Dev Patel qui, avec son regard intense et expressif, sait rester authentique. 
Alors, si Slumdog Millionaire ajoute à ses quatre Golden Globes, son Screen Actors Guild et ses sept récompenses du BAFTA (équivalent britannique des Oscars) un Academy Award ou trois, il y a de fortes chances pour que la plupart des Indiens fassent la fête. 
De plus, si une partie des bénéfices plus importants que prévus est consacrée aux bidonvilles où le film a été tourné, il est fort probable que les critiques finiront par se taire. Ce qu’ils veulent, après tout, c’est une partie de la gloire. 
Slumdog Millionaire est le travail d’un artiste au sommet de son art. L’Inde est la palette de Boyle, et Mumbai – « cité maximum » grouillante et ses 19 millions de besogneux aux dents longues, qui se bousculent, complotent, luttent et tuent pour le succès – est son pinceau. 
Le portrait qui en résulte est fait de touches audacieuses, de couleurs vives et d’images frappantes. 
Il restera longtemps dans les esprits, qu’il rafle ou non les Oscars. 


Les grands avantages des petites exploitations 
ROME – Face à la fréquence accrue des sécheresses, les paysans du monde entier luttent pour préserver le rendement de leurs cultures. 
Aux Etats-Unis, les agriculteurs ont connu la pire sécheresse depuis plus d’un demi siècle. 
Les cours du maïs, du blé et du soja se sont envolés en juillet et août et restent élevés depuis. 
Mais la longue période aride qui a desséché les récoltes dans une grande partie des Etats-Unis n’était que la dernière d’un cycle global de sécheresses de plus en plus fréquentes et dévastatrices. 
Dans le Sahel en Afrique, des millions de personnes sont confrontées à la famine, pour la troisième fois depuis 2005. 
L’absence de précipitations et la volatilité des prix des denrées alimentaires ont rendu une situation difficile plus terrible encore. 
En fait, ce sont les pauvres de ce monde – en particulier ceux des zones rurales – qui souffrent le plus de cette combinaison de facteurs. 
Cela augure mal de notre avenir. 
A l’horizon 2050, la production alimentaire mondiale devra avoir augmenté de 60 pour cent pour répondre à la demande d’une population mondiale croissante, dont les habitudes alimentaires se modifient. 
Pour garantir la sécurité alimentaire de tous, il sera nécessaire non seulement d’accroître la production alimentaire, mais également sa disponibilité, particulièrement pour les populations des pays en développement. 
Il faudra pour cela faire tomber les barrières et les inégalités, renforcer les capacités et disséminer les connaissances. 
En Afrique, les petits cultivateurs – qui fournissent 80 pour cent des aliments de la région subsaharienne – ont besoin d’infrastructures permettant le développement de l’agriculture, dont des systèmes d’irrigation et des routes, et une meilleure organisation des marchés, ainsi qu’un accès aux technologies. 
Le Fonds international de développement agricole voit un énorme potentiel dans le secteur agricole en Afrique, dont la croissance s’est élevée à 4,8 pour cent en 2009, comparé à 3,8 pour cent dans la région Asie-Pacifique et seulement 1,4 pour cent en Amérique latine et dans les Caraïbes. 
Étant donné que l’agriculture représente 30 pour cent environ du PIB de l’Afrique subsaharienne, et plus de 60 pour cent des emploi dans la plupart des pays africains, le développement du secteur pourrait substantiellement réduire la pauvreté dans la région. 
L’expérience a montré à plusieurs reprises, non seulement en Afrique – dans des pays comme le Burkina Faso et l’Éthiopie – mais également dans des pays émergents comme la Chine, l’Inde et le Vietnam, que les petits cultivateurs peuvent prendre la tête de la croissance du secteur agricole tout en stimulant une croissance économique plus vaste. 
Les petits paysans, hommes et femmes, sont les principaux investisseurs agricoles en Afrique. 
Et la croissance du PIB tirée par l’agriculture est plus de deux fois plus efficace pour réduire la pauvreté que la croissance dans d’autres secteurs. 
Mais les paysans africains rencontrent des obstacles considérables pour réaliser leur potentiel. 
En moyenne, ils utilisent moins de 10 kilos d’engrais par hectare, comparé aux 140 kilos utilisés en Inde. 
De plus, moins de 5 pour cent des terres arables sont irriguées et les variétés améliorées sont rarement utilisées. 
Les efforts de développement agricole doivent donc porter sur la promotion de la croissance et de la viabilité des petits cultivateurs et des petites entreprises rurales. 
Il faut à cette fin établir un cadre réglementaire plus favorable, une assistance technique, ainsi que des liens avec les fournisseurs, les distributeurs et les bailleurs de fonds. 
Les pays qui connaissent une croissance marquée de leur secteur agricole, comme le Brésil et la Thaïlande, ont bénéficié d’investissements du gouvernement dans la recherche et la mise en place d’infrastructures. 
Nous ne devons pas seulement envisager comment améliorer la capacité des petits paysans à cultiver des aliments. Nous devons également renforcer leur capacité à participer aux marchés, tout en améliorant la manière dont ces marchés fonctionnent. 
Des relations d’investissement sont en outre nécessaires entre les petits cultivateurs et le secteur privé. 
En permettant aux paysans d’accroître leur production et leurs revenus, des investissements privés à l’attention des petits cultivateurs peuvent soutenir la croissance économique et la sécurité alimentaire. 
Enfin, les organisations agricoles, qui sont les intermédiaires essentiels entre les producteurs et les investisseurs, doivent être intégrées à l’élaboration des programmes et des politiques de développement agricole. 
Un secteur rural dynamique peut générer une demande pour des biens et des services produits localement, stimulant ainsi la croissance d’emplois durables dans la transformation agroalimentaire, les services et une production à petite échelle. 
Ces créations d’emplois pourraient permettre aux jeunes de prospérer dans leurs communautés rurales au lieu d’être contraints de migrer vers les villes pour trouver un emploi. 
L’Afrique peut se nourrir. 
Mais ce n’est pas tout : au moyen d’un savoir-faire, d’outils technologiques, d’infrastructures et de politiques de facilitation, les petits paysans en Afrique et ailleurs peuvent tirer le développement agricole durable, contribuer à la sécurité alimentaire mondiale et catalyser la croissance économique dans le monde entier. 



Mission : sauver l’environnement 
CHEVY CHASE, MARYLAND – Imaginez un peu. 
Vous êtes en 1966. 
Vous êtes debout dans un bureau gouvernemental à Washington, DC, pour observer un officier en uniforme parler à un homme en complet d’hommes d’affaires et qui lui dit : « Votre mission consiste à éliminer un ennemi qui a tué plus de gens que les deux guerres mondiales réunies. 
Vous disposerez d’un maigre budget, d’une petite équipe et dans l’éventualité de votre échec, le secrétaire niera avoir eu vent de vos actes ». 
Cela ressemble à une scène d’un film d’Hollywood. 
Et, en fait, c’est le reflet de la scène d’ouverture de la série de télévision Mission impossible présentée en grande première cette année. 
Mais c’est vraiment arrivé, même si ça ne s’est pas déroulé exactement en ces termes. 
L’officier était le chirurgien général adjoint James Watt, le chargé de mission était le chercheur du Centre des maladies transmissibles (CDC) Donald Henderson et l’ennemi à abattre était la variole. 
La mission semblait assurément impossible. 
À l’époque, la variole causait la mort de pas moins de deux millions de personnes et infectait un autre 15 millions, chaque année. 
Pourtant, comme dans la série, Henderson et son équipe de l’Organisation mondiale de la santé ont surpassé toute attente. 
En l’espace d’une décennie seulement, la variole est devenue la première — et, à ce jour, la seule — maladie infectieuse humaine à être complètement éliminée. 
La clé de cette formidable réalisation n’était pas le fait, comme on pourrait s’y attendre, d’une percée majeure en santé (le vaccin contre la variole existe depuis le XVIIe siècle). 
Elle logeait plutôt à l’enseigne de la diplomatie, du discernement et de la coopération. 
Dès ses débuts, l’OMS avait peu confiance dans une campagne de vaccination. 
Beaucoup estimaient, dont le directeur général de l’OMS, que pour éliminer la variole, il faudrait inoculer en tout 1,1 milliard de personnes dans 31 pays affectés, notamment ceux qui résident dans des villages éloignés — un cauchemar sur le plan logistique. 
C’est pourquoi les délégués de l’OMS ont débattu pendant des jours avant de s’entendre, par la plus mince des marges jamais connues, pour débloquer un maigre 2,4 millions $ par année pour l’initiative — trop peu pour couvrir les frais de n’importe quel vaccin ayant été donné, encore moins pour le financement du soutien logistique nécessaire. 
Bon nombre de donateurs partageaient ce pessimisme, estimant que leur argent servirait mieux, disons, les infrastructures médicales. 
Même l’UNICEF a décidé de ne pas contribuer à la campagne. 
En fait, la décision d’affecter Henderson au rôle peu convoité de mener la campagne remonte à la décision du directeur général de l’OMS de mettre un Américain en charge, pour que les États-Unis, et non l’OMS, portent le chapeau de l’échec du programme. 
(Henderson a essayé de refuser le poste, mais il n’y avait pas de réplique du genre « au cas où vous accepteriez ce poste » dans cet épisode.) 
En fait, Henderson a su tirer son épingle du jeu, grâce à une idée maîtresse. 
Henderson a reconnu que l’Union soviétique — qui demandait le lancement d’une campagne d’éradication depuis plusieurs années et s’est déjà engagée à donner 25 millions de doses du vaccin annuellement — n’aurait pas été très enthousiaste à la perspective d’un Américain qui mène la charge. 
Il a donc tendu la main au ministre adjoint de la santé soviétique, Dimitri Venediktov, avec qui il a tissé des liens qui ont facilité la collaboration des deux parties en cause sur le plan de la stratégie et de la logistique, en plus de leurs dons de vaccins (les États-Unis ont accepté de distribuer 50 millions de doses par année). 
Les deux alliés les plus improbables ont fini par mener la lutte ensemble. 
Outre ses dons de diplomate, Henderson savait dénicher des éléments de talent et faire preuve de leadership. 
Il a insisté pour que tous les membres de son équipe passent au moins le tiers de leur temps sur le terrain, à collaborer avec les responsables locaux et à rendre visite aux villages, pour qu’ils puissent voir par eux-mêmes les difficultés de la vaccination massive. 
William Foege, un médecin missionnaire luthérien œuvrant à titre de conseiller pour la CDC au Nigeria faisait partie de l’équipe. 
Un jour de décembre 1966, Foege a eu vent d’un cas de variole dans un autre village et s’y est immédiatement rendu pour vacciner la famille de la victime et les autres villageois. 
Mais Foege s’inquiétait du fait que l’épidémie était en train de s’aggraver et qu’il n’aurait peut-être pas eu assez de doses pour vacciner tous les habitants de la région. 
Il a donc adopté une stratégie différente : il a envoyé des éclaireurs dans tous les villages dans un périmètre de 48 km pour vérifier s’il y avait d’autres cas ; pour ensuite vacciner les gens uniquement dans les quatre localités où se sont déclarés des cas. 
Cette approche a créé un « cercle » de vaccination autour des gens infectés qui a brisé la chaîne d’infection. 
La stratégie de Foege a été étendue dans l’est du Nigeria, pour être ensuite introduite aux autres régions de l’Afrique de l’Ouest et ultimement appliquée au plus exigeant des environnements : l’Inde, avec une population de 500 millions d’habitants. 
Il a fallu que 130 000 travailleurs spécialisés de la santé passent 20 mois épuisants, mais ils sont parvenus à éliminer le fléau de la variole qui a tourmenté la population de l’Inde depuis des millénaires. 
Par la suite, malgré les désastres naturels, les enlèvements du personnel du l’OMS et la guerre civile, les travailleurs de la santé ont reproduit leur succès au Bangladesh, en Éthiopie et en Somalie. 
Finalement, en 1980, le monde était officiellement libéré du fléau de la variole. 
Cinquante ans après le lancement de cette mission audacieuse, le formidable exploit qui en a résulté est en voie d’être oublié. 
Mais les enseignements qui en sont tirés pour mobiliser une communauté internationale déchirée pour s’attaquer à un problème commun sont d’autant plus importants surtout à un moment où des problèmes urgents comme la dégradation de l’environnement exigent des solutions globales. 
Comme le faisait remarquer Foege, la disparition de la variole prouve que « des initiatives internationales sont du domaine du possible ». 
Nous n’avons pas à « vivre dans un monde d’épidémies, d’administrations publiques désastreuses, de conflits et de risques de santé effrénés ». 
Au lieu de cela, « les actions coordonnées d’un groupe de personnes dévouées à une cause » peuvent amener un meilleur avenir. 
L’humanité ne peut subsister dans un monde où l’atmosphère et l’eau sont polluées, où les océans sont vides, où la faune est sur le point de disparaître et où les terres sont complètement dénudées. 
Les enjeux écologiques auxquels nous sommes confrontés maintenant sont des problèmes de santé et de bien-être publics, au même titre que l’était la variole. 
Notre mission, que nous l’admettions ou non, est de mobiliser la volonté collective d’enrayer notre autodestruction. 

Les objectifs du développement intelligent 
ABUJA, NIGERIA – Au cours des 15 prochaines années, la communauté internationale investira quelque 2 500 milliards $ dans le développement, les différents budgets nationaux contribuant à fournir d’innombrables milliers de milliards supplémentaires. 
Au mois de septembre prochain, les 193 gouvernements de la planète se réuniront aux Nations Unies à New York, afin de s’entendre sur un ensemble d’objectifs mondiaux régissant le déploiement de ces ressources. 
Face à un enjeu aussi considérable, il est absolument vital que nous fassions les choix les plus intelligents. 
Dans la lignée de cette tendance naturelle qu’ont les dirigeants politiques et qui consiste à promettre de tout accomplir, l’ONU vise actuellement à honorer un nombre intenable de 169 objectifs. 
Ces objectifs proposés vont des plus ambitieux (« éradiquer les épidémies du Sida, de la tuberculose et du paludisme ») aux plus périphériques (« promouvoir le tourisme durable »), en passant par les plus irréalisables (« atteindre d’ici 2030 le plein emploi le plus productif dans le cadre de métiers décents pour toutes les femmes et tous les hommes, y compris pour les jeunes et les personnes atteintes d’un handicap »). 
Le fait de tout promettre, à tout le monde, ne fixe en réalité aucune direction. 
En effet, la fixation de 169 priorités équivaut à n’en fixer aucune. 
C’est la raison pour laquelle le think tank dont je suis à la tête, à savoir le Consensus de Copenhague, a demandé à 82 des plus grands économistes de la planète, à 44 experts du secteur, ainsi qu’aux organisations de l’ONU et aux ONG, de déterminer ceux des objectifs qui permettraient de faire fructifier au mieux le moindre dollar, euro ou peso dépensé. 
Une équipe d’économistes majeurs, parmi lesquels plusieurs lauréats du prix Nobel, ont ensuite déterminé les priorités attachées à ces objectifs en termes de rentabilité. 
Il apparaît que tous ces objectifs ne se valent pas. 
Certains génèrent de formidables bénéfices économiques, sociaux et environnementaux pour chaque dollar dépensé. 
Beaucoup d’autres ne créent qu’une valeur légèrement supérieure à un dollar pour chaque dollar engagé. 
Enfin, certains vont même jusqu’à créer une perte nette, générant moins d’un dollar de bénéfices pour chaque dollar dépensé. 
Si le monde décidait de dépenser des sommes de manière égale pour chacun des 169 objectifs de l’ONU, nous aboutirions à environ 7 $ de bénéfices sociaux pour chaque dollar engagé. 
Bien qu’il s’agisse d’un résultat respectable, nous pouvons faire beaucoup mieux. 
Notre panel d’éminents économistes a dressé une liste beaucoup plus courte de seulement 19 objectifs voués à bénéficier au monde dans la meilleure mesure possible. 
Chaque dollar dépensé en direction de ces objectifs pourrait en effet produire quelque 32 $ de bénéfices sociaux – soit une création de valeur quatre fois plus efficace que dans le cadre de dépenses axées sur l’ensemble des 169 objectifs. 
Ainsi, le fait de réfléchir intelligemment aux dépenses pour le développement pourrait se révéler plus bénéfique qu’une démarche consistant à quadrupler le budget des aides mondiales. 
Cette courte liste couvre par ailleurs un vaste champ d’application ; ce qui relie ces objectifs n’est autre que l’ampleur des bénéfices générés en faveur des populations, de la planète, et de la prospérité. 
Considérons quelques-uns des objectifs les plus susceptibles de bénéficier aux populations. 
Bien que la tuberculose soit une maladie méconnue, elle constitue une problématique bien plus considérable que le très médiatique Ebola. 
Plus de deux milliards d’individus sont porteurs de la bactérie TB, dont environ 10 % développerons tôt ou tard la maladie, qui emporte chaque année avec elle pas moins de 1,5 million de victimes (en comparaison aux 20 000 décès liés à la récente épidémie d’Ebola). 
Or, le traitement de la tuberculose est très peu coûteux, et dans la plupart des cas extrêmement efficace. 
Le fait de dépenser un dollar en diagnostic et traitements génère une valeur retour de 43 $, en conférant aux populations de nombreuses années de vie productive supplémentaires. 
Un autre domaine remarquable d’utilisation des ressources réside dans la lutte contre la malnutrition infantile. 
Une nutrition suffisante s’avère particulièrement critique chez les jeunes enfants, dans la mesure où elle permet à leur cerveau et à leur organisme de mieux se développer, et d’acquérir des atouts qui vaudront pendant toute la durée de leur existence. 
Les enfants correctement nourris suivent généralement une scolarité plus longue, apprennent davantage, et deviennent des individus beaucoup plus productifs au sein de la société. 
Les données disponibles nous permettent d’estimer qu’en veillant à une meilleure nutrition pour 68 millions d’enfants chaque année, nous pourrions produire 45 $ de bénéfices sociaux à long terme pour chaque dollar dépensé. 
Certains objectifs destinés à bénéficier à notre planète présentent également une valeur exceptionnelle. 
Le fait de réduire les subventions aux combustibles fossiles, qui représentent chaque année près de 550 milliards $, permettrait de diminuer la pollution et les émissions de CO2, tout en libérant des ressources en faveur d’investissements dans la santé, l’éducation et les infrastructures. 
Au total, chaque dollar non dépensé dans les subventions aux combustibles fossiles permettrait de générer plus de 15 $ de bénéfices pour la planète. 
L’objectif consistant à mettre l’accent sur les récifs de coraux se révèle également surprenant d’efficacité. 
Cette démarche vient en effet préserver la biodiversité, et permet aux récifs en bonne santé de produire davantage de poissons et d’attirer un plus grand nombre de touristes. 
Chaque dollar dépensé dans la préservation des coraux permettrait ainsi de générer une valeur de 24 $. 
Sans doute la problématique la plus importante et la plus transversale réside-t-elle dans la pauvreté, qui touche plusieurs milliards d’individus, et qui sous-tend beaucoup d’autres problèmes de développement. 
Lorsque vous êtes pauvre, vos enfants sont davantage exposés à la malnutrition, ainsi qu’au risque de succomber de la tuberculose. 
Lorsque vous êtes pauvre, vous êtes plus susceptible d’être contraint de massacrer les forêts tropicales ou encore de pêcher à la dynamite au-dessus des récifs de coraux. 
L’amélioration de la nutrition et de l’accès à l’éducation ne peut que se révéler bénéfique. Mais c’est également le cas des objectifs de prospérité, dont l’accomplissement permettrait à plusieurs centaines de millions d’individus de s’extraire de la pauvreté. 
Comme nous l’avons à maintes reprises constaté – en Chine, en Corée du Sud, au Chili, en Inde et ailleurs – la minimisation des restrictions régissant les échanges commerciaux peut permettre aux salaires d’augmenter, et à la pauvreté de diminuer. 
Plusieurs modèles économiques démontrent qu’une réduction réussie des barrières commerciales, du type de celle évoquée dans le cadre des discussions multilatérales actuelles du Cycle de Doha autour du commerce, pourrait permettre de faire augmenter de 11 000 milliards $ le PIB mondial d’ici 2030. Ceci signifierait 1 000 $ supplémentaires en faveur de chaque citoyen des pays en voie de développement chaque année, et permettrait à un nombre considérable de 160 millions d’individus de s’extraire de la pauvreté. 
La longue liste des objectifs en faveur du développement intelligent ne permettra pas de résoudre toutes les difficultés du monde ; aucune liste, aussi ambitieuse et réaliste soit-elle, ne le peut. En revanche, les 19 objectifs identifiés par le Consensus de Copenhague peuvent aider les gouvernements mondiaux à se concentrer sur les priorités majeures. 
Ces objectifs peuvent permettre à chaque dollar dépensé de générer quatre fois plus de valeur que dans le cadre de la démarche des 169 objectifs. 
Les gouvernements auraient intérêt à cesser de tout promettre à tout le monde, et à commencer à s’efforcer de produire le plus de résultat possible. 
Pour en savoir plus sur ce projet, et sur l’ensemble des 19 objectifs, rendez-vous sur www.post2015consensus.com 

Quelle fiscalité pour l'Europe ? 
ATHENES/BERLIN – Les gouvernements des pays de l'UE et d'ailleurs sont confrontés à une situation qui tourne à l'absurde : le fardeau de la dette publique leur impose de réduire les déficits en diminuant les dépenses et en augmentant les impôts. 
Or cela entrave la consommation nécessaire pour stimuler l'économie et relancer la croissance. 
Le débat qui portait précédemment sur l'austérité s'oriente maintenant vers le soutien à la croissance. Dans ce contexte, quelle politique fiscale choisir pour parvenir au bon équilibre ? 
Quand les gouvernements envisagent les décisions difficiles concernant les hausses d'impôt, ils pensent généralement à l'impôt sur le revenu, à l'impôt sur les sociétés et à la TVA. 
Pourtant il existe d'autres impôts qui freinent moins l'économie tout en rapportant des sommes considérables, les taxes sur la consommation d'électricité et des énergies fossiles. 
Elles jouent un rôle crucial pour diminuer les émissions de carbone à l'origine du réchauffement climatique. 
Des recherches récentes montrent qu'elles peuvent renflouer significativement le budget de l'Etat sans véritablement nuire à la croissance. 
Qu'il s'agisse de l'Europe, de l'Amérique ou du Japon, l'impôt sur l'énergie et l'impôt sur les émissions de carbone présentent moins d'inconvénients pour l'économie, la consommation et l'emploi que l'impôt sur le revenu ou la TVA. 
Ainsi à rentabilité identique, une hausse d'un impôt direct tels que l'impôt sur le revenu freine deux fois plus la consommation que l'impôt sur l'énergie ou sur les émissions de carbone. 
Il faut soutenir la consommation pour relancer l'économie, ce qui suppose d'adopter une politique qui dope le pouvoir d'achat. 
L'impôt sur l'énergie et l'impôt sur les émissions de carbone permettent de remplir les caisses de l'Etat sans nuire au redémarrage de l'économie. 
Les impôts traditionnels risquent bien davantage de freiner la croissance. 
Ce n'est pas la seule raison pour laquelle la fiscalité sur l'énergie et sur les émissions de carbone mérite d'être prise en considération. 
Cette fiscalité, sous sa forme actuelle, notamment en Europe, doit être améliorée. 
Le taux d'imposition sur certains carburants varie de plus de 50% à travers l'UE, d'où d'importantes distorsions au sein du marché unique. 
Harmoniser la fiscalité sur les carburants au sein de l'UE rendrait la concurrence économique plus équitable, éliminerait les déplacements transfrontaliers des conducteurs à la recherche de la pompe à essence la moins chère et améliorerait le climat des affaires à travers l'Europe. 
Augmenter la facture énergétique à la remorque du coût des combustibles fossiles est un problème politique majeur dans beaucoup de pays, particulièrement aux USA où le prix de l'énergie est devenu un thème central à l'approche de l'élection présidentielle de novembre. 
Mais comparé aux autres formes de fiscalité, l'impôt sur l'énergie tend à bénéficier aux consommateurs. 
Toute l'économie est gagnante avec une fiscalité qui ne présente pas les désavantages des impôts traditionnels, notamment parce qu'elle affecte moins les revenus des ménages les moins favorisés. 
En général l'impôt sur les émissions de carbone est collecté au niveau de chaque pays. 
Mais en Europe c'est différent, car il existe un marché des émissions de carbone, l'European Union Emission Trading Scheme ou ETS. 
En terme de retentissement sur le PIB et l'emploi, à rentabilité égale, le coût d'une hausse de "l'impôt carbone ETS" serait trois fois moindre que celui d'une hausse de l'impôt sur le revenu ou de la TVA. 
Etant donné les déficits budgétaires en Europe et le coût économique de leur réduction, c'est là un enjeu capital. 
Mais il faut d'abord s'attaquer aux facteurs qui abaissent le coût des émissions de carbone. Il est essentiel de revenir sur les quotas bien trop généreux de permis d'émission de carbone de l'ETS. 
Un peu partout dans le monde, les ministres des Finances doivent faire preuve de davantage d'imagination dans le domaine fiscal. 
Un impôt sur l'énergie et les émissions de carbone pourrait être moins douloureux sur le plan économique et plus rentable que les impôts traditionnels. 
L'Europe a besoin d'une consolidation budgétaire, d'une stratégie de croissance et d'une réduction de ses émissions de carbone. 
Elle devrait s'appuyer davantage sur un impôt sur la consommation d'énergie et sur un marché européen du carbone plus efficace pour y parvenir. 

Sourires sur les rives du Rhin 
Le 23 février, le lendemain de son adresse aux alliés de l’Amérique à Bruxelles, le président George W. Bush rencontrera le Chancelier allemand, M. Gerhard Schröeder, dans la vieille cité romaine de Mayence. 
Après leur désaccord lors de l’aventure irakienne de M. Bush, les deux pays, au cœur même des relations transatlantiques par le passé, ont repris le dialogue. 
Quel que soit le soulagement procuré par le retour de cette cordialité, ce n’est que cela : de la cordialité. 
Si MM. Bush et Schröeder affichent aujourd’hui à la face du monde combien ils s’entendent bien, ce n’est pas parce qu’ils prennent un nouveau départ mais bien parce que cela sert leurs intérêts tactiques. 
Si le peuple américain avait choisi d’élire M. John F. Kerry plutôt que M. George W. Bush en novembre dernier, la réunion serait considérée des deux côtés comme un nouveau départ, résonnant de chaleur amicale. Cependant, tous deux continuent de croire que les importantes divisions passées ne peuvent pas être surmontées. 
Ainsi, le meeting de Mayence ne sera qu’une de ces courtoisies diplomatiques oublieuses des importantes différences bilatérales. 
Ces deux grands esprits-là ne se rencontreront pas parce que MM. Bush et Schröeder ont des positions opposées sur les principales questions clés. 
Examinons un instant la question la plus brûlante : comment traiter l’Iran, vis-à-vis du développement de son programme nucléaire. 
L’Allemagne est déterminée, avec la France et la Grande-Bretagne, à encourager l’Iran à stopper l’enrichissement d’uranium via la négociation. 
Même si les États-Unis ont maintenant accepté explicitement l’initiative européenne, ils restent ouvertement sceptiques et peu disposés à s’y joindre, ce qui affaiblit les chances de succès de cette proposition. 
Un échec pousserait l’Amérique à chercher une condamnation formelle de l’Iran de la part du Conseil de sécurité de l’ONU, accompagnée de sanctions. 
En effet, les États-Unis sont déjà prêts à amoindrir la résistance iranienne en signalant l’emploi possible de la force. Toutefois, l’Europe n’est pas en faveur d’une action militaire et n’appuie pas la proposition des sanctions. 
Si les négociations échouent, les divisions transatlantiques pourraient se faire à nouveau fortement sentir. 
Les divisions ne sont pas moindres dans une autre dispute transatlantique : il s’agit de savoir s’il faut ou non lever l’embargo de l’Union européenne sur les exportations d’armes à destination de la Chine mis en place il y a quinze ans, après le massacre de la place Tienanmen. 
M. Schröeder pousse l’Union européenne à la levée de l’embargo depuis quelque temps, levée qui semble imminente maintenant. 
Côté américain, cette avancée est perçue, non sans raison, comme un soutien de la Chine dans son conflit avec Taiwan. 
Elle sera interprétée comme un coup de couteau dans le dos de la diplomatie américaine et de ses efforts pour maintenir une certaine stabilité dans la région. 
Pas plus qu’on ne verra de progrès dans une question chère à Berlin, à savoir la demande de l’Allemagne pour obtenir un siège permanent au Conseil de sécurité de l’ONU. 
Cette éventualité est déjà relativement incertaine à l’heure actuelle : M. Bush se verra peut-être épargner son veto. 
Mais la réunion de Mayence ne rapprochera pas les deux côtés pour œuvrer vers une position commune sur toutes ces questions ou même pour faire accepter à chacun les positions de l’autre. 
Au lieu de cela, ils se replieront sur ce qui maintenant ne porte plus à controverse : l’accueil bienveillant des récents progrès dans les relations israélo-palestiniennes, même s’ils restent fragiles, le soutien de la stabilité post-électorale en Irak et en Afghanistan et la célébration des attaches transatlantiques. 
Les auteurs du communiqué d’adieu travaillent indubitablement déjà d’arrache-pied pour établir la liste de toutes les questions sur lesquelles les deux gouvernements s’accordent. 
MM. Bush et Schröeder pallieront à la pauvreté de cette substance avec une bonne dose de franche amitié et de bonhomie devant le parterre de journalistes assemblé à Mayence. 
C’est là, bien sûr, mieux que rien. Mais cela ne sert qu’à masquer temporairement les divergences plutôt qu’à montrer leur résolution. 
Pire encore : il n’existe aucun signe montrant qu’aucun des deux hommes n’est prêt à s’exprimer franchement pour indiquer à l’autre ce à quoi il s’attend au déclenchement de la prochaine crise. 
De futurs malentendus et hésitations sont donc inévitables. 
Le retour souhaité aux civilités n’est donc pas un retour vers une confiance mutuelle. 
Après tout, le test des alliances n’est pas fait de louanges mais de dissipation de malentendus dans un esprit de coopération. 
MM. Bush et Schröeder ne semblent aucunement prêts à cela. 
Si rien d’autre ne se produit, les principaux partenaires transatlantiques ne seront pas mieux préparés pour la crise suivante qu’ils ne l’étaient pour la précédente. 
Comme Leslie Gelb, ancien président du Conseil des relations étrangères de New York, le faisait récemment remarquer, les leaders européens et américains ont perdu l’habitude d’une coopération sérieuse. 
Comment faire reprendre vie à cette habitude ? 
Grâce à un miracle, peut-être : de réels progrès dans le conflit israélo-palestinien, que chaque côté, Américains et Européens, pourrait alors déclarer avoir favorisé. 
Une réussite commune permettrait à chacun de réaliser qu’ils ont encore des causes communes. 
Mais ce miracle ne se produira pas à Mayence. 

La surveillance et les libertés américaines 
CAMBRIDGE – Depuis que Edward J. Snowden a dévoilé le programme de l’Agence nationale de la sécurité pour la collecte massive de données de communications électroniques générées tant par les citoyens américains que par les citoyens étrangers, toute l’attention s’est portée sur sa situation personnelle. 
Mais l’état des libertés civiles des Américains était une question encore plus importante, même avant que la Russie lui ait accordé l’asile temporaire. 
Les États-Unis sont-ils coupables d’hypocrisie, ce dont la Russie, la Chine et d’autres pays l’ont accusé? 
Pour répondre à la question, il est important de distinguer entre deux activités de renseignement qui se sont confondues dans le débat public : l’espionnage électronique contre les entités étrangères et la surveillance intérieure par l’État de ses propres citoyens. 
Avant les révélations de Snowden, le cyber espionnage est devenu un point de discorde majeur dans les relations entre les États-Unis et la Chine. 
Il a été discuté au « sommet à manches courtes » de juin entre les présidents Barack Obama et Xi Jinping conduisant à une entente entre les deux gouvernements pour la création d’un groupe spécial d’étude de la question. 
Les États-Unis accusent la Chine d’utiliser le cyber espionnage pour voler de la propriété intellectuelle à une échelle sans précédent. Parmi ces autres sources publiques, on pourrait citer une étude par la société Mandiant spécialisée en cybersécurité, qui a détecté un grand nombre de telles attaques provenant d’un centre informatique de l’Armée populaire de libération à Shanghai. 
La Chine réplique qu’elle est également victime d’innombrables intrusions informatiques ; bon nombre d’entre elles provenant des États-Unis. 
Les deux pays ont raison. 
Si l’observateur proverbial de la planète Mars jaugeait le flux d’électrons entre l’Asie de l’Est et de l’Amérique du Nord, il remarquerait sans doute une circulation dans les deux sens. Mais s’il examinait l’intérieur des paquets de données, il s’apercevrait d’un contenu très différent. 
La politique américaine en matière de renseignement ne consiste pas à voler de la propriété intellectuelle, alors que celle de la Chine semble être tout le contraire. 
Parallèlement, les deux États épient constamment leurs systèmes informatiques respectifs pour dérober les éternels secrets politiques et militaires. 
L’espionnage ne constitue pas une violation du droit international (même si ce genre d’activités enfreint souvent les lois intérieures). Pourtant les États-Unis font valoir l’argument que le vol de propriété intellectuelle viole à la fois l’esprit et la lettre des accords commerciaux internationaux. 
La Chine n’est pas le seul pays qui détourne la propriété intellectuelle. 
Certains des alliés des États-Unis, qui jouent les vierges offensées devant les révélations d’espionnage par les États-Unis, sont connus pour faire de même envers les États-Unis. 
Selon les autorités américaines, lorsqu’elles inspectent la correspondance électronique des citoyens étrangers, elles ne sont qu’à la recherche d’affiliations terroristes et ont le plus souvent échangé leurs résultats avec les pays alliés. 
À cet égard, les États-Unis comme les autres pays se servent de la surveillance à des fins de sécurité. 
Car après tout, une partie du complot qui a culminé dans les attaques terroristes du 11 septembre 2001 a été fomenté par un Égyptien vivant à Hambourg. 
Mais les Américains ne sont pas blancs comme neige. 
Comme l’indiquent les informations révélées par Snowden, les États-Unis surveillaient les communications de représentants de l’Union européenne en pleine préparation des négociations commerciales. 
Cette activité n’a certainement pas produit d’avantages communs et constituait une mauvaise décision qu’Obama devrait annuler. 
La Russie, la Chine et d’autres trouvent utile d’associer les questions d’espionnage aux libertés civiles et d’accuser les États-Unis d’hypocrisie. 
Mais ces accusations sonnent faux lorsqu’elles viennent de pays où la primauté du droit reste relative et où l’Internet fait l’objet de censure. 
Snowden a révélé deux principaux programmes de surveillance à l’intérieur des États-Unis. 
Sur le plan des libertés civiles, l’examen du contenu d’un message d’une source non américaine suspecte est moins controversé. 
Le programme le plus contesté est celui où la NSA enregistre l’origine et la destination des appels téléphoniques de citoyens américains et les stocke pour une inspection ultérieure éventuelle (supposément avec une ordonnance d’un tribunal). 
Cette application de la capacité technologique de stockage de ce que l’on appelle « des données massives » suscite une nouvelle série de questions sur l’intrusion dans la vie privée des citoyens. 
Ceux qui défendent le programme font valoir qu’il s’inscrit dans le droit actuel et vont dans le sens des fondements philosophiques de l’équilibre des pouvoirs da la constitution américaine, puisque tant les pouvoirs législatifs que judiciaires l’ont entériné. 
Les opposants maintiennent plutôt que le tribunal créé en 1978 en vertu de la loi sur la surveillance et le renseignement étranger (FISA) a été conçu dans une ère avant l’arrivée des données massives et que la pratique actuelle teste les limites des mesures antiterroristes de la Patriot Act, passées après les attaques du 11 septembre. 
Les adversaires du programme exigent de nouvelles lois. 
Le mois dernier, le cadre juridique actuel a survécu à un vote serré (217 contre 205 voix) à la chambre des représentants. 
Fait intéressant ; les deux partis étaient divisés sur la question. 
L’opposition à la loi provenait d’une coalition des conservateurs républicains du Tea Party et de l’aile gauche démocrate. 
La question ressurgira forcément, car plusieurs projets de loi à l’étude proposent des révisions du tribunal de la FISA. 
Au lieu de démontrer l’hypocrisie et l’acceptation de l’érosion des libertés civiles, les révélations de Snowden ont provoqué un débat qui laisse croire que l’Amérique respecte ses principes démocratiques par son processus politique normal quoiqu’un peu brouillon. 
Les Américains se trouvent devant un équilibre à atteindre entre la sécurité et la liberté, même si l’équation est plus complexe qu’il n’y apparaît à première vue. 
Les pires menaces aux libertés arrivent lorsque l’insécurité est à son plus haut, de petits sacrifices peuvent donc parfois éviter de plus grands reculs des libertés. 
Même un apôtre aussi fervent des droits de la personne qu’Abraham Lincoln a suspendu l’habeas corpus dans les conditions extrêmes de la guerre de Sécession américaine. 
Et de telles décisions pourraient bien être jugées erronées ou injustes beaucoup plus tard, comme l’a été la politique de Franklin Roosevelt qui a permis l’internement de citoyens américains d’origine japonaise au début de la Seconde Guerre mondiale. 
Dans la décennie suivant le 11 septembre 2001, l’opinion publique est allée trop loin vers le pôle de la sécurité ; mais, en l’absence de nouvelles attaques terroristes majeures, on assiste depuis au retour du balancier vers la protection des libertés. 
Un sondage récent d’ABC News et du Washington Postmontrait que 39 % des Américains pensaient maintenant qu’il était plus important de protéger la vie privée que d’enquêter sur des menaces terroristes, alors que seulement 18 % d’entre eux étaient du même avis en 2002. 
Paradoxalement, les programmes que Snowden a dénoncés semblent avoir contribué à prévenir des évènements terroristes de masse récents, comme un attentat à la bombe dans le métro de New York. 
Si c’est le cas, ils pourraient bien avoir empêché l’instauration de mesures antiterroristes encore plus draconiennes – permettant ainsi le débat actuel. 

Vers une nouvelle social-démocratie 
ISTANBUL – Dans le monde entier, les travailleurs sont soumis à de fortes pressions liées à la transformation fondamentale que traverse l’économie mondiale. 
En particulier dans les économies avancées, les politiques sociales doivent être ajustées pour venir en aide à la population active à bas revenus, tout en soutenant la croissance et en améliorant le bien-être des citoyens. 
Les pressions sont incessantes et incontournables. 
Aux États-Unis, la rémunération réelle (ajustée à l’inflation) pour les salariés uniquement titulaires d’un diplôme d’études secondaires a chuté de 21 pour cent entre 1979 et 2013. 
Dans la plupart des pays européens, qui offrent pourtant une meilleure protection des salariés, les taux de chômage sont montés en flèche, en particulier depuis le début de la crise de l’euro en 2008. 
L’Allemagne et certains pays nordiques font figure d’exception, même si le marché du travail allemand comporte un large segment de petits emplois à bas salaires. 
Les changements dans la nature du travail sont à l’origine de ces tendances. 
En premier lieu, les services ont gagné du terrain, partout dans le monde et surtout dans les économies développées. 
Entre 1970 et 2012, la part des services dans le PIB des pays de l’OCDE est passée de 53 pour cent à 71 pour cent. 
Les nouvelles technologies et les machines « intelligentes » ne remplacent pas seulement des catégories entières de travailleurs dans les secteurs manufacturier et des services ; elles donnent également lieu à l’émergence de nouveaux modèles commerciaux au sein desquels les individus occupent des emplois (souvent peu rémunérés, dans le secteur des services), dans le cadre de réseaux informels, plutôt qu’en étant des employés réguliers d’organisations structurées. 
Par exemple, le service de location de voitures avec chauffeur Uber compte 162.000 chauffeurs actifs rien qu’aux États-Unis et remplace progressivement les taxis traditionnels. 
La nouvelle entreprise Handy espère que son application, qui met en contact des clients avec des professionnels de travaux à domicile, rencontrera un succès similaire. 
Alors que la technologie fait des progrès fulgurants et que les chaînes de valeur se mondialisent, les travailleurs sont contraints de s’adapter, que ce soit en changeant d’emploi, en s’installant ailleurs ou en acquérant de nouvelles compétences – un défi particulièrement difficile à relever pour les travailleurs plus âgés, mais qui oblige chacun à adopter une nouvelle approche pour planifier sa vie. 
Certaines personnes, notamment celles ayant acquis tôt dans la vie des compétences recherchées et flexibles ou celles en position de force grâce à une richesse héritée, peuvent prospérer dans cette nouvelle économie. 
Mais des millions d’autres sont mal préparées pour l’affronter. Et c’est leur anxiété croissante qui alimente les politiques identitaires défendues par des partis et des politiciens populistes, qui évoquent la solidarité ethnique ou religieuse face aux forces impersonnelles du changement. 
Les partis de centre-gauche sont dans une position particulièrement difficile parce que leur base électorale à faibles revenus est attirée par des concurrents chauvins et anti-immigration. 
Pour aggraver encore la situation, la fragmentation de la production (que ce soit des biens ou des services) accompagnée d’une plus grande pression fiscale, va à l’encontre de leur dépendance traditionnelle à la négociation collective pour établir des systèmes et des politiques qui préservent les citoyens contre les chocs et l’infortune. 
La réaction des partis de droite à ce défi – qui consiste essentiellement à démanteler l’État providence – laisserait la majorité des citoyens à la merci des chocs économiques et des changements structurels (renforçant ainsi leur sentiment d’isolement et de vulnérabilité). 
La réponse progressiste doit au contraire s’appuyer sur des politiques sociales solides – comprenant des assurances et une protection sociales – compatibles avec les nouvelles technologies et formes de travail. 
Concrètement, cela signifie qu’à la place d’une couverture sociale généralisée, chaque citoyen aurait accès à vie à un budget individuel de soutien et de sécurité, sous réserve que les bénéficiaires admissibles fassent preuve d’initiative dans leur processus d’adaptation. 
La principale différence entre d’une part, la vision progressiste d’une société bénéficiant de ces « comptes citoyens », et de l’autre, l’idée conservatrice que chaque citoyen doit souscrire à titre individuel à des crédits étudiants, une assurance maladie et un régime de retraite, tient au rôle joué par le secteur public. 
Celui-ci assumerait non seulement la responsabilité primaire du financement de la protection sociale, mais il mettrait également en œuvre une politique publique chargée d’encadrer la coopération entre le gouvernement, les employeurs et les bénéficiaires pour éliminer la duplication et assurer l’efficacité et l’équité du système. 
Par exemple, un « compte famille » à vie permettrait de payer les congés maternité et paternité, les services de garde d’enfants, et les congés pris pour s’occuper d’une personne malade ou âgée. 
Ce compte serait encadré par des règles générales et alimenté par des contributions financières de l’État, de l’employeur et du salarié. 
Un « compte apprentissage » définirait les paramètres du soutien aux études, dont des occasions tout au long de la vie d’acquérir de nouvelles aptitudes professionnelles ou d’enseigner des compétences à autrui. 
De tels régimes existent déjà sous une forme ou une autre dans plusieurs pays. 
La Norvège prévoit par exemple 49 semaines de congé parental pleinement rémunérées, ou 58 semaines à 80 pour cent du salaire. 
Les deux parents doivent prendre 10 pour cent au moins de ce congé, mais peuvent également en prendre une partie lorsque leurs enfants commencent leur scolarité (un moment où le soutien parental est également important). 
Bien évidemment, peu de pays sont aussi riches que la Norvège ; mais le principe – également applicable aux soins pour les personnes âgées – peut être mis en œuvre pour des périodes plus courtes, de 30, 40 et 50 semaines. 
La France aussi se dirige dans cette direction, avec la création du « compte personnel d’activité » qui vise à simplifier sa politique sociale, sans pour autant sacrifier à sa tradition de solidarité nationale. 
Bien évidemment, cette approche ne résoudra pas par simple enchantement tous les problèmes auxquels les pays sont aujourd’hui confrontés. 
Les contraintes budgétaires persisteront comme les gouvernements continueront à financer les biens publics. 
L’imposition adéquate des hauts revenus et des sociétés hautement rentables, associée à des efforts soutenus et énergiques pour réduire la fraude fiscale, seront de plus en plus essentiels pour maintenir les recettes. 
Et les syndicats seront toujours nécessaires pour défendre les intérêts de leurs membres. 
Un nouveau contrat social est néanmoins nécessaire pour répondre à la place toujours plus grande qu’occupent les préférences, et les responsabilités, individuelles dans le monde actuel. 
Chaque citoyen doit se sentir habilité, et non isolé et abandonné, face à la mondialisation et à la mutation technologique. 
Avec cette approche, la social-démocratie peut à nouveau être à l’avant-garde du progrès au lieu d’être entravée par les politiques identitaires et le fondamentalisme de marché. Cette démarche ne servirait pas seulement la cause de la justice sociale, mais également l’objectif d’avoir la main d’œuvre qualifiée, heureuse et en bonne santé dont a besoin une économie florissante. 



Pour gérer les attentes, les banques centrales doivent apprendre à communiquer sur les réseaux sociaux 
LONDRES – Alors que la croissance économique mondiale s’accélère – le Fonds monétaire international note que tous les pays du G20 sont désormais dans une phase d’expansion –, nous amorçons enfin un processus de normalisation des taux d’intérêt et de la politique monétaire. 
Une évolution qui a mis longtemps à venir – en 2008, bien peu prévoyaient que l’impact de la crise financière qui avait éclaté cette année-là serait aussi profond. 
On doit reconnaître que cette normalisation s’effectue selon les pays à différentes vitesses. 
La Réserve fédérale américaine, qui a déjà relevé deux fois ses taux, a pris de l’avance, tandis que dans la zone euro et au Japon, on attend cette nouvelle étape, qui n’est pas encore véritablement lancée. 
Mais la direction d’ensemble ne fait aucun doute. 
Lors de son rapport bisannuel devant le Congrès sur la politique monétaire, Janet Yellen, la présidente de la Fed, a prévu une « augmentation graduelle du taux directeur ». 
Dans le même temps, la Fed commence déjà à céder une part de ses bons du Trésor à court terme et de ses obligations hypothécaires. 
En d’autres termes, l’assouplissement quantitatif (quantitative easing ou QE) fait place à un resserrement quantitatif (quantitative tightening, QT). 
Les intentions de la Banque centrale européenne (BCE) sont moins claires, mais elle se montre sensiblement plus optimiste quant à la croissance dans la zone euro, remarquant que les pertes d’emplois imputables à la crise ont désormais été résorbées. 
Et chacun s’attend à voir se clore progressivement la politique d’assouplissement quantitatif menée dans la zone euro. 
Le gouverneur de la Banque d’Angleterre (BoE), Mark Carney, a fait valoir la nécessité de relever les taux dans un avenir proche, puisque l’inflation est au Royaume-Uni bien au-dessus de sa cible. 
Les banquiers centraux ne se montrent pas moins nerveux à l’idée d’une évolution trop rapide, et s’inquiètent des conséquences potentielles du resserrement de leur politique sur les marchés financiers. 
Ils ont raison de se faire du souci. 
Les taux d’intérêt sont depuis longtemps extrêmement bas. 
À Londres, la dernière hausse remonte à dix ans. Pour la plupart de ceux qui fréquentent aujourd’hui les salles de marché, c’est de l’histoire ancienne. 
On sent bien que les autorités monétaires sont très soucieuses de préparer le terrain pour leurs prochaines décisions. Elles sont persuadées qu’il est très important d’influencer les attentes. 
Si les marchés s’attendent à une intervention, un certain nombre d’ajustements nécessaires auront été réalisés avant, ce qui réduit le coût potentiel de l’évolution. 
Les banquiers centraux ont plutôt bien géré les attentes des marchés, en tout cas aux États-Unis. Peu de gens seront surpris dans le secteur financier si la Fed remonte encore ses taux cette année. 
Au Royaume-Uni, il est plus compliqué de prédisposer l’opinion à une évolution. 
Le système de vote en vigueur au comité de politique monétaire de la BoE rend plus difficile pour le gouverneur de savoir à quel moment se dégagera une majorité en faveur d’un ajustement, et les opinions de certains membres ont varié, ces derniers mois. 
Quant à Carney, il a fait de son mieux pour lancer sur ses propres intentions des allusions appuyées. 
Mais si les marchés financiers peuvent être préparés, peut-on en dire autant des personnes, des ménages et des petites entreprises ? 
Dans bien des cas, la dette des consommateurs demeure élevée, et l’on voit assurément peu de signes avant-coureurs, au Royaume-Uni, qui permettraient de penser que la perspective plus ou moins lointaine d’une hausse des taux dissuaderait les consommateurs de continuer à s’endetter. 
Le risque est au contraire patent de les voir réagir brutalement à une hausse des taux lorsqu’elle finira par arriver. 
Certes, les banques centrales n’ont pas l’habitude de s’adresser directement aux consommateurs. Elles comptent sur les intermédiaires, dont les journalistes spécialisés, par lesquelles passeront leurs messages avant d’atteindre l’homme de la rue. 
La BoE s’est récemment souciée de s’adresser aux consommateurs, mais son audience directe est évidemment limitée. 
Et l’on sait que les communications des banques centrales ne sont pas véritablement adaptées au marché de la consommation. 
Lors d’une passionnante et récente allocution, le chef économiste de la BoE, Andy Haldane, a présenté les résultats d’une enquête sur le degré de compréhension auquel peuvent prétendre les banques centrales auprès des populations qu’elles cherchent à influencer. Les chercheurs se sont intéressés au niveau de lecture requis pour comprendre les publications des banques, et au pourcentage de la population capable de lire à un tel niveau. 
Les résultats sont alarmants. 
Si 70 % de la population aux États-Unis peuvent comprendre un discours de campagne de Donald Trump, et 60 % peuvent saisir le sens des paroles d’une chanson d’Elvis Presley, 2 % seulement ont le niveau de lecture nécessaire pour comprendre les comptes rendus des réunions du Federal Open Market Committee de la Fed. 
Ce serait mentir de prétendre qu’on s’attendait à ce que M. et Mme Untel passent leur week-end à éplucher les annales du comité d’open market ; mais les lecteurs éventuels ne sont guère plus de 20 % à pouvoir comprendre ce que racontent les grands journaux sur la politique monétaire. 
Le problème ne concerne pas seulement la Fed. 
Les comptes rendus du comité de politique monétaire de la BoE sont rédigés dans un style à peine plus courant. 
Le groupe de pression Campaign for Plain English les a qualifiés de « baratin obscur et sans valeur ». 
Nous ne disposons pas de statistiques ou de verdicts comparables concernant la BCE, mais il serait surprenant que les résultats fussent bien différents. 
C’est une déception pour les banquiers centraux qui, il faut le porter à leur crédit, ont amélioré ces dernières années leur communication. Il n’y a pas si longtemps, le gouverneur de la BoE mettait un point d’honneur à entourer ses décisions d’un nuage convenable d’obscurité. 
Au cours des vingt dernières années, cette attitude renfrognée est tombée en désuétude. Mais, comme le conclut Haldane, des efforts sont encore à faire. 
Aujourd’hui, les gens accèdent à l’information par différents moyens, et les banques centrales, préconise Haldane, « doivent faire en sorte d’atteindre les parties de la société qu’elles n’atteignaient pas autrefois, en recourant à des médias dont elles n’avaient pas l’usage auparavant, par la conversation, tout autant que par l’argumentation ». 
Trump a montré qu’il pouvait le faire, quoique l’influence de ses communications soit souvent délétère. 
Le président, ou la présidente, de la Fed, qui doit être nommé au début de l’année prochaine, que ce soit Yellen ou quelqu’un d’autre, devrait songer à emprunter la voie de communications que Trump a frayée. 



Le village urbain 
CAMBRIDGE – « Je veux en être – New York, New York, » chantait Frank Sinatra à propos de cette ville qui a attiré tant d’ambitieux du monde entier, artistes, acteurs, chanteurs, hommes d’affaire, et banquiers. 
Dans un sens, le phénomène s’explique aisément ; les métropoles comme la ville de New York, avec leur population multiculturelle, leurs entreprises multinationales, et la multitude des talents individuels qui les peuple, sont un creuset d’opportunités. Mais l’impact des grandes villes dépasse largement le pouvoir économique ou même culturel ; les villes peuvent fondamentalement changer la vie des gens – et même les gens eux-mêmes. 
En 2010, Geoffrey West et une équipe de chercheurs ont découvert que plusieurs mesures socio-économiques – tant positives que négatives – augmentaient au même rythme que la population locale. 
En d’autres termes, plus la ville est grande, plus le salaire moyen, les niveaux de productivité, le nombre de brevets par habitant, le taux de criminalité, la prévalence de l’anxiété ou l’incidence du VIH augmentent. 
En fait, lorsqu’une ville double de volume, l’ensemble des mesures de l’activité économique augmente de 15% par habitant. 
Ce qui explique pourquoi les gens rejoignent les villes ; et ce qui explique aussi leur dynamisme. 
Cette loi n’épargne aucune ville, quelle que soit sa taille. Et elle n’est pas unique. 
Un nombre croissance d’éléments suggère que des fonctions similaires gouvernent encore plus d’aspects de la vie urbaine que ne le suggère l’étude entreprise par l’équipe de West. 
Comment des villes aussi ostensiblement différentes que New York et son profil altier, et Paris et ses larges boulevards, pourraient-elles fonctionner de manière si similaire ? 
Si, comme l’avait suggéré Shakespeare, une ville se résume à ses habitants, la réponse pourrait se trouver dans les schémas caractéristiques de connections, d’interactions, et d’échanges entre ses résidents. 
Le VIH – en fait, n’importe quelle maladie transmissible – constitue un exemple particulièrement frappant de la manière selon laquelle ces réseaux sociaux façonnent la vie urbaine, puisqu’il se répand par les liens qu’entretiennent différents partenaires sexuels. 
Les idées – et les innovations qui en résultent – se répandent de manière comparable. 
Une enquête d’envergure sur ces réseaux sociaux complexes aurait été pratiquement impossible à réaliser il y a quelques années à peine, car les outils disponibles – expérimentations isolées en laboratoire et questionnaires écrits – étaient à la fois imprécis et difficiles à appliquer à grande échelle. 
L’Internet a modifié tout cela. 
En rassemblant des milliards de personnes dans une connectivité intégrée, les plateformes en ligne ont modifié l’ampleur des réseaux sociaux et fourni de nouveaux outils aux chercheurs pour leur étude des interactions humaines. 
En fait, un tout nouveau champs d’étude est en train d’émerger, au croisement entre la sociologie et l’analytique des données : les sciences sociales informatiques. 
L’usage de données collectées en ligne par les réseaux de communication – certains fournisseurs Internet comme Orange et Ericsson, par exemple, ont permis de rendre certaines données disponibles aux chercheurs – il est désormais possible d’envisager, de manière scientifique, des questions fondamentales sur la sociabilité humaine. 
Un récent article (dont l’un d’entre nous, Carlo Ratti, est co-auteur) utilise des données anonymes obtenues auprès des réseaux de télécommunications à travers l’Europe pour explorer la manière selon laquelle les réseaux humains évoluent avec la taille des villes. 
Les résultats sont étonnants : dans les grandes villes, non seulement les gens marchent plus vite (une tendance enregistrée depuis les années 1960), mais ils se font plus d’amis, et en changent aussi, plus rapidement. 
Ce phénomène est probablement ancré dans le fait que, ainsi que le démontrent les résultats de West, le nombre total de connections humaines augmente avec la taille de la cité. 
Les huit millions de Londoniens se connectent régulièrement avec près de deux fois le nombre des 100 000 résidents de Cambridge. 
Cette exposition croissante aux individus – et donc aux idées, aux activités et même aux maladies qui en découlent – pourraient expliquer l’impact de la taille d’une ville sur les développements socio-économiques. 
Mais une autre tendance se retrouve aussi dans toutes sortes de villes de tailles différentes : les individus ont tendance à recréer des « villages » autour d’eux. 
Ce comportement est quantifié par ce que l’on a appelé le « coefficient de regroupement » des réseaux – c’est-à-dire la probabilité que les amis d’un individu soient aussi ceux d’un autre – et reste extraordinairement stable dans l’ensemble des zones métropolitaines. 
En termes simples, les êtres humains, où qu’ils soient, sont naturellement enclins à vivre au sein de communautés étroitement liées. 
Bien sûr, cette idée a déjà été suggérée auparavant. 
L’urbaniste Jane Jacobs par exemple, a décrit la richesse des interactions à l’œuvre dans les quartiers de la ville de New York – ce qu’elle a qualifié de « ballet complexe dans lequel les danseurs, individuellement, et les ensembles constituent des parties distinctes qui miraculeusement se renforcent mutuellement. » 
Ce que proposent les sciences sociales informatiques est la perspective de quantifier de telles observations et de mieux connaître ce qui pourrait façonner les environnements urbains à l’avenir. 
La question est de savoir si ces éclairages pourraient aussi libérer la puissance des interactions humaines dans les villes de petite taille, leur permettant ainsi d’accéder à certains des avantages sociaux et économiques d’une grande ville. 
Dans ce sens, il est impératif de déterminer les différences fondamentales entre les « villages urbains » et leurs contreparties rurales. 
Dans ces dernières, les réseaux sociaux sont largement prédéterminés par la famille, la proximité, ou l’histoire. 
Les citadins, par contre, peuvent explorer une large variété d’options pour créer des villages sur mesure selon leurs affinités sociales, intellectuelles ou créatives. 
Voilà peut-être ce qui explique pourquoi Frank Sinatra a quitté sa ville natale de Hoboken dans le New Jersey. 
Il n’y que dans une ville comme New York qu’il pouvait rencontrer son Rat Pack. 

Est-ce que Google a jamais fait quelque chose pour nous ? 
ATHÈNES – Même les critiques les plus féroces de Google utilisent ses technologies dans leurs recherches pour écrire leurs tirades enflammées contre cette entreprise ou, plus prosaïquement, pour trouver leur chemin dans une ville étrangère. 
Soyons honnêtes : la vie sans Google serait terriblement plus pénible dans maintes situations importantes. 
Mais ce n'est pas une bonne raison pour laisser tranquilles Google et les autres géants du high-tech. 
Au contraire, la nature et l'importance de leur contribution rend impératif le fait qu'ils soient placés sous contrôle démocratique - et pas seulement en raison du besoin bien reconnu de protéger la vie privée des individus. 
Ces dernières années, les grandes entreprises de haute technologie ont fait l'objet d'un examen minutieux pour avoir perfectionné un art occulte, inventé par les journaux, la radio et la télévision publicitaires : capter et retenir notre attention, afin de vendre l'accès à nos sentiments à des annonceurs payants. 
Alors que les lecteurs, auditeurs et téléspectateurs étaient des clients qui payaient pour un certain type de marchandise, les médias électroniques ont trouvé une manière de faire des transactions directement avec les fournisseurs tout en nous réduisant nous, ainsi que nos données, à l'état de marchandise passive au cœur de la transaction. 
Google, Facebook et d'autres ont été en mesure de prendre possession de cet étrange processus de production, où notre attention est la marchandise échangée, à un autre niveau, grâce à leur extraordinaire capacité à personnaliser nos écrans. 
Contrairement à leurs prédécesseurs, ils sont capables de capter l'attention de chacun de nous avec des attracteurs spécifiques à chaque personne (voire même à chaque humeur) particulière, avant de vendre au plus offrant à la fois l'accès à nos données et à nos sentiments. 
Implicte à la réaction contre Big Tech a été le sentiment que nous sommes tous les utilisateurs de plus en plus prolétarisés. 
Dans les années 1970 et 1980, les chaînes commerciales nous ennuyaient en nous prenant au piège de leurs publicités quelques secondes avant la fin d'un film à suspense ou d'un match de basket-ball. 
À présent, nous ne sommes même plus capables de reconnaître les astuces utilisées en temps réel pour maintenir et vendre notre attention. 
Aliénés par un marché qui fait de nous des marchandises, nous sommes devenus les rouages d'un processus de production qui nous exclut totalement, sinon en tant que produits. 
Les règlements sur la protection des données et de la vie privée ont pour but de nous faire recouvrer une partie de notre autonomie perdue à propos de ce que nous voyons, de ce qui guide nos choix et de qui sait ce que nous choisissons. 
Mais la régulation de Big Tech pour protéger nos données et pour restaurer la « souveraineté du consommateur » n'est pas suffisante. 
Dans un contexte d'automatisation et de précarisation de la main d'œuvre, les profits monopolistiques de ces entreprises renforcent les inégalités, suscitent le mécontentement, minent la demande globale en biens et services et déstabilisent encore davantage le capitalisme. 
Le problème est que les interventions des pouvoirs publics sont un exercice futile : la taxation de services gratuits est inutile. 
Taxer les robots pour financer les humains est aussi impossible qu'il est impossible de les définir. 
Et bien que taxer les profits de Big Tech soit essentiel, les gestionnaires qualifiés de ces firmes et leurs nombreuses opportunités de déplacer leurs profits vers des juridictions différentes rendent la chose difficile. 
Une solution simple existe, si nous regardons au-delà de l'imposition de taxes. 
Mais il faut accepter que le capital ne soit plus produit de manière privée, du moins pas dans le cas de Google et al. 
Lorsque James Watt a construit l'une de ses fameuses machines à vapeur, c'était sa création, son produit. 
Un acheteur qui a installé ce moteur pour travailler, disons, dans une usine de textile pourrait envisager ce filon profitable comme une juste récompense pour avoir pris le risque d'acheter la machine et pour l'innovation consistant à le coupler à une machine à filer ou à tisser. 
En revanche, Google ne peut pas prétendre de façon crédible que le capital qui génère son filon profitable a été produit entièrement de manière privée. 
Chaque fois que vous utilisez le moteur de recherche de Google pour rechercher une expression, un concept, ou un produit, ou que vous visitez un endroit via Google Maps, vous enrichissez le capital de Google. 
Tandis que les serveurs et la conception de logiciels, par exemple, sont produits de manière capitalistique, une grande partie du capital de Google est produite par presque tout le monde. 
Chaque utilisateur a, en principe, une revendication légitime à être un actionnaire de facto. 
Bien sûr, tandis qu'une partie substantielle du capital de Big Tech est produite par le public, il n'y a pas de bonne façon de calculer les contributions personnelles, ce qui rend impossible de calculer ce que devrait être le montant de nos actions individuelles. 
Mais cette impossibilité peut être transformée en vertu, par la création d'un fonds en fiducie public dans lequel les entreprises comme Google transfèreraient un pourcentage - disons de 10 % - de leurs actions. 
Soudain chaque enfant disposerait d'un fonds en fiducie, avec l'accumulation des dividendes fournissant un revenu de base universel (RBU) qui augmenterait en proportion de l'automatisation et de manière à limiter les inégalités et à stabiliser la macro-économie. 
Cette solution séduisante doit surmonter deux obstacles. 
Premièrement, nous avons tendance à concevoir la fiscalité comme une panacée. 
Mais un RBU financé par la fiscalité va déclencher à coup sûr une réaction chez les demandeurs d'emplois en difficulté qui ne comprendront pas la logique de subventionnement des oisifs, qu'ils soient riches ou pauvres. 
Deuxièmement, les actions sont généralement accordées seulement aux employés. 
Certes il existe d'excellentes raisons pour imposer les bénéfices afin de financer les prestations pour les pauvres et pour les régimes d'actionnariat des travailleurs. 
Mais ce sont des questions distinctes de celle qui nous occupe : comment stabiliser la société en accordant des droits de propriété sur le capital de Google à tous ceux qui ont contribué à le créer, notamment les auxiliaires non-salariés, les emplois précaires et les laissés pour compte de la société. 
Et puis, comme on peut s'y attendre, il y a l'illusion induite véhiculée par les défenseurs du statu quo. 
L'article Alphaville du Financial Times a récemment débouté le transfert d'un bloc d'actions de grandes sociétés de haute technologie, comme Google, à un fonds en fiducie public en présentant l'argument implicite comme une incapacité à reconnaître ce que Google fait pour nous. 
Pour rejeter les droits de propriété de la société sur les rendements du capital que nous, en tant qu'utilisateurs, avons créés, les défenseurs de Big Tech invoquent les importants surplus des consommateurs (la somme nous serions prêts à payer pour l'accès à des services gratuits tels que Gmail et Google Maps). 
Ceci est un peu comme justifier la confiscation de vos actions dans une entreprise par l'argument selon lequel la société fournit des services précieux pour vous et pour les autres. 
En utilisant les services de Big Tech, nous fabriquons une partie de son capital en temps réel. 
Les droits de propriété sur cette partie - pour nous tous, plutôt que pour aucun d'entre nous - doit s'ensuivre. 


Une politique budgétaire prospective pour les États-Unis 
NEW YORK – Les candidats républicains en lice dans la campagne présidentielle américaine ont enfin commencé à se concentrer sur l'économie. 
Cette discussion ne pouvait pas être plus importante, à l'heure d'une anxiété croissante chez les électeurs à revenus moyens touchés par les inégalités des richesses et d'une prise de conscience de plus en plus aigüe de la précarité de la Sécurité sociale et de l'assurance de santé Medicare. 
Malheureusement, on n'accorde pas suffisamment d'attention au lien entre ces deux questions cruciales. 
En fait, la lutte contre les problèmes de la Sécurité sociale et de l'assurance de santé Medicare est cruciale pour résoudre les problèmes qui affectent la classe moyenne. Mais les progressistes de la politique budgétaire, en particulier, se focalisent sur l'utilisation de taux d'imposition plus élevés sur les riches pour financer des revenus plus élevés pour tout le monde. 
La redistribution des revenus peut être une idée intéressante pour certains (y compris dans une moindre mesure pour les Républicains qui en soutiennent une version édulcorée, où des taux marginaux d'imposition relativement élevés soutiennent une aide à la famille élargie), mais c'est un miroir aux alouettes. 
Comme le montre une étude récente de la Brookings Institution, des taux marginaux d'imposition plus élevés n'ont pas beaucoup d'effet sur la diminution des inégalités de revenus aux États-Unis. 
De même une augmentation des impôts ne peut pas résoudre le problème posé par l'augmentation du passif non capitalisé de la Sécurité sociale et de l'assurance de santé Medicare. 
Le maintien de ces programmes sous leur forme actuelle exige d'augmenter les impôts sur les revenus moyens (ce qui est néfaste pour la croissance américaine), mais également de continuer à réduire les fonds publics pour la défense, l'éducation et la recherche. 
Il y a qu'une seule façon d'assurer une prospérité largement partagée aux États-Unis : une politique budgétaire prospective visant à stimuler l'emploi et la productivité, à maintenir de faibles taux marginaux d'imposition, à renforcer l'aide aux travailleurs et à investir dans l'éducation, dans l'innovation et dans l'infrastructure. 
L'autre possibilité (autoriser ce qui a été fait dans le passé, sous la forme de paiements d'intérêts sur la dette nationale et de dépenses consacrées à la Sécurité sociale et à la santé, pour continuer selon les directives de la politique budgétaire actuelle), bloquerait la prospérité chez les ménages à revenus moyens, en exigeant une augmentation continue des impôts et une réduction des investissements publics. 
Pour financer cette politique prospective, les dirigeants américains doivent mettre en œuvre des réformes visant à améliorer la viabilité à long terme du système de Sécurité sociale. 
En l'état, la Sécurité sociale et l'assurance de santé Medicare ne sont pas viables, à cause de l'écart à long terme entre les projections de revenus et les prestations promises, qui se chiffre en dizaines de milliards de dollars (bien au-delà de la dette publique que le gouvernement fédéral a accumulée au cours de son histoire). 
Combler cet écart par des hausses d'impôts (dont le fardeau pèsera en grande partie sur les ménages à revenus moyens), met en danger la croissance économique et les niveaux de vie. Et compenser les réductions des dépenses ne fournit aucune soupape de sûreté. 
Les services de santé et de Sécurité sociale dépensent déjà la moitié du budget fédéral des États-Unis (contre un sixième en 1965), et ces dépenses indexées sur le PIB devraient plus que doubler d'ici 2040. 
Sans changement de cap, les programmes d'équilibrage des « fonds fiduciaires » seront épuisés d'ici 2030. 
Pour éviter ce résultat, les dirigeants politiques américains devront limiter la croissance des dépenses consacrées à la Sécurité sociale et à la santé et apporter leur soutien aux personnes à revenus moyens. 
Tandis que la Sécurité sociale et l'assurance de santé Medicare restent importantes pour assurer le bien-être des retraités, leur rôle doit être révisé pour convenir aux besoins actuels. 
Par exemple, pour assurer qu'aucune personne qui a travaillé pendant 30 ans ou plus ne vivra dans la pauvreté ni dans la vieillesse, la Sécurité sociale a besoin d'une prestation minimale plus élevée pour les travailleurs à faibles revenus, alors que des personnes âgées plus riches constatent moins de croissance des bénéfices au fil du temps. 
Adopter l'indice des prix à la consommation en chaîne dans le calcul des prestations fédérales permettrait que les avantages représentent plus précisément l'inflation, tout en ralentissant le taux de croissance des bénéfices pour les particuliers. 
Au-delà de l'objectif de stabilisation des finances de la Sécurité sociale, les dirigeants américains doivent mettre en œuvre des politiques qui accordent une plus grande valeur au travail. 
Les personnes âgées qui travaillent au-delà de l'âge de la retraite de 67 ans ne doivent pas être soumises aux cotisations sociales et les plafonds de retraite doivent être éliminés, afin que les personnes âgées puissent travailler à plein temps sans perdre une part de leurs prestations de Sécurité sociale. 
Enfin, il faut élargir les incitations à l'épargne-retraite privée. 
Une approche honnête et moderne du même ordre peut également s'adjoindre à l'assurance-maladie, sans fortes augmentations d'impôts sur les Américains à revenus moyens. 
Pour commencer, les propositions bipartites favorables au Premium support doivent être implémentées : grâce à ce programme, des personnes âgées doivent bénéficier de subventions pour souscrire une assurance de santé privée. 
Pour permettre à des individus de se préparer à couvrir les frais déductibles des impôts et les franchises, des comptes d'épargne d'épargne de santé (des fonds qui ne sont pas soumis à l'impôt sur le revenu au moment du dépôt et peuvent être utilisés à tout moment en étant exemptés d'impôts pour couvrir des dépenses médicales couvertes), doivent être augmentés et renforcés. 
Le programme Premium support peut réduire considérablement les dépenses d'assurance-maladie, car il établit un cadre pour les dépenses sur les bénéfices plus efficaces, qui s'appuie sur la concurrence et l'innovation pour les soins et la couverture de santé. 
Jusqu'à présent, le seul candidat américain à la présidence qui ait reconnu la nécessité d'une telle approche prospective est l'ancien gouverneur de Floride Jeb Bush, qui a proposé des réformes visant à moderniser la Sécurité sociale et l'assurance de santé Medicare, qui évitent d'imposer des coûts élevés aux Américains à revenus moyens et un plus lourd fardeau de la dette aux générations futures. 
Deux autres candidats républicains, le gouverneur de l'Ohio John Kasich et le sénateur de Floride Marco Rubio, ont également proposé des idées de réforme constructives. 
En revanche, l'ancienne Secrétaire d'État et candidate démocrate Hillary Clinton et un de ses premiers concurrents républicains, Donald Trump, s'opposent à une réforme de la Sécurité sociale et de l'assurance de santé Medicare. 
Le sénateur Bernie Sanders, le rival démocrate de Clinton, propose réellement d'augmenter les programmes de passif non capitalisé. 
Avec si peu de candidats à la présidence capables de reconnaître le lien entre une réforme de la Sécurité sociale et de l'assurance de santé Medicare, et l'assurance sur une prospérité largement partagée, les États-Unis sont confrontés à des risques sérieux. 
L'ordre du jour de redistribution progressif peut continuer à avancer, tout comme l'ordre du jour classique de dépenses consacrées à la sécurité sociale et à la santé peut échouer. 
Dans les deux cas, les États-Unis risquent d'être confrontés à une augmentation des impôts qui va limiter la croissance, ainsi qu'à des limitations sur les contributions que les investissements publics peuvent apporter à l'avenir du pays. 
Il y a une solution budgétaire pour accroître la prospérité des Américains à revenus moyens. 
Elle nécessite de soutenir la croissance, les récompenses accordées au travail, les investissements dans les opportunités et inévitablement, les réformes de la Sécurité sociale et de l'assurance de santé Medicare. 
Espérons qu'au cours de la campagne des débats honnêtes et prospectifs sur la politique budgétaire faisant état de cette vérité fondamentale gagneront du terrain. 

Socialisme ou division mondiale ? 
Pour la première fois dans notre histoire, nous possédons le savoir, la technologie et la richesse nécessaires à la conception d’un monde différent. 
Nous avons les moyens de « renvoyer la pauvreté dans les oubliettes de l’histoire » (Make Poverty History). 
Bien que nous ayons le pouvoir de changer le monde, nous ne prenons pas les mesures qui s’imposent. 
En 2000, de nombreux gouvernements dans le monde ont adopté sous l’égide des Nations unies les objectifs du Millénaire pour le développement, qui visent à réduire de moitié la pauvreté en l’an 2015. 
La communauté internationale n’affiche cependant pas la volonté politique nécessaire pour répondre à ces responsabilités de base envers l’humanité, ce qui entraîne une perte de confiance dans le politique dans les populations. 
Si nous n’agissons pas, nos citoyens vont perdre espoir dans le pouvoir de la démocratie et se réfugier dans l’extrémisme, le fondamentalisme et la violence. 
Pour restaurer la confiance des peuples non seulement en la politique mais aussi en leurs propres potentiels, nos politiques doivent garantir une gouvernance responsable et des institutions oeuvrant de manière responsable dans l’intérêt des citoyens. 
L’Internationale socialiste, la plus grande organisation politique au monde, peut, de ce fait, unir les citoyens du monde autour d’un nouveau programme mondial destiné à réaliser ces objectifs. 
Notre premier défi sera de démocratiser la mondialisation. 
Nous devons redéfinir la mondialisation depuis la base et inclure les deux tiers de l’humanité qui sont actuellement exclus du processus, en des termes qui reflètent les principes socialistes de l’inclusion, de la diversité culturelle et du développement durable. 
Comment peut-on faire participer les citoyens de manière démocratique au développement économique quand le FMI et la Banque mondiale oeuvrent selon le principe du « un dollar, une voix » ? 
La démocratie ne peut pas s’épanouir véritablement dans un monde où le capital et le pouvoir sont massivement concentrés dans les mains de quelques-uns, quand les multinationales remettent en question le pouvoir de représentants élus démocratiquement, quand le crime organisé peut se permettre d’acheter la police, la justice et les hommes politiques, quand la monopolisation des médias érode les libertés fondamentales. 
La démocratisation de la mondialisation prendra du temps. 
Nous pouvons toutefois accélérer le processus en renforçant la coopération régionale et l’intégration. 
Cela appelle à la création de nouveaux canaux de coopération avec les forces progressistes d’autres parties du monde, en Chine, aux États-Unis, en Inde et dans le monde arabe. 
Pour répondre aux problèmes mondiaux, nous devons renforcer et démocratiser les institutions internationales, notamment les Nations unies. 
Nous devons cependant aller au delà de la réforme du Conseil de sécurité et commencer à créer une architecture mondiale démocratique pour mettre la mondialisation au service des citoyens et non des marchés. 
Aujourd’hui, la principale priorité des socialistes est de rétablir l’équilibre entre la productivité économique et la justice sociale. 
Alors que nous bénéficions de précédents réussis, notamment le modèle nordique, il reste difficile d’atteindre cet équilibre pour certains pays. 
Les marchés capitalistes cédant le pas à de vastes réseaux commerciaux et les économies de marché se transformant en sociétés de marché, les gouvernements et les syndicats se voient toujours plus restreints dans leur liberté d’action. 
Cela a paralysé et divisé nos concitoyens. 
Les citoyens des pays développés se sentent toujours plus objectivé par le consumérisme tandis que les citoyens des pays en développement luttent au quotidien pour survivre. 
Dans les deux cas, mais de manière différente, les gens se sentent appauvris. 
Il est certain que nous appartenons à des sociétés différentes mais nous devons également faire face à de nouvelles formes d’inégalité. 
Le manque de normes de travail dans certaines régions du monde sape le bien-être social des travailleurs d’autres régions du monde. 
La migration des masses des pays pauvres a attisé les sentiments de peur et de xénophobie dans les pays riches, notamment dans la classe ouvrière. 
De même, le libre échange a renvoyé dos à dos les agriculteurs et les salariés du secteur tertiaires des pays développés et en développement. 
Les questions de l’environnement sont devenues le lit du grand jeu des reproches. 
Les pays développés craignent le tarissement des ressources vitales si elles sont partagées avec les pays en développement, qui à leur tour accusent les pays riches de détruire l’environnement dans leur course au profit. 
Pour combler ces divisions, nous devons repenser la nature des emplois dans cette économie mondiale toujours plus automatisée, décloisonnée et mobile. 
Le capital se mondialisant, les normes de travail de base doivent elles aussi se mondialiser. 
Le travail forcé et le travail des enfants, ainsi que les discriminations à l’embauche, doivent être supprimés. 
Nous devons également démocratiser nos propres politiques. 
Nous devons lutter contre l’exclusion dans nos partis politiques tout comme nous combattons l’exclusion dans nos sociétés. 
Cela implique d’accueillir les immigrés et les minorités, de créer de plus grandes opportunités pour les femmes et les handicapés, de donner le pouvoir aux citoyens via l’éducation et la participation. 
Donner le pouvoir aux citoyens implique de leur donner le pouvoir de décider et la capacité de décider en toute connaissance de cause. 
Au PASOK, le parti socialiste grec que je dirige, nous avons entrepris des réformes ambitieuses dans ce sens. 
Il en est de même au sein de l’Internationale socialiste qui cherche à créer un monde gouverné non pas par les marchés libres mais par des peuples libres. 


La sociopathie du changement climatique de Trump 
NEW YORK – Le retrait des États-Unis par le président Donald Trump de l'Accord de Paris sur le climat n'est pas seulement dangereux pour le monde : il s'agit également d'un acte sociopathe. 
Sans remords, Trump inflige volontairement du tort aux autres. 
La déclaration faite par Nikki Haley, l'ambassadrice des États-Unis à l'Organisation des Nations Unies, selon laquelle Trump croit au changement climatique, ne fait qu'empirer les choses. Trump est en train de mettre sciemment la planète en danger, sans vergogne. 
L'annonce a été prononcée par Trump avec l'audace d'un tyran. Un accord mondial qui est symétrique en tous points, dans tous les pays du monde, est en quelque sorte une arnaque, a-t-il déclaré dans un souffle, un complot anti-américain. 
Le reste du monde « se moque de nous. » 
Ces divagations sont complètement délirantes, profondément cyniques, ou bien témoignent d'une ignorance profonde. 
Probablement les trois à la fois. 
Et elles doivent être reconnues comme telles. 
Après que Trump ait prétendu être le représentant « de Pittsburgh, pas de Paris », le maire de Pittsburgh a immédiatement déclaré que Trump n'était certainement pas un représentant de sa ville. 
En fait, Pittsburgh a opéré sa transition d'une économie industrielle lourde et polluante, vers une économie avancée propre de haute technologie. 
Elle abrite en particulier l'Université Carnegie Mellon, l'un des plus grands centres d'innovation des technologies de l'information qui peut promouvoir le passage à zéro émission de carbone, à la haute efficacité, à l'équité et à la croissance durable - ou, plus simplement, à une économie qui est « intelligente, équitable et durable. » 
L'annonce de Trump s'enracinait dans deux développements profondément destructeurs. 
Le premier est la corruption du système politique américain. 
L'annonce faite par Trump n'était pas vraiment seulement la sienne. Elle reflétait la volonté de la direction républicaine du Congrès, notamment les 22 sénateurs républicains qui ont envoyé une lettre à Trump la semaine précédente, pour lui demander de se retirer de l'Accord de Paris. 
Ces sénateurs, ainsi que leurs homologues de la Chambre des Représentants, touchent des pots de vin de l'industrie du pétrole et du gaz, qui a dépensé 100 millions de dollars en contributions dans la campagne de 2016, dont 90 % sont allés aux candidats républicains. 
(En fait, le total était presque certainement bien supérieur à 100 millions de dollars, mais une grande partie est intraçable.) 
Le second est le développement destructeur l'esprit retors de Trump et de ses plus proches conseillers. 
Leur point de vue, défendu par des « faits alternatifs » qui n'ont aucun fondement dans la réalité, est paranoïaque et malveillant quand il vise à infliger du mal à autrui, ou au mieux quand il se montre indifférent à causer du tort à autrui. 
« L'Accord de Paris, peste Trump, handicape l'économie des États-Unis afin de remporter les éloges des capitales étrangères et des militants à l'échelle mondiale qui ont longtemps cherché à acquérir des richesses au détriment de notre pays. » 
C'est n'importe quoi. 
L'Accord de Paris est un accord universel entre les 193 États membres des Nations Unies pour coopérer en vue de décarboniser le système énergétique mondial et d'éviter ainsi les dangers de catastrophes climatiques, tels qu'une augmentation de plusieurs mètres du niveau de la mer, des tempêtes extrêmes, des sécheresses massives et d'autres menaces identifiées par la communauté scientifique mondiale. 
Certaines de ces menaces sont déjà évidentes dans les régions vulnérables de la planète. 
L'Accord de Paris sur le climat nécessite que chaque pays fasse sa part avec « des responsabilités communes mais différenciées. » 
Les responsabilités différenciées commencent par le fait que les États-Unis sont de loin le plus gros émetteur de gaz à effet de serre cumulatif dans le monde. À ce titre, les États-Unis ont plus contribué au changement climatique en cours que tout autre pays. 
Les émissions américaines par habitant sont de loin plus élevées que dans tout autre grand pays. 
L'Accord de Paris ne s'en prend pas particulièrement aux États-Unis. Au contraire, les États-Unis ont une responsabilité de classe mondiale de remettre de l'ordre chez eux. 
Selon les données de l'Institut des ressources mondiales, les États-Unis représentaient le chiffre étonnant de 26,6 % des émissions mondiales de gaz à effet de serre de 1850 à 2013. 
La population actuelle de l'Amérique représente seulement 4,4 % de la population mondiale. 
En bref, c'est l'Amérique, où les émissions par habitant ont toujours été supérieures à la moyenne mondiale, qui doit se montrer juste envers la justice climatique mondiale, et non l'inverse. 
Voyez les données les plus récentes pour l'année 2014 des Statistiques de l'Énergie 2016 de l'Agence internationale de l'énergie. 
Les émissions mondiales de CO2 de l'énergie et de l'industrie étaient en moyenne de 4,5 tonnes par personne (32,4 milliards de tonnes pour 7,2 milliards de personnes selon le calcul de l'AIE), tandis que les émissions américaines ont été près de quatre fois supérieures à ce niveau, soit 16,2 tonnes par personne (5,2 milliards de tonnes pour 320 millions de personnes). 
Trump renchérit à propos de l'Accord de Paris, qui est censé faire preuve de partialité en faveur de l'Inde, mais il ne tient pas compte du fait que les émissions par habitant de l'Inde sont de 1,6 tonnes, soit seulement un dixième du niveau américain. 
Trump déplore également la contribution des États-Unis au Fonds Vert pour le Climat (et se moque par ailleurs de la dénomination de ce fonds). 
Il se plaint de ce que les États-Unis ont déjà donné plus de 1 milliard de dollars, sans expliquer au peuple américain et au monde qu'un milliard de dollars est une contribution de 3,08 $ par Américain. 
En effet, la somme de 10 milliards de dollars attendue des États-Unis sur plusieurs années représente simplement 30,80 dollars par Américain. 
Voici la simple vérité : le monde entier a besoin d'évoluer rapidement et résolument vers un système énergétique à faible émission de carbone, afin de mettre fin à des émissions de CO2 et d'autres gaz à effet de serre d'ici la moitié du siècle. 
Ce n'est pas une mesure contre les États-Unis. 
C'est un impératif mondial, vrai pour les États-Unis, la Chine, l'Inde, la Russie, l'Arabie saoudite, le Canada et pour d'autres pays enrichis par les énergies fossiles, ainsi que pour les pays riches importateurs de combustibles fossiles dans des régions comme l'Europe, le Japon et dans la plupart des pays d'Afrique. 
Heureusement, les technologies existent : l'énergie solaire, éolienne, géothermique, hydroélectrique, nucléaire, océanique et d'autres sources énergétiques à faible émission de carbone. 
Voici une vérité encore plus simple : avec son économie étendue, riche, à forte intensité en combustibles fossiles, l'économie américaine a fait plus que tout autre pays pour provoquer le danger mondial du changement climatique, de sorte qu'elle devrait assumer ses responsabilités en contribuant à tous nous mettre hors de danger. 
Au minimum, l'Amérique devrait être ardemment en train de coopérer avec le reste du monde. 
Au lieu de cela, les comportements sociopathes de Trump, ainsi que la corruption et la méchanceté de ceux qui l'entourent, ont produit un profond mépris envers un monde presque au bord de la catastrophe. 
La prochaine catastrophe climatique d'origine humaine devrait porter le nom de Typhon Donald, Ouragan Ivanka et Méga-inondation Jared. 

La tentation autoritaire 
NEW YORK – Il y aura 24 ans ce mois-ci, des jusqu'au-boutistes soviétiques, prêts à tout pour arrêter les premiers moments de la transition démocratique du pays, ont arrêté Mikhaïl Gorbatchev et ont déclaré la loi martiale. 
En réponse, des millions de manifestants se sont rassemblés dans les rues de Moscou et dans les villes de l'Union soviétique tout entière. 
Les principaux gradés de l'armée ont refusé d'accepter le coup d'État qui s'est bientôt effondré, suivi de près dans sa chute par l'Union soviétique. 
Même si les conditions économiques étaient désastreuses durant les derniers mois de l'URSS, les citoyens pouvaient entrevoir les libertés à venir et contrairement à aujourd'hui, étaient prêts à les défendre. 
En effet, dans les premières années de la transition démocratique qui a suivi, la plupart des électeurs de la période post-communiste n'ont pas succombé à la tentation d'élire des extrémistes qui leur promettaient de mettre fin à la période difficile qu'ils traversaient. Au lieu de cela, ils ont choisi en général le candidat disponible le plus sensé. 
Les Russes par exemple ont rejeté Vladimir Zhirinovsky, un clown nationaliste et antisémite comparable à Donald Trump, en faveur de Boris Eltsine, qui a défié du regard les chars pendant le coup d'État raté de 1991 et qui a reconnu que l'avenir de son pays devait passer par la démocratie et par l'Occident. 
En Roumanie, le poète extrémiste Corneliu Vadim Tudor a perdu face à une succession de pragmatistes corrompus, menés par Ion Iliescu, qui avait entraîné la destitution du dernier dirigeant communiste du pays, Nicolae Ceaușescu. 
Depuis lors, le monde a été bouleversé. 
La vie est devenue plus facile et les attentes matérielles des citoyens ont en grande partie été réalisées. Les électeurs préfèrent de plus en plus des néo-autocrates qui leur promettent de « protéger » les citoyens contre telle ou telle menace. 
Le Président russe Vladimir Poutine arrive bien sûr en tête de ce groupe, qui compte également le Premier ministre hongrois Viktor Orbán et le Président tchèque Miloš Zeman. Et cette tendance se propage au-delà des anciens pays communistes : elle comprend par exemple le Président turc Recep Tayyip Erdoğan. 
Le philosophe français Jean-François Revel a décrit la montée des dictatures violentes du XXème siècle par les termes de « tentation totalitaire. » 
Nous assistons aujourd'hui à un phénomène un peu moins sinistre, que certains qualifient de « tentation autoritaire. » Mais il s'agit d'une menace croissante, non seulement à l'égard de la démocratie, mais également à l'égard de la stabilité mondiale. 
Après tout, l'unique chose que les autocrates actuels ont en commun avec leurs prédécesseurs totalitaires est le mépris de l'état de droit, aussi bien au niveau de leur propre pays que d'un point de vue international. 
Une des causes de ce glissement vers l'autoritarisme, c'est que de nombreux pays ne considèrent plus les États-Unis comme le porte-étendard de la démocratie ni comme un modèle de stabilité et de prospérité capable de faire des émules. 
La revendication de Poutine selon laquelle la démocratisation est en réalité un complot de l'Amérique « pour gagner des avantages unilatéraux » trouve un fort écho dans certaines sociétés, suite à l'invasion désastreuse de l'Irak et à certaines révélations au sujet de la NSA qui aurait espionné des citoyens et des chefs d'État du monde entier. 
Mais même avant ces développements, les vainqueurs de la Guerre froide, en particulier les États-Unis, ont fait montre d'une vantardise qui leur a probablement coûté la sympathie de nombreuses personnes. 
Lorsque les alliés eux-mêmes sont traités avec mépris (rappelons-nous du cri infâme de Bush « Yo, Blair ! », qui considérait le Premier ministre d'alors Tony Blair comme un simple cow-boy, les citoyens en viennent à se demander naturellement dans quelle mesure leur propre pays est considéré comme une entité subalterne. 
La montée des dictateurs « soft » (que le journaliste Bobby Ghosh désigne sous le terme de démocrates autoritaires) utilise ces sentiments de malaise et d'aliénation pour s'attirer des voix. 
Leurs défenseurs ne veulent pas être opprimés, mais appellent à la stabilité et à la souveraineté nationale : des désirs que leurs chefs exaucent en partie en limitant l'opposition. 
Étant donné l'extension actuelle des mass media et des réseaux sociaux, il suffit d'intimider une poignée de citoyens pour effrayer le reste de la société conformément à la vision du leader. 
Ainsi au lieu de construire des goulags, les dirigeants néo-autoritaires lancent des attaques contre certaines personnalités au pénal. 
Les prévenus comprennent aussi bien des adversaires politiques et des critiques en Russie (comme l'oligarque du pétrole Mikhaïl Khodorkovsky et l'avocat anti-corruption Alexeï Navalny) que des journalistes indépendants dans la Turquie d'Erdoğan. 
Les citoyens ont l'air convaincu. 
Au moins 70% de Russes s'accordent avec Poutine à soutenir que ce genre de « démocratie souveraine » est supérieur à sa version chaotique pratiquée en Occident. 
Selon les railleries du libéral Orbán, près de la moitié des citoyens de la Hongrie estiment que l'adhésion de leur pays à l'Union européenne n'est pas nécessaire. 
Et plus de 70% des Turcs ont une opinion négative à l'égard des États-Unis, à qui Erdoğan reproche la montée des médias sociaux (la « pire menace » à laquelle fait face la Turquie actuelle), et qui l'emporte paraît-il sur les attaques meurtrières de l'État islamique dans certaines villes turques). 
Lorsque le mur de Berlin est tombé en 1989, les citoyens ne comprenaient pas le lien entre le capitalisme et la démocratie. 
De nombreuses personnes ont voulu adopter un mode de vie occidental, avec un accès aux emplois et aux produits disponibles aux États-Unis. Mais ils n'ont pas eu l'air de comprendre que l'accès à ce style de vie exige une plus grande liberté économique et individuelle, précisément le genre de liberté qui sous-tend les sociétés démocratiques. 
Si dans l'environnement actuel les puissances occidentales tentaient de faire passer une telle opinion dans la population de la Russie, de la Hongrie ou de la Turquie, elles risqueraient d'attiser encore plus le ressentiment de ces populations. 
La meilleure option consisterait à faire porter l'effort sur les dirigeants de ces pays. 
Si les Poutine, Erdoğan et Orbán du monde veulent continuer à bénéficier économiquement du système international ouvert, ils ne peuvent tout simplement pas créer leurs propres règles. 
La puissance d'une telle approche est tangible en Russie, où les sanctions occidentales imposées suite à l'annexion de la Crimée par Poutine, sont le principal facteur qui limite l'incursion des rebelles pro-russes dans l'Est de l'Ukraine. 
Les efforts de Poutine pour récupérer un statut de « grande puissance » pour la Russie peut trouver un soutien parmi ses citoyens. Mais ce soutien va probablement diminuer si les Russes sont confrontés à la perspective de perdre tous les avantages dérivés de l'économie relativement ouverte dont leur pays a bénéficié pendant plus de deux décennies. 
À l'heure où de plus en plus de Russes se voient refuser un passeport pour voyager à l'extérieur de leur pays, ceux qui sont tentés par l'autoritarisme feraient bien de se rappeler cette remarque pleine de bon sens faite par John F. Kennedy dans son discours de Berlin en 1963. 
« La liberté comporte de nombreuses difficultés et la démocratie n'est pas parfaite, disait Kennedy. 


Le pouvoir d'influence et le pouvoir de la matraque 
LONDON – On se souvient d'une petite phrase de Bill Clinton lors de sa première campagne présidentielle au début des années 1990. Alors que l'un de ses aides expliquait quel était le principal thème de la campagne, Clinton lui a lancé : "C'est l'économie, crétin". 
Une étrange publicité publiée récemment dans un magazine à papier glacé va dans ce sens. 
Elle concerne des bagages de luxe. 
On y voit Gorbatchev assis à l'arrière d'une limousine, sur le siège à coté de lui un attaché-case en cuir d'une marque de luxe. Il passe à coté du mur de Berlin. 
Le message ? "Qui s'intéresse au mur, oublions la politique, il n'y a que l'argent qui compte". 
Peut-être est-ce la réalité ! Aujourd'hui le monde doit faire face aux conséquences des énormes emprunts de l'Amérique et à celles de l'avidité et la stupidité de nombreuses banques d'envergure internationale. 
Les automobilistes se plaignent de la hausse du prix de l'essence. 
Face à l'augmentation des prix dans l'alimentation, les ménagères des pays pauvres, mais parfois aussi dans des pays moins pauvres - craignent de devoir nourrir moins bien leur famille. 
En Asie, en Afrique, au Moyen-Orient et en Amérique latine leurs maris et leurs fils descendent dans la rue à cause du prix de la nourriture. 
L'économie est donc une grande affaire. 
Mais deux autres sujets se disputent notre attention. 
Ils sont révélateurs de la situation mondiale en ce nouveau siècle. Après tout, il n'y a pas que l'économie ! 
Tout d'abord il y a le Tibet, où l'économie locale s'est développée rapidement. 
Mais cela ne semble pas avoir impressionné les Tibétains. 
L'année dernière, c'était les bonzes de Birmanie qui se faisaient tabasser, cette année ce sont ceux du Tibet. 
L'histoire est compliquée. Je veux bien reconnaître que le Tibet fait partie de la Chine. 
Beaucoup de dissidents chinois pensent ainsi. C'est aussi semble-t-il l'opinion du Dalaï Lama. 
Mais ce point de vue ne peut-il se défendre que par la violence d'Etat ? Le Dalaï Lama n'est pas un terroriste retors. 
La Chine se tire une balle dans le pied en restant dans la posture maoïste des années 1960 sur ce sujet. 
Les Chinois font preuve de beaucoup de qualités dans de nombreux domaines. 
Ils ont mis au point la formule "Un pays, deux systèmes" pour Hong Kong. 
Ils devraient être capables de trouver pour le Tibet une solution qui reconnaisse l'autonomie culturelle et religieuse du Tibet dans le cadre de l'Etat chinois. 
J'espère que ce problème ne va pas réduire à néant les efforts de la Chine pour montrer à l'occasion des Jeux Olympiques que leur pays tient à nouveau une place essentielle sur l'échiquier mondial. 
Boycotter les Jeux n'a pas de sens, cela susciterait simplement un retour de flamme nationaliste en Chine. 
Mais il ne faut pas obliger ceux qui assisteront aux Jeux à donner leur avis - s'ils en ont un - au sujet des droits de l'homme. 
Ce qui s'est passé en Chine en matière économique au cours de ces 25 dernières années est prodigieux. 
La Chine est devenue l'usine du monde. Son succès ne représente pas une menace, mais quelque chose de positif pour tous. 
Enorme succès, certes, mais la Chine n'est pas encore une superpuissance. Ce n'est pas le signe d'une superpuissance tranquille et sûre de son autorité que de tabasser des bonzes et de s'en prendre à leur dirigeant spirituel. 
L'autre grande affaire, c'est l'élection présidentielle américaine. 
Là se joue le pouvoir d'influence américain dans le monde. 
On ne sait pas encore qui va sortir vainqueur de la course serrée entre les deux prétendants démocrates à la présidence, Barack Obama et Hillary Clinton. 
En attente du vainqueur, le candidat républicain, John McCain, est un authentique héros de guerre. 
La compétition entre Obama et Clinton, même si elle a réveillé de lamentables sentiments protectionnistes, suscite l'attention de toute la planète. 
Obama lui-même incarne deux qualités qui déclenchent l'enthousiasme chez beaucoup, et pas seulement parmi les jeunes. 
Son succès prouve que les USA sont encore une terre d'opportunités. S'il remporte l'élection, quel impact sur le monde aura son premier discours devant l'Assemblée générale de l'ONU ! 
Enfin il rendrait service à la démocratie. Comme d'antan Adlai Stevenson, un fils de l'Illinois, il est convaincu qu'un homme ou une femme ordinaire est tout sauf ordinaire. 
Face à des attaques relatives aux opinions de son pasteur sur les races et sur l'Amérique, il ne s'est pas réuni en conciliabule avec ses conseillers pour décider d'une stratégie, mais il a prononcé un discours profond, éloquent et émouvant sur la question raciale. 
Confronté à une situation embarrassante, il a fait front, ceci de manière intelligente et faisant preuve de raison. Quoi qu'il arrive durant la campagne, ce discours a été marquant. 
Alors pourquoi tout ceci - d'une part le Tibet et d'autre part le pouvoir d'influence des USA dans le monde - est-il si lourd de sens ? 
Le siècle qui débute ne sera pas le théâtre d'une lutte entre les USA et la Chine pour diriger le monde, ce n'est pas un combat de gladiateurs. 
Mais il y aura une bataille des idées. 
Le monde veut-il, a-t-il besoin du léninisme avec des supermarchés ? 
Doit-on emprisonner les dissidents pour accéder à la prospérité ? 
Ou bien veut-il la liberté politique et économique ? 
La réponse va de soi. 
Chris Patten est membre de la Chambre des Lords britannique, ancien gouverneur de Hong Kong et ancien commissaire européen responsable des relations extérieures. Il est aujourd’hui chancelier d’Oxford et co-président de l’International Crisis Group . 

Puissance douce et lutte antiterroriste 
L'an dernier, au Forum économique mondial qui s'est tenu à Davos, en Suisse, George Carey, l'ancien archevêque de Canterbury, a demandé au secrétaire d'Etat Colin Powell d'expliquer pourquoi les Etats-Unis semblaient axés uniquement sur leur puissance dure plutôt que sur leur puissance douce. 
Le secrétaire Powell a répondu que les Etats-Unis avaient fait usage de leur puissance dure pour remporter la Deuxième Guerre Mondiale, puis il a enchaîné : " Quelles ont été les conséquences immédiates de la puissance dure ? 
Les Etats-Unis ont-ils demandé à dominer une seule nation en Europe ? 
Non. 
La puissance douce est venue avec le Plan Marshall... Nous avons fait de même au Japon ". 
A la fin de la guerre en Irak, j'ai évoqué la question de la puissance douce (un concept que j'ai développé) lors d'une conférence parrainée conjointement par l'armée américaine à Washington. 
L'un des orateurs était le secrétaire à la Défense Donald Rumsfeld. 
Selon un communiqué de presse, " les hauts officiers d'état-major ont écouté avec bienveillance ", mais lorsque quelqu'un a demandé à Rumsfeld quelle était son opinion sur la puissance douce, il a répondu en ces termes : " Je ne sais pas ce que cela veut dire ". 
L'une des " règles " de Rumsfeld est que la " faiblesse est provocatrice ". 
Il a raison, jusqu'à un certain point. 
Comme l'a observé Oussama ben Laden, les individus ressemblent à un cheval robuste. 
Mais la puissance, définie comme la capacité à influencer autrui, emprunte de nombreuses apparences, et la puissance douce ne s'apparente pas à de la faiblesse. 
Au contraire, c'est l'incapacité à utiliser la puissance douce de manière efficace qui affaiblit l'Amérique dans sa lutte contre le terrorisme. 
La puissance douce est la capacité à obtenir ce que l'on désire en attirant autrui au lieu de le menacer ou de le payer. 
Elle est basée sur la culture, les idéaux politiques et les politiques. 
Lorsque vous persuadez autrui de vouloir ce que vous voulez, vous n'avez pas besoin d'utiliser énormément la méthode de la carotte et du bâton pour le faire avancer dans votre direction. 
La puissance dure, qui est basée sur la coercition, est engendrée par le pouvoir militaire et économique. 
Elle demeure essentielle dans un monde peuplé d'états et d'organisations terroristes menaçants. 
Mais la puissance douce jouera un rôle de plus en plus important pour empêcher les terroristes de recruter de nouveaux partisans et pour obtenir la coopération internationale indispensable pour contrer le terrorisme. 
Les Etats-Unis sont plus puissants que n'importe quel autre pays depuis l'Empire romain, mais tout comme Rome, l'Amérique n'est ni invincible ni invulnérable. 
Rome n'a pas succombé à l'avènement d'un autre empire, mais à des vagues de barbares. 
Les terroristes hi-tech modernes sont les nouveaux barbares d'aujourd'hui. 
Les Etats-Unis ne peuvent pas traquer à eux seuls chaque leader présumé d'Al Qaeda, pas plus qu'ils ne peuvent lancer une guerre chaque fois qu'ils le souhaitent sans s'aliéner les autres pays. 
La guerre en Irak, qui a duré quatre semaines, a démontré de manière éblouissante la puissance militaire dure de l'Amérique, qui a supprimé un tyran violent. 
Mais elle n'a pas pour autant supprimé la vulnérabilité de l'Amérique face au terrorisme. 
Elle s'est également révélée coûteuse en termes de puissance douce. 
A la suite de la guerre, les sondages ont montré une chute spectaculaire de la popularité des Etats-Unis, même dans des pays tels que l'Angleterre, l'Espagne et l'Italie, dont les gouvernements avaient apporté leur soutien à la guerre. 
La réputation de l'Amérique a été affaiblie dans les pays islamistes dont le soutien est nécessaire pour traquer les terroristes, l'argent sale et les armes dangereuses. 
La guerre contre le terrorisme ne constitue pas un affrontement de civilisations (l'Islam contre l'Occident), mais une guerre civile au sein de la civilisation islamiste entre des extrémistes faisant appel à la violence pour concrétiser leur vision et une majorité modérée qui souhaite simplement obtenir un emploi, une éducation, des soins de santé et la dignité tout en exerçant sa foi. 
L'Amérique ne gagnera pas si les modérés ne gagnent pas. 
La puissance douce américaine n'attirera jamais Oussama ben Laden et les extrémistes. 
Seule la puissance dure peut négocier avec eux. 
Mais la puissance douce jouera un rôle majeur en attirant les modérés et en empêchant les extrémistes de rassembler de nouvelles recrues. 
Pendant la Guerre Froide, la stratégie d'endiguement de l'Occident a combiné la puissance dure de la dissuasion militaire à la puissance douce qui a attiré des individus vivant derrière le Rideau de Fer. 
Au-delà du mur d'endiguement militaire, l'Occident a érodé l'assurance soviétique avec des émissions, des échanges d'étudiants, des échanges culturels et la réussite de l'économie capitaliste. 
Comme l'a reconnu ultérieurement un ancien membre du KGB, " les échanges ont représenté un cheval de Troie pour l'Union soviétique. 
Ils ont joué un rôle colossal dans l'érosion du système soviétique ". 
Actuellement en retraite, le président Dwight Eisenhower a déclaré qu'il aurait dû prélever une part du budget de la défense pour renforcer l'agence de renseignements américaine. 
A la fin de la Guerre Froide, les Américains se sont davantage intéressés aux économies budgétaires qu'à la puissance douce. 
En 2003, un groupe consultatif biparti a indiqué que les Etats-Unis dépensaient seulement 150 millions de dollars en diplomatie publique dans les pays musulmans, somme qu'il a qualifié d'excessivement inappropriée. 
En effet, le coût combiné des programmes de diplomatie publique du département d'Etat et de toutes les émissions internationales de l'Amérique représente à peine plus d'un milliard de dollars, soit environ la même somme dépensée par l'Angleterre ou la France, des pays dont la taille correspond à un cinquième de celle de l'Amérique et dont les budgets militaires ne représentent qu'un quart de celui de l'Amérique. 
Personne ne suggérerait que l'Amérique dépense autant pour lancer des idées que pour lancer des bombes, mais il semble étrange que les Etats-Unis dépensent 400 fois plus en puissance dure qu'en puissance douce. 
Si les Etats-Unis dépensaient seulement 1 % du budget militaire en puissance douce, ils quadrupleraient leurs dépenses actuelles dans ce composant essentiel de la guerre contre le terrorisme. 
Pour que l'Amérique remporte cette guerre, ses dirigeants doivent réussir à combiner la puissance douce et la puissance dure en une " puissance intelligente ". 

La raison d’être de la puissance intrusive 
WASHINGTON, DC – Ces dernières années, la Chine et la Russie ont lourdement investi dans des domaines généralement associés au soft power, un concept inventé par le politologue Joseph S. Nye et compris comme la capacité à influencer d’autres acteurs par l’attraction et la persuasion. 
Que ce soit directement ou par le biais d’intermédiaires complaisants, ces deux pays ont dépensé des milliards de dollars pour accroître leur influence dans le monde, au moyen de médias, d’activités culturelles, de groupes de réflexion, des milieux universitaires et d’autres sphères d’influence. 
En dépit de ces investissements considérables, les observateurs – dont Nye lui-même – restent perplexes et se demandent pourquoi ces régimes autoritaires continuent à souffrir d’un sérieux déficit de soft power (traduit en français par puissance douce ou pouvoir de convaincre), alors même qu’ils se sont davantage affirmés sur la scène internationale. 
La Chine et la Russie tendent à avoir des scores plutôt faibles dans les sondages d’opinion mondiaux et dans les indices sur le soft power des États, renforçant l’idée que l’attraction et la persuasion ne sont pas compatibles avec l’autoritarisme. 
Au plan international, les autocrates sont loin de « gagner les cœurs et les esprits ». 
Il n’en reste pas moins que la Chine, la Russie et d’autres régimes ambitieux et dotés de gros moyens exercent une plus grande influence au-delà de leurs frontières qu’à tout autre moment de l’histoire récente et pas grâce à ce que Nye a appelé le hard power : la puissance militaire ou la coercition économique. 
La Russie a bien entendu eu recours à la force militaire, à plusieurs reprises, au cours de la dernière décennie – en Géorgie, en Ukraine et en Syrie, entre autres. 
Mais les avions de chasse et les tanks russes ne sont pas le vecteur de l’influence grandissante de Moscou dans le monde. 
De même, la Chine fait étalage de sa force militaire en mer de Chine méridionale et dans les zones contestées de sa frontière avec l’Inde. 
Mais, comme la Russie, la Chine a activement déployé d’autres formes d’influence au cours de la dernière décennie. 
Les théoriciens sont donc confrontés à une situation épineuse : ces régimes ne comptent pas principalement sur le pouvoir de contraindre, échouent à projeter un pouvoir de convaincre, mais parviennent néanmoins à exercer une réelle influence à l’étranger. 
Compte tenu de la résurgence de l’autoritarisme dans le monde, le moment est opportun pour réfléchir à ce paradoxe apparent. 
Un récent article du Financial Times a noté que « dans les efforts qu’elle déploie pour construire une puissance douce au-delà de ses frontières, la Chine aurait tout intérêt à procéder avec plus de circonspection et à adopter une approche plus réciproque et moins autoritaire ». 
Nye fait une observation similaire dans une récente tribune en disant que « La Chine pourrait générer davantage de soft power si elle assouplissait le contrôle strict exercé par le parti unique sur la société civile ». 
Le même constat vaut pour la Russie et tous les pays dont les gouvernements donnent la priorité au contrôle exercé par l’État, aux dépens de l’ouverture au monde, d’une indépendance culturelle et de la société civile – autant d’ingrédients essentiels de la puissance douce. 
Mais il ne faut pas s’attendre à ce que ces exhortations rencontrent un écho auprès des autorités russes et chinoises. 
Toute libéralisation politique substantielle irait à l’encontre de leurs besoins et objectifs, à savoir préserver coûte que coûte le contrôle du pouvoir. 
Le piège analytique est de présumer que les gouvernements autoritaires, qui proscrivent le pluralisme politique et la liberté d’expression de façon à conserver le pouvoir au plan intérieur, seraient enclins à agir différemment au plan international. 
Ces régimes ont astucieusement adoptés une partie des formes, mais non le fond, de la puissance douce. 
Ce qu’ils visent peut être mieux compris sous le terme de sharp power (qui pourrait se traduire par la puissance intrusive ou le pouvoir de manipuler) dont les principales caractéristiques sont une censure tournée vers l’extérieur, la manipulation et la diversion, au lieu de l’attraction et de la persuasion. 
Si la « guerre de l’information » entre dans le répertoire des régimes autoritaires, elle ne suffit pas en elle-même à décrire le sharp power. 
Une grande partie des activités menées par les régimes autoritaires – que ce soit par la Chine en Amérique latine ou la Russie en Europe centrale – échappent à cette définition, comme mes collègues et moi-même l’avons détaillé dans le rapport Sharp Power : Rising Authoritarian Influence (Puissance intrusive : l’influence grandissante des régimes autoritaires) publié en décembre 2017. 
Avec le recul, nous pouvons comprendre le malentendu qui s’est installé à la fin de la Guerre froide, lorsque l’hypothèse retenue fut celle de la libéralisation et de la démocratisation des régimes autoritaires. 
Il y a près de trente ans, à l’époque où les États-Unis ont émergé de la Guerre froide comme une puissance hégémonique et où le terme soft power a été inventé, les analystes politiques n’ont pas suffisamment tenu compte des régimes comme ceux qui sont aujourd’hui au pouvoir en Chine et en Russie. 
Comme ma collègue Jessica Ludwig et moi-même l’avons écrit dans l’article publié en novembre dernier dans Foreign Affairs, « la suffisance des démocraties concernant l’évolution d’une puissance intrusive pernicieuse repose sur leur dépendance au paradigme de la puissance douce ». 
Les analystes qui perçoivent le comportement des régimes autoritaires comme étant des efforts pour développer la puissance douce de leur pays sont dans l’erreur et risquent de perpétuer un faux sentiment de sécurité. 
Un bon diagnostic est nécessaire pour définir une réponse adéquate. 
Les gouvernements autoritaires ne suivent pas les mêmes règles que les démocraties. 
La répression systématique est la marque de fabrique des régimes autocratiques et la puissance intrusive qu’ils génèrent ne peut être insérée dans le cadre familier et rassurant de la puissance douce. 
Sans une terminologie plus précise, les démocraties mondiales ont peu d’espoir de contrecarrer l’influence de plus en plus multiforme de ces États. 



La révolution des tarifs de l'énergie solaire 
POTSDAM – Une révolution silencieuse est en cours. 
En novembre, Dubaï a annoncé la construction d'un parc d'énergie solaire qui va produire de l'électricité pour moins de 0,06 dollar par kilowatt-heure, proposant ainsi une meilleure offre face aux autres options d'investissement, à savoir les centrales électriques à gaz ou à charbon. 
Cette centrale, qui doit être opérationnelle en 2017, est encore un nouveau signe avant-coureur d'un avenir dans lequel les énergies renouvelables vont évincer les combustibles fossiles classiques. 
En effet, il ne se passe pas une semaine sans que l'on entende parler d'un accord capital sur un chantier de centrale solaire. 
Pour ne parler que du mois de février dernier, il y a eu des annonces de nouveaux projets d'énergie solaire au Nigéria (1 000 mégawatts), en Australie (2 000 MW) et en Inde (10 000 MW). 
Il ne fait aucun doute que ces développements sont de bon augure pour la lutte contre le changement climatique. Mais la principale motivation qui les anime est le profit, pas l'environnement, car une efficacité accrue dans la distribution d'énergie (et le cas échéant dans le stockage), réduit le coût de production de l'énergie renouvelable. 
Alors que des efforts pour améliorer la gestion de l'électricité à partir de sources fluctuantes apportent leur lot de nouvelles avancées, le coût de l'énergie solaire va continuer à baisser. 
D'ici dix ans, cette énergie sera produite dans de nombreuses régions du monde entier pour 4 à 6 cents par kilowatt-heure, selon une étude récente de l'Institut Fraunhofer sur les systèmes énergétiques solaires (commandée par le think tank Agora Energiewende). 
En 2050, les coûts de production vont chuter entre 2 et 4 cents par kilowatt-heure. 
Comme le fait remarquer Patrick Graichen, directeur exécutif d'Agora, la plupart des prévisions mondiales sur l'offre énergétique future ne parviennent pas à tenir compte de la victoire imminente de l'énergie solaire sur ses concurrents, les combustibles fossiles. 
Une mise à jour de ces prévisions revient à brosser un tableau réaliste des coûts et de l'impact de notre production d'énergie et de notre consommation sur le climat de la planète, révèle l'importance des énergies renouvelables dans le développement économique et de permet une meilleure planification de l'infrastructure énergétique. 
Nous ne devons pas sous-estimer le potentiel énorme du l'énergie solaire et éolienne, dans l'accroissement des richesses mondiales et dans la lutte contre la pauvreté. 
Alors que l'énergie solaire devient de plus en plus rentable, les pays situés dans la ceinture solaire de la planète vont pouvoir développer des modèles économiques entièrement nouveaux. Car l'énergie propre à bas prix va leur permettre de traiter leurs matières premières localement, ajoutant ainsi de la valeur et du profit avant exportation. 
Contrairement aux centrales conventionnelles à grande échelle, les installations solaires peuvent être construites en quelques mois : en plus d'être rentables, elles fournissent un moyen de réponse rapide à une demande mondiale croissante. 
Les centrales solaires peuvent ainsi jouer le même rôle dans le secteur de l'énergie que celui que les téléphones portables ont joué dans celui des télécommunications : toucher rapidement de grandes communautés mal desservies dans des régions peu peuplées, sans devoir investir dans du câblage et dans d'autres infrastructures d'accompagnement autrefois nécessaires. 
En Afrique, 66% de la population a accès aux communications électroniques depuis 2000. 
Il n'y a aucune raison pour que l'énergie solaire ne connaisse pas les mêmes progrès dans le domaine de l'accès à l'électricité. 
L'heure est venue d'investir dans la production d'énergie solaire à grande échelle. 
Tout d'abord, les coûts de construction des centrales solaires sont enfin suffisamment faibles pour produire de l'électricité à un prix concurrentiel stable sur une période de plus de 25 ans. 
Le prix du pétrole plonge peut-être en ce moment, mais il va remonter. 
Les centrales solaires fournissent une assurance contre l'instabilité des prix propre aux combustibles fossiles. 
Plus important encore, le coût du capital est actuellement très faible dans de nombreux pays. 
C'est un facteur décisif pour la viabilité économique des centrales solaires, car elles nécessitent très peu d'entretien, mais ont besoin d'un investissement initial relativement élevé. 
L'étude Fraunhofer montre que les différences dans les dépenses en capital sont aussi importantes pour les coûts par kilowatt-heure que les différences d'ensoleillement. 
L'énergie solaire est actuellement moins chère en Allemagne, un pays au ciel habituellement nuageux, que dans les régions ensoleillées où le coût d'emprunt est plus élevé. 
Il est impossible de modifier la quantité de lumière solaire sur un pays. Mais le coût du capital est une chose sur laquelle un pays peut maintenir un certain contrôle. 
En créant un cadre juridique stable, qui offre des garanties de crédit dans le cadre d'accords internationaux et associant les banques centrales dans des investissements à grande échelle, les gouvernements peuvent aider à rendre l'énergie solaire plus accessible. 
De tels facteurs expliquent les raisons pour lesquelles les politiques internationales sur le climat se concentrent de plus en plus non seulement sur l'énergie solaire, mais aussi sur d'autres formes d'énergie renouvelable. 
Les découvertes technologiques ont stimulé la compétitivité de l'énergie de ces ressources par rapport aux combustibles fossiles. 
En conséquence, les instruments qui rendent leur adoption plus abordable deviennent les armes les plus importantes à notre disposition dans la lutte contre le changement climatique. 


Solidarité et pluralisme 
VIENNE – La solidarité est une composante essentielle à toute société démocratique, sans laquelle elle s’écroulerait. 
Aucune société ne fonctionne si un certain seuil de méfiance est dépassé ou si des membres ont le sentiment d’être abandonnés par les autres. 
Beaucoup voient l’expansion actuelle de la perception individualiste comme l’une des plus grandes menaces à la solidarité. Or, ce phénomène est étroitement lié à la perte graduelle d’une notion d’identité commune. 
Aucun hasard donc que les états-providence les plus réussis d’Europe émanent d’une Scandinavie homogène sur le plan ethnique. 
Dans ces pays, les habitants avaient l’impression de comprendre leurs voisins et leurs concitoyens et de tous avoir quelque chose de très proche en commun. 
La difficulté aujourd’hui est de conserver cette notion de forte solidarité au sein de populations de plus en plus diversifiées. 
Ce qui peut se faire de deux façons. 
La première est de retourner aux anciens modes de solidarité. 
L’identité française est par exemple construite autour de sa marque de fabrique connue sous le nom de laïcité. Mais les efforts de la France pour renforcer la solidarité en insistant sur la laïcité et en érigeant un barrage contre l’immigration musulmane sont à la fois inefficaces et contre-productifs, car ils empêchent beaucoup de personnes d’avoir le sentiment d’appartenir à la nation alors qu’elles vivent déjà en France. 
La seconde manière de préserver la solidarité est de redéfinir l’identité. 
Aujourd’hui, toutes les sociétés démocratiques sont mises au défi de redéfinir leur identité en prenant en compte de nouveaux facteurs externes et internes. 
Penchons-nous sur le cas de l’influence des mouvements féministes à travers l’Occident. 
Les acteurs de ces mouvements faisaient partie intégrante de leur pays mais n’avaient pas accès à un statut complet de citoyen. 
Ils l’ont exigé et, en l’obtenant, ont redéfini l’ordre politique. 
L’épreuve actuelle est de pouvoir apaiser la crainte que nos traditions sont compromises ; de tendre la main vers les étrangers arrivant chez nous et de trouver une manière de recréer l’éthique politique autour du noyau des droits de l’homme, de l’égalité, de la démocratie et de l’absence de toute discrimination. 
Si nous y parvenons, nous pourrons susciter le sentiment de tous appartenir au même endroit, même si nos raisons de croire sont différentes. 
Mais la concrétisation de cette vision est sérieusement entravée par la montée de l’individualisme – l’intérêt de plus en plus accordé à ses propres ambitions et à la prospérité économique. 
En effet, l’absence totale de solidarité – si horriblement évidente dans le débat sur les soins de santé aux Etats-Unis – sape la base de toute société démocratique moderne. 
La notion de solidarité ne peut être entretenue dans une société que si ses divers groupes spirituels renouvellent leur manière de s’y impliquer : si les chrétiens la considèrent essentielle à leur chrétienté, si les musulmans la considèrent essentielle à leur islam et si les divers types de philosophies laïques la considèrent essentielle à leur réflexion. 
La religion fournit de solides fondements à la solidarité et la marginaliser serait une grossière erreur, tout comme marginaliser les philosophies athéistes serait une erreur. 
Les sociétés démocratiques, et leur formidable diversité, se meuvent grâce à divers moteurs d’engagement envers une éthique commune. 
Elles ne peuvent pas s’offrir le luxe de couper l’un de ces moteurs et d’espérer pouvoir entretenir une communauté politique. 
D’un point de vue historique, l’éthique politique des sociétés confessionnelles ne reposait que sur un seul et unique fondement. 
En Europe, plusieurs sociétés laïquesont essayé de s’inventer autour des ruines des fondations chrétiennes, mais ont à nouveau commis une erreur, différente, en insistant de manière jacobine sur la religion civique des Lumières. 
Il se trouve que nous ne pouvons plus avoir de religion civique – reposant ni sur Dieu, ni sur la laïcité et les droits de l’homme ni même sur aucune vision en particulier. 
Nous vivons aujourd’hui en territoire inconnu. 
Nous sommes confrontés à un défi unique dans l’histoire de l’humanité : la création d’une éthique politique puissante basée sur une solidarité reposant sur la présence et l’acceptation de visions plurielles. 
Cette création ne peut réussir que si nous engageons un dialogue actif entre tout un chacun pour en dégager une sorte de respect mutuel envers les différentes visions. 
La montée de l’islamophobie en Europe et aux Etats-Unis, s’accompagnant de tentatives de réduire son histoire variée et complexe à quelques slogans démagogiques, est un exemple de stupidité et d’ignorance extrêmes – à défaut de mieux le décrire – qui fait sombrer les sociétés démocratiques actuelles. 
Cela est vrai de tout type de vision dédaigneuse de l’altérité. 
Nos sociétés actuelles ne se maintiendront que si l’on peut y discuter avec franchise et ouverture, et, ce faisant, en recréant une certaine notion de solidarité émanant de nos racines si diverses. 

Solidarité avec le Japon 
PRAGUE – Le violent séisme et le tsunami qui ont touché la côte nord-est du Japon le 11 mars 2011, ont causé des dommages matériels désastreux, auxquels s’est ajoutée la menace d’une catastrophe nucléaire. Le seul pays à avoir connu tout le potentiel d’horreur dont l’atome est pourvu, est de nouveau tenaillé par de profondes peurs. 
Les disparus se comptent par milliers, les personnes déplacées par centaines de milliers, et ils sont des millions à être privés d’eau, de nourriture ou de chauffage, par des températures proches de zéro. 
On craint que le nombre de morts ne dépasse les 15 000. 
Le Japon étant un pays riche, certains pourraient être tentés de penser qu’il peut prendre en charge tout l’effort de reconstruction ou presque. 
Après tout, on pourrait soutenir que dans un monde où la crise économique qui vient de sévir a raréfié les ressources publiques et privées, les secours en cas de catastrophe ne doivent être réservés qu’aux pays et aux populations les plus pauvres. 
Mais le désastre qui frappe le Japon est tellement hors d’échelle qu’on ne peut pas envisager de ne pas lui venir en aide. 
La solidarité humaine est autant importante aux yeux de ceux qui vivent dans des pays développés qu’aux yeux de ceux qui vivent dans des pays pauvres. 
D’autant que cette solidarité, quand elle se manifeste dans ces circonstances, peut faire naître des sentiments de gratitude et de confiance, qui vont traverser les générations. 
La menace que font peser d’éventuelles fusions de réacteurs à la centrale de Fukushima constitue sans doute la preuve la plus flagrante qui soit de l’interdépendance du monde dans lequel nous vivons. 
Il faut que les gouvernements trouvent de nouvelles formes de coopération pour garantir notre santé et notre sécurité, une coopération qui suppose qu’une nouvelle société civile mondiale voie le jour, et le type de solidarité internationale qu’il faut aujourd’hui au Japon en est l’occasion. 
Des décennies durant, les Japonais ont apporté leur généreux soutien aux peuples en difficulté où que ce soit dans le monde, sans ménager leur aide financière aux pays en développement, en prenant, dans les situations de désastre, l’initiative d’opérations de secours et de réconfort. 
Le Japon a fait sa part du travail. Il revient aujourd’hui à la communauté internationale de se porter volontaire et de manifester la même empathie à l’égard du Japon. 
Des gouvernements, des organisations internationales et plusieurs sociétés civiles dans le monde ont réagi en envoyant des professionnels, des vivres et de l’aide. 
L’étendue des dommages est telle qu’il est malheureusement certain que ce soutien sera loin de suffire. 
Nous devons tous, non seulement en tant que professionnels, mais aussi en tant qu’individus, tourner nos pensées et nos actions vers ceux qui ont été meurtris. 
Nous aimerions encourager les lecteurs de cet appel à participer à la levée de fonds nécessaires au soutien des organismes de secours, à l’ouvre en ce moment dans les zones touchées, nécessaires également aux efforts qui devront être fournis ensuite pour les travaux de reconstruction. 
La Nippon Foundation, présidée par Yohei Sasakawa, a ouvert à cet effet un Fonds d’aide aux sinistrés du séisme et du tsunami survenus au nord-est du Japon. 
Le fonds sera géré avec le maximum de transparence, et de façon à ce que ceux des zones touchées puissent en bénéficier du mieux possible. 
On peut faire des dons en ligne par le biais du site de la Nippon Foundation. 
Nous espérons de chacun un geste venu du fond du cour en faveur des victimes de ce désastre: un don par l’intermédiaire de la Nippon Foundation ou de toute autre organisation humanitaire respectée et reconnue, dans la mesure de ses moyens, pour permettre à des milliers de victimes japonaises de retrouver la simple dignité d’une vie normale. 
Réagissons à cette catastrophe avec le meilleur de nous-mêmes et un vrai sentiment de solidarité. 
Note aux responsables des publications en ligne: 
Les dons au Fonds d’aide aux sinistrés du séisme et du tsunami survenus au nord-est du Japon peuvent se faire en ligne: http://www.nippon-foundation.or.jp/eng/. 

Les nouvelles frontières du logement abordable 
SHANGHAI – Trouver un logement décent et abordable devient de plus en plus difficile, aussi bien dans les économies émergentes que développées. 
Parce que la demande est de loin supérieure à l'offre, les effets indésirables sur la mobilité, la productivité et la croissance se font (ou se feront) de plus en plus sentir. 
Heureusement, il existe des moyens pour réduire sensiblement l'écart des prix abordables du logement, en utilisant essentiellement des approches axées sur le marché à l'échelle municipale. 
Dans le monde, 330 millions de ménages urbains à revenus faibles ou modestes vivent dans des logements insalubres ou sont placés sous une telle contrainte financière par leurs dépenses de logement, qu'ils doivent renoncer à certaines dépenses essentielles, comme les dépenses de santé et d'éducation. 
En 2025, ce chiffre pourrait atteindre 440 millions de ménages, soit environ 1,6 milliards de personnes (un tiers de la population urbaine mondiale) sans compter certaines personnes les plus pauvres du monde qui vivent souvent hors des villes, dans les rues des villes, ou comme squatteurs, ce qui fait qu'elles ne figurent pas dans les dernières estimations de recensement. 
Remplacer les logements insalubres d'aujourd'hui et construire les unités supplémentaires nécessaires d'ici 2025 demanderait un investissement estimé à 16 milliards de dollars : voilà indubitablement un chiffre impressionnant. 
Mais il existe quatre « leviers » clés capables de réduire le coût de la prestation de logement de 20% à 50%, qui peuvent rendre ainsi les logements abordables (soit pas plus de 30% du revenu total) pour les ménages gagnant 50% à 80% du revenu médian dans la plupart des villes. 
Le premier levier est une utilisation des sols plus efficace. L'acquisition de terrains pour le développement sur le bon emplacement et à un prix raisonnable, représente le plus grand potentiel de réduction des coûts de logement. 
Le choix des emplacements est particulièrement important dans les pays émergents, où de nombreux secteurs manquent de transports suffisants, d'eau, d'électricité et d'infrastructures sanitaires. 
Des investissements dans ces domaines devraient améliorer et étendre les utilisations (soit en autorisant l'accès à des terres en friche ou en équipant des régions pour accueillir davantage d'habitants), en contribuant de la sorte à réduire les coûts du logement. 
De même, les villes peuvent assouplir leurs contraintes d'occupation des sols, comme la taille des lots, afin d'autoriser des projets à plus forte densité et donc à plus grande valeur. 
En échange d'une plus forte valeur ajoutée avec les promoteurs immobiliers, les pouvoirs municipaux pourraient exiger qu'une partie du terrain ou qu'un certain nombre d'unités soient mises de côté pour des logements abordables. 
Un tel interfinancement augmenterait l'offre de logements par tranche de revenu, sans coût public direct. 
La dernière étape vers l'amélioration de l'aménagement est la mise en œuvre de mesures visant à décourager la thésaurisation foncière. 
La Chine, par exemple, impose une taxe sur le foncier non occupé sur les terrains anciennement publics, si leurs propriétaires ne parviennent pas à lancer un processus de développement au cours de l'année. 
Ceci nous amène au deuxième levier clé pour étendre le logement abordable : un secteur du bâtiment plus cohérent et plus efficace. 
En l'état actuel des choses, le secteur de la construction de logements est très fragmenté, ce qui limite sa capacité à tirer parti des économies d'échelle. 
Et les promoteurs comptent souvent en grande partie sur les mêmes méthodes utilisées il y a 50 ans. 
En normalisant les éléments de construction, comme les hauteurs sous plafonds, les luminaires et les revêtements de sol, les entreprises de construction peuvent réduire les coûts et accroître la productivité, car les travailleurs acquièrent de l'expérience par des tâches répétitives. 
Des économies supplémentaires sont possibles grâce à des méthodes industrielles, comme l'utilisation de composants construits hors site (par exemple, les murs et les dalles de plancher). 
Et la plupart des promoteurs sont à la traîne par rapport aux autres industries sur le plan de l'efficacité des achats et pour d'autres processus. 
Dans l'ensemble, ces améliorations pourraient réduire jusqu'à 30% les coûts de construction de logements et de 40 à 50% les délais de livraison. 
Le troisième levier clé pour rendre les logements plus abordables se rapporte aux opérations et à la maintenance (depuis le chauffage du bâtiment jusqu’à la réparation des tuiles cassées) qui représentent 20% à 30% du coût total du logement. 
Ici la plus grande opportunité réside dans les efforts visant à améliorer l'efficacité énergétique grâce à l'isolation, à des fenêtres et à d'autres rénovations qui génèrent des économies d'énergie de 20% à 30%. 
Des économies supplémentaires seraient possibles si les sociétés de maintenance et de réparation adoptaient des pratiques plus transparentes et plus concurrentielles, exploitées à grande échelle. 
À cette fin, les pouvoirs publics pourraient certifier et recenser les fournisseurs qui répondent aux normes de qualité, ou regrouper les propriétaires en achetant des consortiums : une approche qui a aidé les organismes de logements sociaux du Royaume-Uni à réduire de plus de 20% leurs coûts sur certains biens. 
Le dernier levier pour le logement abordable réside dans un accès plus large au financement, en particulier pour les ménages à faibles revenus, qui font souvent face aux coûts de crédit les plus élevés, du moins pour ceux qui ont la chance d'accéder à un financement. 
Pour de nombreuses personnes qui ne bénéficient pas de services bancaires, qui ne peuvent donc épargner ni établir un dossier de crédit, la seule option est de payer de fortes primes de risque pour des prêts hypothécaires représentant un pourcentage élevé de la valeur de la propriété. 
Afin d'élargir l'accès au financement, les pays peuvent améliorer la souscription par l'établissement de bureaux de crédit (rares dans les économies émergentes) et dans la formation et la certification des experts immobiliers. 
Dans certains pays, les programmes d'épargne collective (c'est-à-dire, les fonds de prévoyance et les sociétés de bâtiment) ont aidé des ménages à faible revenu à accumuler des acomptes, avec des économies mises en commun fournissant également du capital à faible taux hypothécaire. 
Dans le même temps, afin de réduire les coûts de financement pour leur développement, les organismes municipaux peuvent éliminer les risques associés aux projets en s'engageant à acheter des unités abordables ou en garantissant la solvabilité de certains locataires. 
Les villes peuvent également simplifier les procédures d'approbation afin d'accélérer l'achèvement des travaux. 
Ces quatre leviers, utilisés de façon systématique, peuvent réduire les coûts du logement pour ceux qui en ont le plus besoin et la création d'un marché qui fonctionne mieux fournira davantage d'alternatives aux ménages en fonction des différents niveaux de revenu. 
En effet, tandis que les administrations municipales et nationales devront prendre des mesures supplémentaires pour répondre aux besoins de leurs citoyens les plus pauvres, les villes disposeront d'outils puissants à leur disposition pour réduire leurs écarts de logements abordables. 
Même s'il est évident qu'aucune solution unique ne peut s'appliquer partout, des initiatives qui intègrent une politique foncière et un financement plus accessible à des efforts de modernisation de la construction et de la gestion de logements, peut conduire à des avancées partout dans le monde. 

Une solution au puzzle de la productivité 
SAN FRANCISCO – Des années durant, un des grands puzzles des sciences économiques consistait à expliquer le déclin de la croissance de productivité des États-Unis et d'autres économies avancées. 
Les économistes ont proposé une grande variété d'explications, allant des mesures inexactes à la « stagnation séculaire » pour remettre en question le fait que les innovations technologiques récentes soient productives. 
Mais la solution du puzzle semble se situer dans la compréhension des interactions économiques, plutôt que dans l'identification d'un coupable présumé. 
Et sur ces points, nous pourrions bien faire toute la lumière sur les raisons du ralentissement de la croissance. 
En examinant la décennie qui a suivi la crise financière de 2008 - une période remarquable pour la vive détérioration dans la croissance de productivité dans de nombreuses économies avancées - nous reconnaissons trois traits exceptionnels : une croissance historiquement faible de l'intensité capitalistique, la numérisation et une reprise économique marquée par une faiblesse de la demande. 
La conjonction de ces dispositifs aide à expliquer pourquoi la croissance annuelle de productivité a chuté de 80 % en moyenne, entre 2010 et 2014, de 0,5 % à 2,4 % une décennie plus tôt. 
Premièrement, une croissance historiquement faible de l'intensité capitalistique, une indication de l'accès de la main d'œuvre à des machines, à des outils et à du matériel. La croissance de cette trousse à outils moyenne pour les travailleurs a ralenti - et est même devenue négative aux États-Unis. 
Dans la période 2000-2004, l'intensité capitalistique aux États-Unis s'est développée à un taux annuel composé de 3,6 %. 
Dans la période 2010-2014, elle a diminué à un taux annuel composé de 0,4 %, les plus faibles résultats économiques depuis l'après-guerre. 
Une panne des composantes de la productivité de la main d'œuvre prouve que ralentir la croissance de l'intensité capitalistique a contribué à environ la moitié ou plus du déclin dans la croissance de productivité dans de nombreux de pays, notamment aux États-Unis. 
La croissance de l'intensité capitalistique a été affaiblie par un ralentissement substantiel des investissements en matériels et structures. 
Pire encore, les investissements publics sont également en régression sur la même période. 
Par exemple, les États-Unis, l'Allemagne, la France et le Royaume-Uni ont subi un déclin à long terme de 0,5 à 1 point de pourcentage dans les investissements publics entre les années 1980 et le début des années 2000. En outre, cette courbe est demeurée en gros plutôt plate ou en baisse depuis lors, ce qui a créé des déficits d'infrastructure importants. 
Les investissements intangibles dans des secteurs comme le logiciel et la recherche et le développement ont récupéré bien plus rapidement d'une brève et plus petite baisse post-crise en 2009. 
La croissance continue dans des investissements de ce type reflète la vague de la numérisation - le deuxième trait exceptionnel de cette période de croissance anémique de la productivité - qui envahit à présent l'ensemble des secteurs d'activité. 
Par numérisation, nous voulons dire la technologie numérique - telle que le cloud computing, l'e-commerce, l'Internet mobile, l'intelligence artificielle, l'apprentissage machine et l'Internet des objets (IoT) - qui évolue au-delà de l'optimisation des processus et qui transforme les modèles d'affaires, modifie les chaînes de valorisation et brouille les frontières entre les secteurs d'activité. 
Ce qui différencie cette dernière vague de celle du boom des années 1990 dans l'information et la technologie de communications (TIC) est l'ampleur et la diversité des innovations : produits et dispositifs (par exemple, livres numériques et géolocalisation), nouvelles manières de les livrer (par exemple, vidéo streaming) et nouveaux modèles d'affaires (par exemple, Uber et TaskRabbit). 
Toutefois, il y a également des similitudes, en particulier concernant l'effet sur la croissance de productivité. 
La révolution des TIC a été évidente partout, comme l'a fait remarquer l'économiste Robert Solow, excepté dans les statistiques de productivité. 
Le paradoxe de Solow, baptisé ainsi d'après l'économiste, a été par la suite résolu quand quelques secteurs - technologie, commerce de détail et en gros - ont amorcé un boom de la productivité aux États-Unis. 
À présent, nous atteignons peut-être le deuxième stade du paradoxe de Solow : tandis que des technologies numériques sont visibles partout, elles doivent encore alimenter la croissance de productivité. 
La recherche du MGI a prouvé que les secteurs qui sont fortement digitalisés en termes de capitaux, d'utilisation et d'opportunités pour la main d'œuvre - tel que le secteur de la technologie, des médias et des services financiers - ont une productivité élevée. Mais ces secteurs sont relativement petits en termes de part de PIB et d'emploi, tandis que de grands secteurs comme celui de la santé et du commerce de détail sont beaucoup moins digitalisés et tendent également à avoir une productivité faible. 
La recherche du MGI suggère également que bien que la numérisation promette des opportunités significatives d'augmentation de la production, les bénéfices ne se sont pas encore matérialisés à une échelle proportionnelle. 
Dans une enquête récente de McKinsey, les entreprises mondialisées ont signalé que moins d''un tiers de leurs opérations, produits et services principaux étaient automatisés ou digitalisés. 
Ceci peut refléter des barrières d'adoption et des effets de retard, aussi bien que des coûts de transition. 
Par exemple, dans le même sondage, les compagnies avec des transformations numériques ont déclaré que 17 % de leur part de marché dans des produits ou services principaux ont été phagocytés par leurs propres produits ou services numériques. 
D'ailleurs, moins de 10 % de l'information produite et celle qui traverse des sociétés est digitalisée et disponible pour l'analyse. 
Lorsque ces données deviendront plus rapidement disponibles via les blockchains, le cloud computing ou les connexions à l'IoT, de nouveaux modèles et l'intelligence artificielle permettront à des sociétés d'innover et de produire de la valeur ajoutée par des investissements intéressants inconnus jusqu'à présent. 
Le dernier trait qui se distingue dans cette période historiquement lente de croissance de la productivité est une demande faible. Nous savons par certains décideurs d'entreprises que la demande est cruciale pour les investissements. 
Par exemple, une enquête de MGI de l'année dernière a constaté que 47 % des entreprises qui augmentaient leurs budgets d'investissements le faisaient ainsi en raison d'une augmentation de la demande ou des anticipations de la demande. 
Dans tous les secteurs d'activité, la faible réactivation de la demande qui a suivi la crise financière a été un facteur déterminant qui a retenu les investissements. 
La crise a fait augmenter l'incertitude au sujet de la future direction de la demande des consommateurs et des investisseurs. 
La décision d'investir et de stimuler la productivité a été correctement reportée. 
Quand la demande a commencé à se redresser, de nombreux secteurs d'activité ont eu une capacité excessive et les moyens de croître et d'embaucher sans devoir investir dans de nouveaux matériels ou structures. 
Cela a mené à une croissance de l'intensité capitalistique historiquement basse - le plus grand facteur simple derrière la croissance anémique de la productivité - de la période 2010-2014. 
Mais bien que davantage de compagnies adoptent et apprennent par les solutions numériques, et bien que les nouvelles formes d'emploi et les investissements intéressants renforcent la reprise de la demande, nous nous attendons à ce que la croissance de la productivité se redresse. 
D'innombrables facteurs contribuent aux gains de productivité, mais c'est la machine à vapeur du XXIème siècle - la numérisation, les données et leur analyse - qui vont servir d'énergie et vont transformer l'activité économique, la valeur ajoutée et permettre des gains de productivité qui vont amplifier les revenus et augmenter le bien-être. 

Les nouveaux pirates de Somalie 
MOGADISCIO – La Somalie jouit du littoral le plus étendu de toute l’Afrique continentale. 
Les eaux marines du pays comptent parmi les plus généreuses de la planète, où se côtoient en abondance les bancs de thons jaunes, le marlin bleu, la dorade coryphène ou encore la sardine. 
Malheureusement, et depuis plus de trente ans, cette formidable richesse marine fait également de ces eaux une source et un lieu de conflit, en proie à un pillage de la part de navires étrangers pratiquant une pêche illicite, non déclarée et non réglementée (pêche INN), qui s’emparent de notre poisson et revendent leurs prises dans des ports éloignés. 
Il y a seulement quelques années, l’arrivée de navires de pêche INN a donné naissance à une vague de piraterie en Somalie, qui a coûté plusieurs milliards de dollars de revenus perdus au secteur mondial du commerce maritime. 
Puis à mesure que ces bateaux de pêche INN quittaient nos eaux, les pirates somaliens se sont rapidement orientés vers des navires plus lucratifs, tels que les cargos et pétroliers. 
Et maintenant que cette piraterie a été quasiment éradiquée, de plus en plus de preuves indiquent un retour des navires de pêche INN dans nos mers. 
Un récent rapport du groupe Secure Fisheries, intitulé Securing Somali Fisheries, a dévoilé de nouvelles données satellitaires selon lesquelles les navires de pêche INN étrangers prélèveraient actuellement trois fois plus de poisson que les bateaux somaliens. 
Ces pêcheurs étrangers ciblent les poissons les plus lucratifs qu’offrent nos mers, laissant leurs homologues somaliens se livrer une concurrence autour de poissons à moindre valeur commerciale. 
Plus grave encore, et toujours d’après ce rapport, ces navires étrangers contribueraient à la surpêche de nos populations d’espadons, de vivaneaux, de marlins et de requins. 
Les chalutiers de fond étrangers pratiquent une pêche irresponsable et agissent en toute impunité, traînant de lourds filets qui raclent les fonds marins, et qui endommagent une impressionnante superficie de 120 000 kilomètres carrés d’habitat marin précieux. 
Les dégâts engendrés sont si considérables que même si la pêche au chalut cessait aujourd’hui, il faudrait à cette région de nombreuses années pour se reconstituer. 
Ce pillage qui frappe notre écosystème marin s’opère malgré d’importants progrès accomplis par la Somalie ces 18 derniers mois en direction d’une meilleure gestion de son espace maritime. 
En juin 2014, mon gouvernement revendiquait au nom de la Somalie une zone économique exclusive (ZEE) de 200 milles nautiques, conformément à la Convention des Nations Unies sur le droit de la mer. 
En décembre dernier, nous promulguions une loi régissant la pêche en Somalie, interdisant expressément la pêche au chalut. 
Cette législation inédite a pour objectifs l’amélioration du contrôle des débarquements de poisson, la mise en œuvre d’une approche de supervision de la pêche soucieuse des écosystèmes et visant une gestion globale de la région, ainsi que la protection des espèces de poisson menacées ou en voie d’extinction. 
Mais malgré tous les progrès accomplis dans le renforcement de notre gestion domestique de la pêche, nous manquons des capacités nécessaires à la surveillance de nos vastes mers. 
La communauté internationale pourrait considérablement faire la différence dans ce domaine, en appuyant mon gouvernement dans la surveillance et le contrôle de la ZEE somalienne, ainsi qu’en améliorant le partage des renseignements cruciaux que collectent les patrouilles navales internationales. 
D’après le rapport publié par Secure Fisheries, l’éradication des navires de pêche INN dès aujourd’hui permettrait à la Somalie d’amorcer durablement l’exploitation commerciale et la vente de son précieux thon, et d’en tirer un revenu annuel de 17 millions $. 
Ces recettes pourraient ensuite être réinvesties dans de meilleures infrastructures – construction de ports, amélioration de l’entreposage frigorifique, et mise en place d’installations modernes de traitement – afin que puissent être soutenues nos flottes de pêche artisanale et industrielle. 
L’élimination des navires de pêche INN permettraient également à nos ressources halieutiques surexploitées de se reconstituer, et contribuerait à la mise en place d’une pêche nationale prospère en Somalie, en parallèle d’un renforcement des aides et financements publics destinés à la collecte de données et à la gestion des ressources. 
Selon le rapport, la présence d’un stock de poisson plus sain ferait naître des ressources considérablement plus abondantes qu’à l’heure actuelle. 
Le fait est qu’environ la moitié de nos activités de pêche gérées sont actuellement exploitées à des niveaux durables. 
Nous avons cependant besoin d’investir davantage, dans de meilleures infrastructures, afin que puisse s’exprimer le plein potentiel de notre industrie. 
La pêche dans les eaux somaliennes ne doit pas rester un marché ouvert à tous, au sein duquel de lointains navires étrangers continueraient d’exploiter irresponsablement l’écosystème. 
J’appelle la communauté internationale à nouer une collaboration auprès de mon gouvernement, afin de mettre un terme une bonne fois pour toutes à la pêche INN dans les eaux de Somalie. 
Un tel accomplissement permettrait d’améliorer la sécurité maritime et de promouvoir un secteur national dynamique autour de la pêche, pour le bien de tous les Somaliens. L’existence d’une filière pêche durable et productive permettrait à la Somalie d’entrevoir un avenir plus stable et plus prospère. 
Compte tenu du formidable potentiel de notre pays, et de sa situation géographique stratégique, il y a là une démarche que chacun devrait soutenir. 

L’éternel enfer somalien 
Le conflit interne somalien est alimenté par un cocktail explosif de religion, de politique et de rivalités claniques. 
Des civils sont tués quotidiennement à Mogadiscio, des bombes ont été plantées au bord des routes, il y a des attaques au mortier, les journalistes et les politiciens sont pris pour cibles. 
Pour compliquer un peu plus la situation, le pays a souffert cette année à la fois de sécheresses et d’inondations. 
Cette combinaison d’insécurité et de catastrophes naturelles a entraîné le déplacement d’un très grand nombre de personnes et engendré des souffrances à un niveau difficilement soutenable. 
D’après les chiffres les plus récents des Nations Unies, 400 000 personnes, soit un tiers environ de la population de Mogadiscio, ont fui la ville. 
Pourtant, la Somalie fait encore rarement les gros titres des journaux. Cela reflète en partie la quasi impossibilité de rassembler des informations. 
Peu de journalistes étrangers osent s’y aventurer (il est trop difficile et trop dangereux pour eux de travailler dans le pays) et les reporters locaux sont harcelés par les autorités. Et, quand bien même il y a des nouvelles, la capacité de l’opinion internationale à écouter les histoires tristes et sombres de pays cauchemardesques comme celui-ci est limitée. 
Depuis décembre dernier, la Somalie est de facto en état de guerre civile. 
Soutenu par les Nations Unies, l’Union européenne et les États-Unis, le gouvernement laïc combat, avec le renfort de l’armée éthiopienne, les rebelles de l’Union des tribunaux islamiques, groupe accusé d’héberger des terroristes d’Al-Qaida, dont les chefs sont soutenus par l’Érythrée. 
Le non respect des lois et l’absence de sécurité font qu’il est presque impossible de trouver une solution politique. 
Lorsque les anciens et les délégués locaux ont voulu se rassembler à Mogadiscio pour une conférence de réconciliation, les conditions de sécurité les ont forcé à reporter la conférence pour plusieurs mois (ils se sont ensuite finalement rassemblés, longuement et en grand nombre, mais n’ont pas obtenu de véritable percée). 
Un avion transportant un envoyé de l’ONU pour les droits de l’homme s’est récemment vu refuser l’atterrissage à Baidoa (où siège le gouvernement somalien) et les pilotes refusent parfois d’emmener les étrangers à Mogadiscio tant cela est dangereux. 
Ce même manque de sécurité s’applique à l’aide humanitaire : lors d’une récente visite dans le nord de la Somalie pour évaluer les besoins du pays, une équipe du Comité international de secours (IRC) à laquelle j’appartenais a passé plus de temps et dépensé plus d’efforts et d’argent à des questions de sécurité qu’à l’inspection des puits et à l’évaluation des besoins en latrines, alors que la carence en eau et en infrastructures sanitaires est extrêmement grave. 
Sur un tronçon de route de 40 km entre les villes méridionales de Kismayo et Jilib, on compte pas moins de 35 checkpoints gardés par des hommes en armes qui font payer de 50 $ à 200 $ aux voyageurs souhaitant passer. 
En mer, les pirates perturbent sérieusement l’aide apportée par bateau. 
Un incident dans le sud de la Somalie a montré de façon frappante à quel point l’insécurité peut handicaper le travail humanitaire. 
Alors que notre équipe se trouvait dans la ville de Marare, un simple petit déjeuner entre deux amis d’une vingtaine d’années a tourné au drame lorsque l’un des deux a maladroitement manipulé sa Kalachnikov, tuant accidentellement son ami. 
Les deux garçons étaient du même clan, mais, hélas, de sous-clans différents. 
La coutume veut que la famille de la victime tue l’un des membres du sous-clan du tueur. 
Les anciens des deux sous-clans ont passé quatre jours à négocier une solution moins sanglante et se sont mis d’accord sur un prix de 100 chameaux (soit une valeur de 7 000 $) à payer en compensation à la famille de la victime. Toutefois, durant ces quatre jours, le travail à l’hôpital local (assuré par une ONG internationale) a été entravé par le fait qu’aucun des membres du sous-clan du tueur n’est venu travailler, de peur de voir la famille de la victime les tuer en représailles. 
Le dilemme posé par cet accident n’est pas facile à comprendre pour un étranger. Mais la manière dont les anciens ont réussi à éviter la violence est un exemple admirable de bonne gouvernance. 
Si seulement ce type de pratique pouvait être mis en œuvre pour résoudre la majorité des problèmes qui assomment la Somalie ! 
Dans cet État on ne peut plus en faillite, cette “sagesse des anciens” est peut-être le seul moyen de se sortir du bourbier engendré par l’anarchie qui règne dans le pays depuis le départ du dictateur Said Barré en 1991. 
Il n’est pas envisageable d’ignorer la situation somalienne et de ne pas tenter de rétablir l’ordre et la loi. Les deux principales factions qui s’affrontent à Mogadiscio sont soutenues l’une par l’Éthiopie et l’autre par l’Érythrée. 
Ces deux nations (qui comptent parmi les plus pauvres d’Afrique) se disputent une frontière pour laquelle il y eut une guerre en 1998-2000. 
Cette dernière a fait des dizaines de milliers de morts dans les deux camps et, aujourd’hui encore, les hostilités continuent dans la région. Aussi, leur engagement, par procuration, dans la guerre civile somalienne pourrait avoir des implications dans toute la corne de l’Afrique. 

Corps sans âme 
Les chercheurs leaders mondiaux de l’intelligence artificielle décrivirent un jour les hommes comme des machines faites de viande. Cela résume agréablement le consensus qu’on retrouve en psychologie et dans les neurosciences, qui établit que nos vies mentales sont le produits de nos cerveaux physiques, et que ces cerveaux sont façonnés, non pas par un créateur divin, mais par le processus aveugle de la sélection naturelle. 
Mais, à l’exception d’une petite minorité de philosophes et d’hommes de science, personne ne prend ce point de vue au sérieux. 
Il est insultant. 
Il va à l’encontre des tenants de toute religion et est en conflit avec le bon sens. 
Nous ne ressentons pas, après tout, n’être que des corps matériels, simple chaire. 
Nous occupons plutôt nos corps. 
Nous les possédons. 
Nous sommes spontanément attirés vers le point de vue que défendait René Descartes : nous sommes naturellement dualistes et de ce fait, nous considérons corps et âme comme deux éléments séparés. 
Ce dualisme entraîne des conséquences importantes sur notre façon de penser, d’agir et de ressentir. 
Le philosophe Peter Singer discute la notion de cercle moral, le cercle des choses qui comptent pour nous, qui ont une signification morale. 
Ce cercle peut être très petit, n’inclure que nos proches et ceux avec qui nous avons des interactions au quotidien, ou il peut être très large, et inclure tous les êtres humains, ainsi que les fœtus, les animaux, les plantes et même la Terre elle-même. 
Pour la plupart d’entre nous, ce cercle est de taille moyenne et en définir précisément les frontières – à savoir s’il faut y inclure les cellules embryonnaires par exemple – peut être source de conflit et d’angoisse. 
La nature de ces frontières est relative à notre vision pleine de bon sens selon laquelle certains objets ont une âme, contrairement à d’autres. 
Si l’on attribue une âme à quelque chose, alors cette chose prend de la valeur, si quelque chose ne représente guère plus qu’un corps, alors il ne possède pas d’âme. 
Ceci est souvent explicite : historiquement, le débat sur l’avortement, par exemple, est souvent centré autour de cette question. 
Ce raisonnement peut également s’appliquer à notre façon de prendre en compte les adultes. 
Généralement, quand nous avons des interactions avec d’autres, nous les percevons comme corps et âme. 
Nous prenons en compte leurs croyances, leurs désirs, leur conscience, et nous reconnaissons qu’ils représentent des objets physiques solides qui occupent un espace et sont soumis à la gravité. 
Ces deux positions coexistent généralement bien dans le cours normal des choses. Mais quand nous accentuons une perspective au détriment de l’autre, il en découle des conséquences morales. 
Les psychosociologues ont démontré qu’il suffit d’obtenir d’un sujet expérimental qu’il prenne en compte la perspective d’une autre personne pour le rendre plus attentif à cette personne et plus enclin à l’aider. 
Mettre l’accent sur l’âme mène ainsi à des considérations morales et peut étendre le cercle moral. 
Le contraire peut se produire si quelqu’un est perçu comme simple corps : l’une des émotions qui permet ce résultat est le dégoût. 
Le psychologue Paul Rozin a démontré comment le dégoût, comme l’avait déjà remarqué Charles Darwin, est une adaptation qui résulte de l’évolution et nous empêche de consommer de la mauvaise viande, et est naturellement déclenché par les animaux et leurs déchets. Le dégoût peut cependant s’étendre facilement aux personnes. 
Les personnes, après tout, sont faites de viande. 
De ce fait, tout mouvement visant à stigmatiser ou diaboliser un groupe précis – les juifs, les noirs, les homosexuels, les pauvres, les femmes, etc. – utilise le dégoût. 
Dès qu’un groupe de personnes est considéré avec dégoût, on lui retire toute considération d’individus moraux. 
Ils deviennent tous des corps sans âme et le cercle moral se ferme pour les en exclure. 
Notre réaction aux corps sans âme est bien illustrée par une anecdote colportée au sujet de Descartes après sa mort. 
On savait que Descartes avait une fille illégitime, Francine, qui mourut quand elle avait cinq ans. 
Selon cette anecdote, Descartes en fut si chagriné qu’il créa un automate, une poupée mécanique, conçue à l’image identique de sa fille décédée. 
Ils devinrent inséparables. 
Quand Descartes traversa la mer de Hollande, il emporta la poupée qu’il garda dans un petit coffre dans sa cabine. 
Une nuit, curieux quant au contenu du coffre, le capitaine du bateau se glissa dans la cabine de Descartes et ouvrit le coffre. 
A son grand dam, Francine, le robot, se leva. 
Le capitaine, frappé de répulsion, l’attrapa et la tira sur le pont du bateau pour la jeter par-dessus bord. 
Cette anecdote montre bien combien nous trouvons dérangeant – et dans certains cas révoltant – un corps sans âme et personnifie la puissance émotionnelle que notre dualisme de bon sens possède souvent. Mais cela soulève également un sérieux problème. 
La science nous dit que le dualisme de bon sens est faux. 
Personne ne s’accorde sur la manière dont précisément la vie mentale émerge du cerveau physique mais il ne fait aucun doute que c’en est là sa source. 
Ainsi, si une « âme » implique une essence immatérielle et immortelle, alors elle n’existe pas. 
Nous sommes tous des corps sans âme au même titre que Francine, le robot. 
C’est peut-être là la raison principale de la difficulté de croire au rejet du dualisme de bon sens qu’établit la science : il semble diminuer le statut moral des personnes. 
Si nous devons accepter les faits scientifiques, nous devons construire la moralité sur une base différente, une fondation sans âme. 

Renforcer le dividende de la diversité en Afrique du Sud 
CAPE TOWN – À l’issue d’un déplacement enrichissant et très agréable en Afrique du Sud – magnifique pays dans lequel je ne m’étais pas rendu depuis 15 ans – je ne peux m’empêcher d’éprouver un sentiment mitigé. 
L’actuel processus de développement économique et politique du pays suscite en effet parmi la population, ainsi que chez les observateurs qui comme moi s’y intéressent, un élan à la fois d’espoir et d’inquiétude quant à l’avenir. 
Il y a un quart de siècle, l’Afrique du Sud amorçait une extraordinaire transition en mettant fin à près de 50 années d’un apartheid effroyable, suivant la ligne de conduite de Nelson Mandela consistant à « pardonner, sans jamais oublier ». 
Lorsque la majorité noire du pays a finalement pu exprimer sa volonté sur le plan politique, elle a élu un gouvernement sous la conduite du Congrès national africain (le parti ANC) qui, en refusant de procéder à la confiscation et à la nationalisation de propriétés privées détenues par une minorité privilégiée, a permis au pays de se distinguer de nombreux autres États d’Afrique et d’ailleurs sur le chemin de l’affranchissement d’un règne colonial répressif. 
Le gouvernement dirigé par Mandela a en effet choisi de considérer la diversité du pays comme une possible source d’unité et de bien-être à long terme, et a décidé d’adopter une approche remarquablement inclusive. 
Ce modèle a inspiré de nombreux États au-delà de l’Afrique du Sud, notamment les pays encore gouvernés par des régimes autoritaires exploitant la peur pour maintenir leur emprise sur le pouvoir. 
L’approche de Mandela a démontré qu’une transition pacifique et inclusive était possible, et que les défenseurs de la liberté hier emprisonnés pouvaient devenir demain les acteurs d’un gouvernement compétent et légitime. 
L’issue de cette transition sud-africaine est néanmoins profondément imparfaite. 
Aujourd’hui, la croissance n’est pas suffisamment inclusive, et beaucoup trop faible, la croissance annuelle du PIB ayant à peine dépassé le niveau zéro l’an dernier. 
Le pays présente l’un des pires coefficients de Gini à l’échelle mondiale, reflet de sérieuses inégalités de revenu, enregistre un taux de chômage alarmant de 26,5 %, dont les jeunes sont les premières victimes, et abrite une population qui en trop grande nombre se trouve piégée dans un terrible cercle vicieux de la pauvreté. 
L’incompétence à la tête de l’État a sans aucun doute contribué à cette situation décevante, qui ne correspond pas à ce qu’avait imaginé Mandela pour son pays bien-aimé. 
Le gouvernement a notamment très mal géré les finances publiques, et trébuché sur le chemin d’un nouveau modèle de croissance. 
Dans le même temps, la chute des prix des produits de base observée ces dernières années n’a fait qu’aggraver les difficultés économiques et monétaires du pays. 
Le pays enregistrant des performances bien en-dessous de son potentiel considérable, les efforts d’ « émancipation économique de la population noire » destinés à réduire les inégalités historiques essuient un revers certain. 
Les manquements du secteur public, depuis quelque temps plus visibles et mieux compris, n’expliquent cependant pas tout. 
Autre difficulté moins apparente, les efforts des entreprises privées sur la voie de la diversité ne progressent pas suffisamment. 
Les entreprises sud-africaines ne sont pas les seules à peiner dans ce domaine. 
En effet, une grande partie de la communauté des affaires à travers le monde, y compris dans les pays occidentaux, éprouve encore aujourd’hui des difficultés à assurer la réussite des programmes qui promeuvent l’inclusion et la diversité, y compris dans le cadre de la démarche visant à équilibrer un terrain qui penche encore en défaveur des femmes. 
Plusieurs études démontrent combien l’inclusion est bénéfique pour les affaires. 
Ainsi, de nombreuses entreprises occidentales reconnaissent qu’introduire davantage de diversité dans le processus décisionnel, à tous les échelons, favorise à la fois la résilience et l’agilité. 
Elles peinent néanmoins encore aujourd’hui à surmonter l’ignorance et les préjugés, à la fois conscients et inconscients, qui résultent d’obstacles auxquels les femmes sont confrontées, notamment lorsqu’il s’agit de décrocher des postes de haute direction pour lesquels elles sont pourtant pleinement qualifiées. 
Comme l’a notamment démontré Mahzarin Banaji de l’Université d’Harvard, les entreprises succombent à l’ignorance et aux préjugés inconscients pour une multitude de raisons. Interviennent notamment la manière dont le cerveau humain a évolué, les événements et expériences dans l’enfance, les interactions historiques, ou encore les raccourcis utiles que nous empruntons inconsciemment pour interpréter des informations et cadrer certaines problématiques. 
Pour surmonter ces tendances, il sera nécessaire que les entreprises trouvent les moyens de conserver un état de conscience et de compréhension propice à la mise en lumière des préjugés. 
Les entreprises sud-africaines, notamment dans le secteur financier, ne peuvent plus se contenter de fournir un simple soutien de façade à l’inclusion. 
Il leur faut encourager les mentalités, et modifier les structures d’entreprise afin d’inciter à des comportements plus inclusifs, basés sur le mérite. 
Il est nécessaire que les PDG et les équipes de direction réorganisent leurs activités, qu’ils rappellent à leurs collaborateurs combien la diversité favorise les affaires, et qu’ils s’efforcent davantage d’identifier, de former et de soutenir les individus talentueux quelle que soit leur couleur de peau. 
Il leur incombe en particulier de développer des programmes individuels et collectifs basés sur les compétences professionnelles et sur l’apprentissage, de moderniser leur méthodes de mesure de la performance, et d’intensifier leurs efforts de prise en compte des dernières études sur les bienfaits de la diversité cognitive et de la « superadditivité » dans le cadre des communications internes et externes. 
Nous devons tous nous méfier des influences obsolètes qui affectent nos comportements et décisions. 
Comme je l’affirme dans mon récent ouvrage intitulé The Only Game in Town, « Aucune entreprise, ni certainement aucun État, ne pourra exprimer son plein potentiel s’il ou elle échoue à accueillir et soutenir les talents humains indépendamment de toute considération de genre, de couleur de peau, de culture, d’orientation sexuelle, et d’opinion. » 
L’Afrique du Sud aura besoin de bien plus qu’une simple amélioration de sa gouvernance économique si elle entend surmonter les défis qui sont les siens, et laisser s’exprimer son plein potentiel au sein d’une économie globale de plus en plus marquée par l’incertitude. 
Plutôt que d’attendre que les dirigeants politiques y travaillent, il est essentiel que les entreprises sud-africaines renforcent leur engagement auprès de plus larges catégories de population. 
Cette démarche permettra non seulement d’améliorer au fil du temps la productivité, la compétitivité et les résultats d’entreprise, mais contribuera également à atténuer la violence qui accompagne la marginalisation, le désespoir et l’aliénation. 

Relancer la croissance d’Afrique du Sud 
JOHANNESBURG – Un paradoxe de l’expansion économique rapide de l’Afrique subsaharienne est que l’économie la plus évoluée de la région ne semble pas en faire vraiment partie. 
Depuis 2008, l’Afrique du Sud n’a enregistré qu’un taux moyen de croissance annuelle du PIB de 1.8 %, moins de la moitié de celui des cinq années précédentes. 
Le Fonds monétaire international table sur une production dans le reste de l’Afrique subsaharienne qui croîtra à un rythme proche de 5 % l’an prochain, mais la croissance de l’Afrique du Sud devrait à peine dépasser le 1 %. 
Plus inquiétant encore, le taux de chômage du pays – au-dessus de 25 % – est l’un des plus élevés au monde. 
L’Afrique du Sud doit reprendre l’initiative économique, en créant – littéralement – l’Afrique du futur. 
Tous les pays du continent qui se précipitent dans la construction de routes, de ports, de centrales électriques, d’écoles et d’hôpitaux devront étayer leur croissance et combler les besoins de leurs populations en plein essor qui s’urbanisent rapidement. 
Et l’expertise est la chose dont ils ont le plus besoin. 
Or tandis que l’Afrique du Sud est dotée de secteurs des plus performants en architecture, construction et génie, sa part actuelle des projets conçus à l’étranger en Afrique subsaharienne s’élève à 7 %, par rapport à 32 % pour la Chine. 
Selon le McKinsey Global Institute (MGI), une initiative coordonnée entre les entreprises de construction, les banques, les établissements financiers et les ministères d’État de l’Afrique du Sud – en partenariat avec leurs homologues des autres pays d’Afrique – pourrait tripler cette part, créant éventuellement 80 000 nouveaux emplois au pays grâce aux exportations de services de construction d’ici 2030. 
Les débouchés ne se limitent pas au seul secteur de la construction. 
L’Afrique du Sud possède aussi un savoir-faire nécessaire pour combler le besoin grandissant en Afrique d’un vaste éventail de services : des opérations bancaires aux activités des compagnies d’assurance en passant par les secteurs de la distribution et du transport. 
Le pays ne compte actuellement que pour 2 % des importations de service de l’Afrique subsaharienne – un marché valant plus de 40 milliards $ annuellement. 
Le contraste avec les autres chefs de file économiques des autres régions est éloquent. 
Le Brésil compte pour 26 % des importations de services de l’Amérique latine et le Royaume-Uni compte pour 19 % de celles de l’Europe. 
Plusieurs banques innovatrices et établies d’Afrique du Sud sont bien placées pour offrir des services électroniques à faibles coûts pour des millions de familles et d’entreprises africaines qui n’ont pas de compte en banque. 
En fait, les banques d’Afrique du Sud occupent déjà une part de marché de 12 % des activités bancaires de l’Afrique subsaharienne (hors de leur pays) ; le marché régional connaît un taux de croissance de 10 % par an, elles pourraient presque doubler cette part d’ici 2030. 
Le potentiel est tout aussi prometteur dans le monde de l’assurance. 
En Afrique du Sud, le secteur de l’assurance est bien développé, fort d’un long historique de création de produits pour toutes les catégories démographiques et tous les échelons de revenu. 
Il occupe une position privilégiée lui permettant d’offrir des produits d’assurance pour le reste de l’Afrique subsaharienne, où un maigre 1 % des ménages ont une forme ou une autre de police d’assurance. 
L’Afrique du Sud n’occupe pas non plus la place qui lui revient dans le commerce des marchandises. 
Elle devrait jouer un rôle beaucoup plus actif pour combler la demande d’importations d’Afrique et pour stimuler le développement des secteurs de l’industrie et de l’agriculture dans tout le continent. 
L’annonce récente d’une zone de libre-échange tripartite, qui créera un marché intégré composé de 27 pays d’Afrique, présente justement d’excellentes perspectives pour l’Afrique du Sud et le reste de la région. 
L’accord permettrait à l’Afrique du Sud de tripler ses exportations de denrées agricoles. 
Il pourrait aussi acheminer des produits d’autres pays d’Afrique dans les chaînes logistiques et les réseaux commerciaux bien rôdés de l’Afrique du Sud, profitant à toute la région. 
La clé pour relancer la croissance économique d’Afrique du Sud est une stratégie régionale ambitieuse menée par les autorités gouvernementales et les chefs d’entreprise dans le but de travailler en partenariat. 
Un redoublement des efforts dans le domaine de la formation professionnelle est particulièrement important, car il permettrait de donner aux jeunes d’Afrique du Sud les compétences techniques nécessaires à l’expansion du secteur des exportations. 
La mise en place d’infrastructures pour assurer la croissance – notamment dans la production d’énergie, qui accuse un retard sur la demande – sera également fondamentale. 
L’Afrique du Sud a connu une transformation économique remarquable depuis sa transition vers un régime démocratique, il y a deux décennies. 
Mais cette renaissance risque de s’étioler. 
Ce n’est qu’en s’emparant résolument de l’initiative que l’Afrique du Sud se mettra au cœur du renouveau économique de l’Afrique et c’est uniquement en assumant son rôle de chef de file régional qu’elle pourra revitaliser ses propres perspectives. 

Le paradoxe des rhinocéros en Afrique du Sud 
JOHANNESBURG – Plus tôt cette année, le tribunal constitutionnel de l’Afrique du Sud a renversé le moratoire de 2009 sur le commerce de cornes de rhinocéros. 
Ce fut un dur coup porté aux groupes de conservation de la faune, qui avait salué une mesure qui s’alignait sur celle de l’Afrique du Sud concernant l’interdiction mondiale de vente en vigueur depuis 1977. 
Mais pendant que les effets de la décision du tribunal se font sentir, les éleveurs commerciaux et les groupes de défense des animaux sont confrontés à une question cruciale : la création d’un marché légal pour des cornes prélevées sur des élevages de rhinocéros pourrait-elle enrayer l’épidémie de braconnage qui fauche la vie de 1 500 rhinocéros sauvages annuellement ? 
Pour le secteur de l’élevage de rhinocéros de l’Afrique du Sud, la décision du tribunal était un moment décisif. 
John Hume, l’éleveur de rhinocéros le plus prospère au pays, a organisé en août le premier encan électronique de cornes. 
Comme il l’écrit sur le site Web de l’encan, il fait valoir que « la demande pour les cornes de rhinocéros est élevée et que le libre commerce a le potentiel de satisfaire la demande afin d’éliminer le braconnage des rhinocéros ». 
La croissance pourrait être supérieure à l’offre commerciale et possiblement attiser le braconnage illégal des animaux sauvages. Les critiques pensent également que la levée de l’interdiction fera disparaître les préjugés négatifs liés à la possession d’une corne de rhinocéros, stimulant ainsi la demande. 
Les éleveurs et les négociants comme Hume admettent que la demande « ne se tarira pas de sitôt ». 
Mais ils prétendent aussi que puisque la corne de rhinocéros est une ressource renouvelable — qui repousse après la coupe, lentement mais sûrement — ce dont l’Afrique du Sud a vraiment besoin ce sont des mesures incitatives pour encourager l’élevage responsable et la conservation. « Si nous ne prenons pas de mesures pour combler la demande, » soutient Hume, « nous ne pourrons sauver le rhinocéros de l’extinction ». 
Nous ne savons toujours pas comment la décision du tribunal influera sur la demande pour une ressource très prisée dans toute l’Asie pour ses vertus médicinales. 
Il semble toutefois évident qu’il est risqué de se fier uniquement à une démarche de conservation commerciale. Les faits laissent entendre que même si l’élevage de rhinocéros offre peut-être des perspectives de créneau de marché intéressantes, il n’empêchera pas le braconnage des rhinocéros sauvages. 
Des initiatives similaires de protection des animaux sauvages par l’élevage ont eu des résultats mitigés. 
Par exemple, une étude réalisée en 2010 au Vietnam a constaté que l’élevage commercial du porc-épic de l’Asie du Sud-Est, une source de viande recherchée, n’avait pas beaucoup réduit la chasse aux porcs-épics sauvages. 
C’est également le cas pour l’ivoire des éléphants, la bile d’ours et le musc de cerfs-mulets. 
La demande de produits de la faune dépasse souvent largement ce que l’élevage commercial peut raisonnablement offrir. 
Les programmes d’élevage commercial sont encore plus désavantagés en raison de la perception des acheteurs que les produits sauvages ont une plus grande valeur. 
Comme le faisait remarquer la scientifique Laura Tensen de l’Université de Johannesburg, les « produits provenant des animaux sauvages sont jugés supérieurs en raison de leur rareté et de leur coût exorbitant ». 
Ceci est particulièrement vrai pour les rhinocéros. 
Les braconniers prouvent souvent la véracité de leur produit clandestin en présentant aux acheteurs des cornes qui ont été prélevées à la base du crâne, une méthode d’extraction qui tue l’animal. 
Ce ne sont que les acheteurs les plus enclins aux remords de conscience qui feraient en sorte que les cornes qu’ils achètent proviennent des éleveurs agréés. 
Historiquement, le braconnage n’a jamais été à l’abri des fluctuations du prix de détail des cornes de rhinocéros. 
Pour que le mécanisme des prix élimine le braconnage, il faut que la demande soit à son plus bas. 
En fait, la demande est en hausse et sans un prix intéressant pour encourager l’élevage, il est fort probable que les interventions axées sur l’offre n’atteindront pas les objectifs de protection des rhinocéros sauvages. 
Actuellement, le prix au kilo de la corne de rhinocéros peut atteindre 60 000 $ dans certaines régions de l’Asie. 
Les éleveurs sont persuadés qu’au moyen de systèmes d’émissions de permis et de technologies de détection, les cornes légitimes pourraient être identifiées, les forces policières pourraient arrêter le trafic des cornes illégales et le commerce intérieur est susceptible de réduire la pression sur les populations sauvages. 
Mais ces arguments dépendent d’un certain nombre de conditions qui sont, pour le moment, purement du domaine des souhaits. 
En premier lieu, l’élevage commercial ne réussira que si les acheteurs jugent qu’une corne prélevée sur un rhinocéros d’élevage est un substitut aux produits issus des animaux sauvages. 
Mais comme le signalent les scientifiques comme Tensen, il est peu probable que cela se produise à court terme, vu le statut plus recherché des produits sauvages. 
Les activités policières devront également être renforcées pour qu’elles puissent détecter l’offre illégale et démanteler les réseaux de distribution illégaux. 
Hélas, les contrebandiers de produits de la faune, bien souvent avec la protection de fonctionnaires de l’État, sont habiles à échapper aux contrôles. 
Finalement, l’argument préconisant l’élevage présume que les éleveurs commerciaux écouleront les cornes sur le marché à un prix plus bas que ceux des braconniers. 
Or l’élevage de rhinocéros en captivité est une activité coûteuse. 
Des chercheurs de l’Université de Californie à San Diego ont ainsi démontré que les rhinocéros blancs produisent très rarement une progéniture fertile en captivité. 
De plus, les cornes des jeunes adultes ne croissent que de six centimètres par an et ce taux diminue en vieillissant. 
Les éleveurs commerciaux contestent que leurs exploitations équivaillent à des conditions de « captivité » et le modèle d’Hume est conçu pour reproduire autant que possible les conditions naturelles. 
Pourtant, pour que les solutions d’élevage soient un jour considérées comme une alternative à la chasse d’animaux sauvages, les autres éleveurs devront pouvoir reproduire de telles conditions. 
Le coût en serait substantiel et les forcerait à rogner sur les dépenses. 
Même si les éleveurs sont prêts à défendre leur gagne-pain, les économistes ont démoli le mythe qu’un marché intérieur légal de cornes de rhinocéros conserverait les populations sauvages. 
Même si les récoltes des élevages d’Afrique du Sud comblaient une partie de la demande mondiale, elle ne modifierait pas la demande des acheteurs qui sont entichés du produit prélevé sur un troupeau sauvage ni celle de ceux qui sont indifférents de sa provenance. 
L’Afrique du Sud hébergera fort probablement des marchés parallèles, avec le blanchiment systématique de cornes illégales sur le marché. 
C’est peut-être acceptable pour les éleveurs, mais cela défie l’entendement pour ceux qui tentent de protéger les rhinocéros sauvages. 

L'impatience de l'Afrique du Sud 
NEW YORK – Le Congrès national africain (ANC), qui gouverne l'Afrique du Sud depuis la fin de l'apartheid, connaît de grandes difficultés. 
Malheureusement, le pays n'est pas en meilleure posture. 
En 1994 l'ANC, largement crédité d'avoir mis fin à des décennies de domination par la minorité blanche, est arrivé au pouvoir avec un quasi-monopole de la légitimité politique parmi la majorité noire du pays. 
En collaboration avec l'autorité morale du Président Nelson Mandela, ce statut a aidé le parti à accueillir un large éventail d'intérêts et à établir un ordre économique stable sans perdre le soutien des électeurs noirs pauvres, dont beaucoup étaient exclus de cet ordre. 
Bien que les espérances des défenseurs aient été grandes, leur patience l'était aussi : une dynamique renforcée par la mythologie de la libération de l'ANC et par les premiers succès : l'augmentation de l'aide au logement, des subventions sur l'électricité et de l'aide sociale. 
Près de 20 ans plus tard, cette patience s'est élimée. 
Bien que la pauvreté ait légèrement diminué depuis 1994, les inégalités se sont fortement accentuées, alimentées par le chômage extrême, l'incapacité de l'État, la corruption et les politiques d'action positive biaisées par le cours supérieur de l'économie (sans parler de l'héritage pernicieux de l'apartheid). 
L'urbanisation rapide a fait augmenter le nombre de personnes vivant dans des camps autour des principales villes du pays, où la pauvreté est particulièrement frappante et où les malversations du gouvernement se font plus largement sentir. 
Pendant ce temps, une nouvelle génération de Sud-Africains « nés libres » n'est pas uniquement influencée par les titres historiques de l'ANC, en particulier à cause du chômage des jeunes proche de 45%. 
En conséquence, le monopole de la légitimité détenu par l'ANC sur se relâche. 
Bien qu'elle soit encore électoralement dominante, la représentation parlementaire du parti a chuté sous le seuil des deux tiers requis pour amender la constitution. Et, si les élections locales de 2011 sont une indication, le soutien populaire ne cesse de diminuer (l'ANC a remporté seulement 63% des voix). 
Pendant ce temps, l'apathie croissante et le mécontentement face à l'ampleur et au rythme du changement économique ont considérablement réduit le taux de participation. 
Au-delà des élections, des manifestations violentes, sur le thème des inégalités sont en hausse, au moment où les citoyens sortent de l'ANC et de ses filiales pour exiger des améliorations économiques. 
Il y a eu une augmentation brusque des manifestations en faveur des « prestation de services » dans les colonies périphériques des zones urbaines. 
La vague de grèves sauvages de l'année dernière dans le secteur minier, qui a conduit au tristement célèbre « massacre de Marikana », a fini par réduire la croissance du PIB du pays à 0,5% en 2012. 
Les récents conflits ouvriers des fermes viticoles du Cap occidental reflètent la même dynamique. 
Alors que la violence et l'instabilité ont longtemps entaché le secteur non structuré, comme en témoigne le taux de criminalité élevé du pays et les attaques fréquentes sur les commerçants étrangers, ils sont aussi de plus en plus courants dans le secteur formel. 
Ces pressions « de bas en haut » vont continuer à peser sur l'Afrique du Sud, ce qui fait que 2013 sera une nouvelle année remplie de risques politiques. 
La réélection écrasante Jacob Zuma comme président de l'ANC à la conférence de décembre du parti, a été une défaite pour les factions les plus radicales, et va favoriser un gouvernement plus résolu que celui de 2012. Mais la direction de l'ANC va aliéner les dirigeants et les circonscriptions des régions mêmes où les manifestations et les grèves sont les plus courantes, à savoir Gauteng, Western Cape, les zones urbaines d'Eastern Cape et de Free State et les communautés minières au Nord-Ouest et au Limpopo. 
Les efforts du gouvernement pour contrôler les dépenses provinciales vont exacerber les tensions, de même que l'influence croissante des Zoulous sur l'ANC de Zuma. 
La récession et les fermetures de mines d'or et de platine, ainsi que l'expiration en juin des accords salariaux dans les industries du charbon et de l'or, va presque certainement entraîner d'autres manifestations de travailleurs, surtout compte tenu de la rivalité croissante entre le Syndicat National des Mineurs affilié à l'ANC et le groupe plus militant de l'Association du Syndicat des Mineurs des ouvriers du Bâtiment. 
Étant donné que la priorité écrasante de l'ANC est de maintenir sa domination politique aux élections de 2014, le parti sera tenté de gagner le soutien du public en 'augmentant les dépenses et des mesures de l'Etat, plutôt que par la mise en œuvre de réformes structurelles cruciales attendues par les investisseurs. 
Bien que l'ANC ait rejeté les propositions de nationalisation des mines du pays, son adhésion à la « propriété stratégique de l'Etat » a amené une incertitude politique sur le secteur tout en ouvrant la voie à une présence pesante du gouvernement dans des secteurs connexes comme ceux de l'énergie et de l'acier. 
De même, l'appui pragmatique du parti du National Development Plan et l'élection du leader travailliste devenu milliardaire Cyril Ramaphosa au titre de vice-président, ne vont probablement pas endiguer les risques auxquels l'ANC est confronté aujourd'hui. 
Les mesures les plus pressantes proposées par le NDP (des lois du travail plus flexibles, une réforme de l'éducation et une rationalisation du gouvernement local) seront édulcorées par des droits acquis et par un gouvernement faible, alors que son insistance autrefois bienvenue) bienvenue sur l' extension de l'infrastructure, sera minée par le favoritisme et par la corruption politique. 
La respectabilité de Ramaphosa fournira assurément au parti (et à Zuma éclaboussé par le scandale) une certaine couverture dont il a bien besoin. Mais le gouvernement de l'ANC devra encore se concentrer sur des mesures à court terme et sur le mécénat pour consolider son soutien électoral. 
Sans ces mesures, la poursuite des luttes de l'agitation sociale pourrait bien ébranler la confiance des investisseurs plus encore que les mesures politiques indésirables. 
L'ANC n'a plus la crédibilité suffisante face aux pauvres Sud-Africains pour leur demander plus de patience afin de réaliser « une vie meilleure pour tous. » 
Nous ne sommes plus en 1994 et Zuma n'a rien d'un Nelson Mandela. 

Les tribunaux sud-africains en danger 
PRETORIA - Les tribunaux d'Afrique du Sud peuvent être impressionnants - comme l'a récemment prouvé le juge Hans Fabricius de la Haute Cour de Pretoria, dans sa décision selon laquelle les procureurs du pays doivent agir contre les tortionnaires connus du Zimbabwe. 
Mais ces mêmes tribunaux sont sous la menace d'une procédure de nomination dans laquelle la politique et l'apathie déterminent de plus en plus ceux qui y siègent. 
Ce problème est particulièrement évident dans la lutte pour préparer une courte liste de bons candidats pour un poste vacant à la Cour Constitutionnelle - un poste considéré autrefois comme l'un des meilleurs de la profession juridique sud-africaine. 
Il est difficile de trouver des juges qualifiés et une fois trouvés, ils refusent fréquemment d'être candidats. 
Le problème reflète en partie un manque de consensus au sujet des critères qu'un candidat judiciaire doit remplir. 
En outre, le Congrès National Africain (ANC), le parti majoritaire, exerce une influence sur la Commission de Service Judiciaire (JSC), l'organe constitutionnel responsable de recommander des candidats à la nomination au président de l'Afrique du Sud. 
Il s’ensuit que la JSC est en danger de désintégration. 
La nature politisée du processus de nomination a eu pour conséquence l'apathie civique : d'excellents candidats refusent la nomination. 
Certains indiquent simplement qu'ils ne veulent pas se soumettre à un processus qu'ils ne considèrent plus comme crédible. 
D'autres candidats potentiels estiment que le siège actuellement vacant à la Cour Constitutionnelle a été attribué à Ray Zondo, qui, en sa qualité de juge par intérim, a déjà siégé à ce tribunal pendant une période prolongée. 
Les entretiens récents de la JSC pour les postes de la Cour d'Appel Suprême et pour ceux de la Haute Cour n'ont rien fait pour dissiper l'impression selon laquelle certaines nominations étaient arrangées à l'avance. 
De nombreux candidats ont été traités de façon superficielle, lors d'entretiens extraordinairement courts - dix minutes - qui ont entraîné chez au moins un candidat potentiel à la nomination pour la Cour Constitutionnelle, de décliner sa nomination peu avant la date limite (la date limite précédente avait dû être prolongée, à cause d'un manque de candidats qualifiés). 
D'autres candidats potentiels affirment brusquement qu'ils ne veulent pas être membres d'une cour dirigée par le juge en chef Mogoeng Mogoeng, et citent la « sur-promotion » de candidats aux qualifications et à l'expérience professionnelle modestes, aux dépens de candidats plus qualifiés. 
De nombreux candidats très compétents et brillants entrent dans cette catégorie, notamment le juge en chef adjoint Dikgang Moseneke. 
Au cours des dernières semaines, nous ainsi que d'autres, avons cherché à encourager la nomination de juges progressistes à accepter le poste vacant à la Cour Constitutionnelle. 
En particulier, parce que seulement deux sur les dix juges actuels sont des femmes, nous étions désireux d'encourager la nomination de femmes candidates. 
Sur huit femmes juges hautement qualifiées et professeurs de droit constitutionnel contactées, une seule était disposée à accepter la nomination. 
Cette expérience récente indique un autre aspect du problème, qui mérite la même attention : un manque d'activisme des organismes progressistes de la société civile. 
La constitution et les établissements de l'Afrique du Sud sont, et doivent être, des domaines contestés. 
La contestation implique l'activisme. 
En fin de compte, la JSC est probablement aussi bonne que la volonté collective des Sud-africains d'appliquer la pression politique suffisante afin d'assurer qu'elle honore ses engagements envers la constitution, plutôt que de succomber aux écueils séparatistes et profondément nuisibles de l'esprit de parti. 
La plupart des organismes de Droits de l'Homme, des associations de femmes et des syndicats identifient le rapport entre la souveraineté du droit et une interprétation progressiste des droits constitutionnels d'une part, et les valeurs et la vision du monde des juges appelés à la magistrature de l'autre. 
Mais peu nombreux sont ceux qui s'engagent dans le processus de candidature conduit par la JSC. 
Pour une raison ou pour une autre - manque de temps, d'énergie, de ressources, ou de prospective stratégique - ils ont échoué à consacrer un attention suffisante à ce sujet. 
Ainsi, quand la JSC s'est présentée, par exemple, avec une liste succincte ne proposant que des hommes, elle n'a pas pu s'empêcher de proposer un homme comme président pour la nomination judiciaire. 
Les groupes des femmes perdent le droit de se plaindre du manque de femmes dans la magistrature si elles ne nomment pas des femmes à des postes vacants. 
De même, les groupes des Droits de l'Homme et d'autres organismes progressistes ne peuvent pas se plaindre du déséquilibre jurisprudentiel de la Cour Constitutionnelle si seuls des juristes de tendance conservatrice sont nommés à des postes vacants. 
En 2009, beaucoup n'ont rien fait quand Mogoeng a passé son premier entretien pour un poste à la Cour Constitutionnelle. 
Les organisations de la société civile devraient maintenant revoir leurs priorités avant qu'il ne soit trop tard. 
Elles devraient non seulement ajouter des nominations judiciaires en tête de leur ordre du jour, mais aussi se montrer actives en persuadant les bons candidats d'accepter la nomination, et ensuite en soutenant leurs candidatures. 
L'Afrique du Sud représente une importante étude de cas sur les raisons pour lesquelles la citoyenneté active est si importante dans la garantie de l'intégrité des institutions et dans l’encouragement en faveur du changement social. 
Si nous laissons cet espace vide, nous ne pourrons nous en prendre qu'à nous-mêmes une fois le résultat connu. 

L'Asie du Sud en guerre 
CAMBRIDGE – Les actions terroristes du mois dernier à Bombay ne visaient pas seulement l'économie de l'Inde et sa sécurité, elles avaient un but plus large : mettre à mal la détente indo-pakistanaise qui a commencé à se dessiner en 2004. 
Les agresseurs n'ont pas pris la peine de cacher leur visage et ils ne se sont pas fait sauter avec des ceintures d'explosifs. 
Ils n'ont pas cherché à rester anonyme, ils voulaient être reconnus comme les défenseurs d'une cause. 
Si cette cause n'est pas véritablement comprise et ses racines mises au jour à travers toute la région, Bombay pourrait être le début du démembrement de l'Asie du Sud. 
Les conflits régionaux - ils incluent tous les pays de la région et un nombre croissant d'acteurs non-étatiques - ont conduit à l'apparition d'un grand nombre de combattants entraînés, n'attendant qu'un appel pour la gloire. 
Tant en Inde qu'au Pakistan, les disparités économiques et les injustices sociales sont un terreau fertile pour alimenter des conflits. 
Le recours à la ferveur religieuse et à son abus - qu'il s'agisse de djihad musulman ou de fondamentalisme hindou - ébranle les bases de l'harmonie sociale à travers l'Asie du Sud. 
Beaucoup des problèmes actuels trouvent leur source en Afghanistan, un pays dont l'Histoire tragique n'est jamais restée confinée à l'intérieur des frontières du pays. 
La dynamique de la région a changé quand les combattants afghans de la liberté des années 1980 se sont reconvertis en moudjahidin dans le cadre d'un projet criminel soutenu non sans enthousiasme tout à la fois par l'Occident et le monde musulman. 
Le Pakistan, toujours méfiant à l'égard de l'Inde, devint le centre de cette mutation. 
L'Occident croyait en avoir fini après la chute de l'empire soviétique, mais la région - et de plus en plus la communauté internationale - continuent à payer le prix fort pour ce sinistre projet. 
Les maux de deux décennies en Asie du Sud peuvent être attribués aux années du djihad afghan : la montée des talibans, la domination des fanatiques religieux soutenus par le Pakistan dans le mouvement de libération du Cachemire et finalement l'extension des conflits sectaires à l'intérieur même du Pakistan. 
En Afghanistan, l'armée et les services de renseignement pakistanais ont cherché une "profondeur stratégique" contre l'Inde. 
Ils voulaient également lui faire payer le prix de son soutien aux révoltes des années 1960 et 1970 qui ont conduit à ce que le Bangladesh se détache du Pakistan pour devenir indépendant. 
L'Inde n'est pas sans reproche dans cette affaire. 
Elle poursuivait une double stratégie : d'une part elle prétendait qu'il n'y avait pas de problème au Cachemire (un mensonge flagrant), d'autre part elle encourageait la confrontation ethnique au Pakistan. 
Une guerre brutale entre les services de renseignement pakistanais (l'ISI, Inter-Services Intelligence) et indiens (RAW, Research and Analysis Wing) a éclaté en Asie du Sud. 
Le LET ( Lashkar-e-Taiba , l'Armée des purs), un mouvement activiste basé au Pakistan qui soutient l'insurrection dans la partie indienne du Cachemire, est le produit de ces années. 
Selon les enquêteurs indiens, ce groupe est impliqué dans les événements de Bombay. 
La répression du Pakistan contre cette organisation à travers tout le pays tend à confirmer cette accusation, même si le Pakistan demande publiquement davantage de preuves. 
Le LET était le bras armé de l'organisation Ahle-Hadith, une version d'Asie du Sud du fondamentalisme de type saoudien, dont le but est de s'en prendre aux forces indiennes au Cachemire. 
L'ancien président pakistanais Pervez Moucharraf a dissous ce groupe après le 11 septembre, mais certains de ses militants sont passés dans la clandestinité ou ont rejoint le JuD ( Jamaat-ud-Dawa , le parti du prosélytisme), une organisation qui gère des centres d'éducation religieuse et organise des actions caritatives. 
Etant donné ses liens avec les services de renseignement pakistanais, ce groupe n'a jamais été réellement inquiété. 
Après le tremblement de terre dévastateur de 2005, il a même participé aux secours du coté pakistanais du Cachemire. 
Mais les stratèges militaires pakistanais n'ont pas réalisé que des mouvements comme le LET et le JuD avaient aussi un objectif au Pakistan même : faire de ce pays une théocratie. 
Hafiz Saeed, le fondateur du LET et responsable actuel du JuD, a déclaré fièrement : "Nous croyons dans le choc des civilisations et nous allons continuer le djihad jusqu'à ce que l'islam devienne la religion dominante". 
Le JuD avec de nombreux autres groupes dans la même mouvance a radicalisé des milliers de jeunes Pakistanais. 
Avec ses publications et avec Internet il contestait régulièrement l'enseignement des mystiques soufis qui ont importé l'islam en Asie du Sud en favorisant le pluralisme et l'amour de l'humanité. 
Tout en demandant au Pakistan de réagir vigoureusement contre le JuD, l'Inde doit reconnaître que le Pakistan est lui aussi victime de la terreur. 
Toute confrontation militaire avec ce pays va renforcer les radicaux pakistanais. 
L'Inde doit aussi se remettre en question, car la violence anti-musulmane au Gujarat et l'activité des fondamentalistes hindous ont virtuellement fourni des occasions de recrutement aux extrémistes musulmans indiens. 
Une résolution à l'amiable du conflit du Cachemire améliorerait les perspectives de paix en Asie du Sud. 
Le Pakistan doit engager un effort de grande envergure et de longue durée contre les groupes extrémistes opérant sur son territoire. 
Les activistes de toutes obédiences doivent être mis hors d'état de nuire, ceci dans la transparence. 
Le Pakistan doit étendre et améliorer le système d'éducatif et les services publics afin que les groupes radicaux ne puissent attirer les jeunes dans leurs écoles et leurs réseaux d'aide sociale. 
Sinon, le statu-quo pourrait être une grave menace pour l'avenir du Pakistan et de toute l'Asie du Sud. 

Les petits pas en avant des ennemis d’Asie du Sud 
ISLAMABAD – Le 17e sommet de l’Association sud-asiatique pour la coopération régionale (ASACR) a réuni les chefs d’État des pays membres la semaine dernière aux Maldives. 
Les précédents sommets de l’ASACR n’avaient pas débouché sur grand chose en matière de coopération régionale. 
S’il fallait s’en souvenir, ce serait surtout parce qu’ils ont permis un rapprochement entre l’Inde et le Pakistan. 
Ce dernier sommet n’était pas si différent, sauf pour les signes manifestes de dégel des relations entre ces deux pays. 
Une amélioration des relations indo-pakistanaises – le principal obstacle à une plus grande coopération économique en Asie du Sud – est intervenue une fois que les gouvernements des deux pays ont convenu d’ouvrer au bien commun. 
Un tel progrès a été enregistré en 2004 lorsque l’Inde et le Pakistan, après avoir entamé ce qu’ils ont appelé le « dialogue composite » et qui devait permettre de discuter de huit thèmes majeurs, sources de discorde depuis des décennies, ont également décidé de parvenir à un accord de libre échange pour l'Asie du Sud. 
Sans ce genre d’accords, pourtant limités, la stagnation ne pouvait que prévaloir en Asie du Sud. 
L’accord de libre échange a été conclu en juillet 2006, mais il n’a pas débouché sur un développement important des échanges commerciaux entre l’Inde et le Pakistan, échanges pour ainsi dire inexistants depuis 1947, date à partir de laquelle les deux pays ont entrepris de se livrer la première de nombreuses guerres commerciales – et réelles. 
En novembre 2008, lorsqu’un groupe terroriste a attaqué Mumbai, la capitale financière de l’Inde, celle-ci a accusé le Pakistan d’être impliqué dans les attentats et a suspendu toutes ses relations avec son voisin. 
L’incapacité des deux parties à surmonter des décennies d’hostilité et de rivalité intense a entraîné la suspension du dialogue composite. 
Il n’en reste pas moins qu’un certain dégel des relations bilatérales est perceptible depuis un an et demi. 
Le processus a été entamé lors d’une réunion au Bhoutan entre le Premier ministre indien Manmohan Singh et son homologue pakistanais Youssouf Raza Gilani. 
New Delhi a accepté de renouer le dialogue en admettant l’argument du gouvernement pakistanais disant qu’il était lui-même également victime du terrorisme. 
Depuis cette réunion, les Premiers ministres de ces deux pays se sont rencontrés quatre fois, toujours en marge de réunions internationales, leurs ministres des Affaires étrangères trois fois, et les ministres du Commerce une fois. 
L’inde a consenti à reprendre les discussions avec le Pakistan, malgré l’absence d’une conclusion juridique satisfaisante aux attentats de Mumbai et l’incapacité ou le manque de volonté du Pakistan de s’en prendre aux groupes terroristes basés sur son territoire que le gouvernement indien accuse d’être les auteurs des attentats de Mumbai et d’autres actes du même genre en Inde. 
L’issue la plus importante de ce retour au dialogue est la décision prise le 2 novembre par le gouvernement pakistanais d’accorder la clause de la nation la plus favorisée (clause NPF) à l’Inde. 
Selon les accords de l’Organisation mondiale du commerce, la clause NPF aurait dû s’appliquer mutuellement une fois que les deux pays sont devenus membres de l’OMC. 
L’Inde a accordé la clause NPF au Pakistan en 1996, mais ce dernier s’est abstenu, espérant obtenir des concessions de l’Inde sur la question non résolue du Cachemire. 
Cet espoir ne s’est bien sûr pas concrétisé et le Pakistan a enfin décidé de changer d’avis, ce qui signifie que les échanges commerciaux avec l’Inde se feront à présent selon les mêmes règles et droits de douane que ceux appliqués aux autres pays avec lesquels le Pakistan entretient des relations commerciales. 
New Delhi a répondu au geste d’Islamabad en soutenant sa candidature au Conseil de sécurité des Nations unies et en renonçant à s’opposer à la réduction des droits de douane accordée par l’Union européenne aux exportateurs de textile pakistanais. 
Le sommet de l’ASACR aux Maldives a donc été l’occasion d’alléger un peu plus encore les tensions entre les deux pays. 
Ce sommet a débuté par une rencontre d’une heure en tête-à-tête entre les deux Premiers ministres, à l’issue de laquelle ils ont annoncé à la presse qu’aucune nouvelle étape visant à améliorer les relations n’avait été conclue. 
Gilani a toutefois déclaré qu’ils avaient « discuté de toutes les questions clés, dont le Cachemire », et qu’ils « espéraient que la prochaine série de discussions sera plus constructive, plus positive et qu’elle permettra d’écrire un nouveau chapitre de l’histoire des deux pays ». 
Étant donné que les relations entre le Pakistan et les Etats-Unis sont au plus bas, les dirigeants pakistanais semblent déterminés à apaiser les tensions avec les autres puissances mondiales, et notamment avec l’Inde. 
Gilani a de nouveau invité Singh à se rendre au Pakistan. 
Singh, conforme à ses habitudes (il a reçu au moins six invitations de divers dirigeant pakistanais, en commençant par l’ancien président Pervez Musharraf), ne s’est engagé à rien, mais s’est montré chaleureux envers son homologue. 
« J’ai toujours considéré que Gilani était un homme de paix, et j’en suis davantage persuadé à chaque rencontre », a-t-il dit à la presse. 
Le sommet promettait plus qu’il n’a tenu, en grande partie à cause des attentes déçues de la rencontre entre les Premiers ministres indien et pakistanais en marge du sommet. 
La déclaration d’Addu adoptée à l’issue du sommet prévoit de petites avancées pour les huit États membres de l’ASACR, au lieu de progrès décisifs sur des questions comme la résolution des conflits commerciaux, l’octroi de droits de transit et l’encouragement des investissements transfrontaliers. 
L’hostilité persistante entre l’Inde et le Pakistan, les poids lourds économiques de la région, reste l’obstacle principal à ces avancées. 
Gilani et Singh, incertains l’un et l’autre du soutien de leur opinion publique à un plus net réchauffement des relations, ont préféré rester prudents au lieu de faire preuve du courage que l’occasion requérait. 

Là où il faut vacciner 
KARACHI/GANDHIDHAM-GUJARAT – Devant les épisodes de rougeole qui se déclarent dans toute l’Europe et dans le Midwest des États-Unis, et les infections de méningite dont souffrent des étudiants universitaires américains, les experts sanitaires s’acquittent d’une tâche qu’ils n’auraient jamais pensé avoir à faire en ce début d’année 2017 : rappeler aux citoyens des pays développés que les vaccins sauvent des vies. 
Les vaccins pâtissent peut-être de leur propre succès : ils sont si efficaces dans la protection contre certaines maladies que beaucoup d’Occidentaux ont oublié à quel point sont dévastatrices les maladies évitables. 
Vu les éclosions récentes aux États-Unis et en Europe, les parents se font rappeler que lorsqu’ils ne font pas vacciner leurs enfants ils adoptent une stratégie fatale. 
Hélas, dans bien des régions du monde, particulièrement en Asie du Sud, les parents n’ont pas besoin de se faire rappeler que l’immunisation sauve des vies. 
Ce dont ils ont plutôt besoin c’est que les vaccins soient accessibles. 
Les éclosions de maladies évitables, aussi rares soient-elles dans les pays occidentaux, présentent bien trop d’occurrences fréquentes dans une région où le bassin d’enfants non vaccinés est le plus important au monde. 
Au début des années 1980, l’un d’entre nous a presque perdu son nouveau-né en raison d’une méningite bactérienne, car aucun vaccin n’était distribué au Pakistan à l’époque. 
Le garçon s’en est totalement remis, mais seulement parce que la maladie de l’enfant a été diagnostiquée et soignée à temps dans un éminent hôpital, qui est inaccessible à la plupart des parents au Pakistan. 
Les frères et sœurs du garçon ont aussi été vaccinés après cet épisode, mais uniquement après que des stocks du vaccin ont été obtenus aux États-Unis et transportés au Pakistan dans une simple mallette. 
Heureusement, il n’est plus nécessaire aujourd’hui de déployer autant d’efforts. 
En moyenne, 90 % des enfants en Asie du Sud reçoivent aujourd’hui des vaccins pour des maladies évitables comme le tétanos, la grippe, la diphtérie et la coqueluche et le nombre de nourrissons protégés contre l’hépatite B est en hausse de presque 60 % depuis la dernière décennie. 
Qui plus est, six pays de la région ont été déclarés libres de poliomyélite en 2014, conséquence de vastes campagnes de vaccination. 
Seuls ceux qui habitent dans des régions marginalisées et éloignées ne sont pas encore vaccinés contre la poliomyélite, la plupart du temps en raison d’hésitations et de résistances de la population locale à l’égard de la vaccination. 
Collectivement, ces chiffres remarquables sont un véritable miracle de santé publique. 
Or, beaucoup trop d’enfants souffrent encore inutilement. 
La Semaine mondiale de l’immunisation qui vient de se dérouler du 24 au 30 avril devrait inciter à redoubler nos efforts de vacciner les millions d’enfants en Asie du Sud qui ne sont pas encore immunisés contre les maladies évitables. 
Mondialement, à chaque minute qui passe, plus de 11 enfants de moins de cinq ans meurent de maladies évitables, beaucoup d’entre eux en Asie du Sud. 
Malgré les progrès qu’a connus la région, un sur quatre enfants n’est toujours pas immunisé contre des maladies comme la rougeole et l’hépatite et cette proportion est encore plus élevée pour des maladies meurtrières comme la pneumonie et la méningite. 
En conséquence, le taux de mortalité infantile en Asie du Sud est aujourd’hui presque du double de celui des États-Unis il y a 50 ans. 
Nous avons les outils pour combler ces lacunes et nous assurer qu’aucun enfant ne meurt inutilement d’une maladie que la vaccination aurait peut-être enrayée. 
Pour y parvenir, il faudra toutefois que plusieurs obstacles soient surmontés. 
Premièrement, nous devons combler des lacunes systémiques dans les systèmes de santé sous-développés de la région, en améliorant la formation des effectifs médicaux et en assurant une conservation et un transport des vaccins dans les règles de l’art. Il faudra également élaborer des méthodes efficaces pour les distribuer. 
Ces améliorations, conjuguées à des échanges plus soutenus d’informations au sein de la profession médicale, sont essentielles pour une meilleure planification ainsi que pour une plus grande responsabilité. 
Deuxièmement, nous devons activement contrer les mouvements anti-vaccin, qui menacent de défaire les gains réalisés ces dernières années. 
Ces groupes répandent des faussetés sur la sécurité des vaccins qui peut amener les parents à ne pas faire immuniser leurs enfants. 
Renoncer aux vaccinations met à risque non seulement la propre santé des enfants ; mais augmente aussi la probabilité d’éclosion qui met en péril la santé de collectivités entières. 
Finalement, nous devons continuer à inciter les pays de la région à accroître le taux de couverture vaccinale, en particulier grâce à de nouveaux vaccins éprouvés d’immunisation contre la pneumonie et la diarrhée, les deux plus grandes infections entraînant de la mortalité infantile. 
Des mesures positives ont déjà été prises pour réaliser ces objectifs. 
Au Pakistan, par exemple, les autorités de la province du Punjab, espérant pouvoir immuniser un million d’enfants contre une forme répandue de diarrhée, ont récemment lancé un vaccin contre le rotavirus. 
Dans le pays voisin, l’Inde a vacciné près de quatre millions d’enfants depuis le lancement d’une initiative visant à étendre la couverture vaccinale contre le rotavirus dans dix États, et elle planifie atteindre 13 millions d’enfants d’ici le dernier trimestre de 2017. 
Il y a encore beaucoup à faire dans les deux pays. 
En Inde, chaque année, l’initiative de lutte contre le rotavirus ne se rend pas jusqu’aux 13 millions d’enfants susceptibles de contracter cette maladie ; et au Pakistan, cinq millions d’enfants ne sont pas vaccinés. 
Mais, grâce à l’aide de Gavi, l’Alliance du vaccin, plus de vaccins sont distribués dans les collectivités les plus pauvres du monde par du financement, des formations et des campagnes de vaccination. 
Les autorités sanitaires de partout dans le monde peuvent en tirer des enseignements et dupliquer les gains effectués dans ces deux pays. 
Nous sommes à un moment décisif dans la campagne de vaccination mondiale. 
Comme les professionnels de la pédiatrie qui se sont dévoués toute leur vie à immuniser les enfants contre les maladies évitables, nous estimons que le monde dispose des moyens de mettre fin à ces souffrances inutiles. 
Les vaccins sont des instruments éprouvés pour l’amélioration de la santé et le développement des enfants. 
S’assurer que les enfants y ont accès est un objectif de santé publique réalisable auquel les parents et les pédiatres du monde entier devraient souscrire. 

Il faut éviter un conflit sino-américain en mer de Chine méridionale. 
OXFORD – Lorsqu'un avion d'observation P8-A de la marine américaine s'est rapproché il y a quelques jours du récif de Fiery Cross dans l’archipel des Spratleys, en mer de Chine méridionale, la marine chinoise l'a sommé à 8 reprises de quitter la zone. 
Le ministre chinois des Affaires étrangères, Wang Yi, a alors déclaré que "la détermination de la Chine à maintenir sa souveraineté et son intégrité territoriale est aussi solide qu'un roc". 
Le secrétaire américain à la Défense, Ashton Carter, a rétorqué qu'il ne fallait pas se tromper, "les USA volent, naviguent, sont présents partout où le droit international le permet, c'est ce que nous faisons dans le monde entier". 
Dans ces conditions, un conflit sino-américain est-il imminent ? 
En 1995, alors que je travaillais au Pentagone, la Chine commençait à bâtir des structures sur le récif de Mischief qui est revendiqué par les Philippines et qui est beaucoup plus proche de leurs côtes que des côtes chinoises. 
Les USA ont déclaré officiellement qu'ils ne prendraient pas parti sur les revendications territoriales qui opposent la Chine et 4 autres pays quant à la souveraineté sur les quelques 750 rochers, atolls, îlots et récifs qui forment les Spratleys - un archipel qui s'étend sur une vaste zone de 425 000 km² en mer de Chine méridionale. 
Ils ont incité les parties concernées de résoudre leur conflit de manière pacifique. 
Mais ils ont pris clairement position en affirmant que la mer de Chine méridionale - qui est survolée régulièrement par des avions civils et militaires et par laquelle passent des voies maritimes importantes pour acheminer le pétrole en provenance du Moyen-Orient et des conteneurs en provenance d'Europe - est régie par la Convention des Nations unies sur le droit de la mer (CNUDM). 
Pour justifier ses revendications territoriales, la Chine s'appuie sur une carte héritée de la période nationaliste. C'est ce que l'on appelle la "ligne en neuf traits" ou "langue de bœuf", la démarcation d'une zone maritime qui s'étend à plus de 1 500 kilomètres au sud de la Chine continentale et se rapproche jusqu'à presque 60 kilomètres des côtes du Vietnam, de la Malaisie, de Brunei et des Philippines. 
Or tous ces pays revendiquent la zone économique exclusive prévue par la CNUDM. 
Quand le conflit sur récif de Mischief a éclaté, les responsables chinois n'ont pas explicité la signification de la "ligne en neuf traits". Mais questionnés avec insistance, ils ont reconnu qu'elle délimitait une zone revendiquée par la Chine. 
Ils ont convenu aussi que la mer de Chine méridionale n'était pas un lac chinois et que la Convention de l'ONU s'y appliquait. 
C'est sur cette base que les USA et la Chine ont évité d'entrer en conflit sur cette question pendant presque 20 ans. 
Mais la Chine n'a pas évité les conflits avec ses voisins avec lesquels elle partage une façade maritime. 
Bien qu'elle se soit engagée à adhérer à un code de bonne conduite négocié par l'Association des nations d'Asie du Sud-Est en 2002, elle a utilisé sa puissance militaire bien supérieure à celle de ses voisins dans les conflits avec les Philippines et le Vietnam. 
En 2012, des bateaux patrouilleurs chinois ont chassé des bateaux de pêche philippins du récif de Scarborough au large des côtes des Philippines. Le gouvernement philippin a porté ce conflit devant le Tribunal pour le droit de la mer dont la Chine prétend qu'il n'a pas autorité en la matière. 
En 2014, après qu'elle ait installé une plateforme pétrolière dans une zone maritime revendiquée par le Vietnam, il y a eu des escarmouches entres des bateaux des deux pays. Ces incidents ont été suivis par d'émeutes anti-chinoises au Vietnam. 
Les petits Etats de la région ont cherché le soutien américain. 
Mais les USA ont pris garde à ne pas se laisser entraîner à prendre parti quant aux revendications territoriales des différents pays. Certaines de ces revendications ne sont pas véritablement fondées, mais sur certaines d'entre elles, la position de la Chine est solide sur le plan juridique. 
Par ailleurs les USA devaient se pencher sur des problèmes de plus grande envergure dans leur relation avec la Chine. 
La situation a commencé à changer quand la Chine s'est mise à drainer du sable du fond de la mer pour remblayer au moins 5 récifs et les transformer en îles artificielles. 
Au début de l'année, des analystes ont rendu public des images de ce qui devrait être une piste d'atterrissage de 3 000 mètres sur le récif de Fiery Cross. 
D'après les USA, la CNUDM autorise les navires et les avions étrangers à se rapprocher jusqu'à la limite territoriale de 12 miles, alors que d'après la Chine; les avions militaires ne peuvent pénétrer dans sa zone économique de 200 miles sans son autorisation. 
Si la Chine avait la même exigence pour tous les sites qu'elle occupe, elle pourrait interdire l'accès à une grande partie de la mer de Chine méridionale. 
Ainsi qu'un responsable américain l'a formulé, elle semble "essayer de créer une situation de fait sur le terrain" - ce que l'amiral Harry Harris, le commandant de la flotte américaine dans le Pacifique appelle "une grande muraille de sable". 
La Chine a déclaré à juste titre qu'elle a pleinement le droit de draguer le sable, et qu'elle ne faisait que suivre l'exemple des pays voisins qui eux aussi ont construit des structures afin d'appuyer leurs revendications. 
Mais les doutes des USA ont été confortés en 2013, lorsque dans le cadre d'une autre dispute territoriale entre la Chine et le Japon au sujet des îles Senkaku/Daiyou en mer de Chine orientale, le gouvernement chinois a fixé unilatéralement une zone d'identification aérienne sans avertissement préalable. 
Les USA ont réagi en faisant voler deux bombardiers B-52 dans cette zone qu'ils ne reconnaissent pas. 
Cela a servi de précédent à leur récent vol de reconnaissance maritime (auquel participait une équipe de journalistes de CNN). 
La réaction américaine avait pour but d'éviter que la Chine ne crée un fait accompli qui pourrait aboutir à l'interdiction de navigation et de survol de zones étendues en mer de Chine méridionale. 
Néanmoins, l'idée qui sous-tend la politique américaine de ne pas se laisser entraîner dans un conflit de souveraineté a toujours sa raison d'être. 
Le refus du Sénat américain de ratifier la CNUDM a quelque chose de paradoxal, car cela empêche les USA de poursuivre la Chine devant le Tribunal pour le droit de la mer parce qu'elle transforme des récifs en îles et décrète des zones d'exclusion qui interférent avec le droit de navigation - une question d'importance majeure pour les USA. 
Mais la Chine ayant ratifié la CNUDM et les USA respectant le droit coutumier international, il existe une base pour entamer des négociations directes approfondies destinées à clarifier les ambiguïtés de "la ligne en neuf traits" et à préserver la liberté de circulation en mer et au-dessus de la mer. 
La diplomatie peut et doit permettre d'éviter un conflit sino-américain en mer de Chine méridionale. 

La Corée du Sud et le sommet du G20 
CAMBRIDGE – Une occasion historique s’offrira à la Corée du Sud lorsqu’elle présidera le prochain sommet du G20 à Séoul, les 11 et 12 novembre prochains. Ce sera la première fois qu’un pays qui n’est pas membre du G7 accueille le G20, depuis que celui-ci a remplacé le G7 à la tête des affaires économiques mondiales. 
Mais le risque existe que le Groupe des 20 se révèle lourd à manouvrer. 
La Corée du Sud considère à juste titre son rôle de pays hôte comme une nouvelle occasion d’affirmer sa position sur la scène internationale. 
Mais elle devrait peut-être envisager d’en faire plus et exercer un véritable leadership. 
Son rôle à la barre du G20 risque sinon de ressembler à la chaotique présidence tchèque de l’Union européenne en 2009, qui a confirmé l’opinion de certains grands pays de l’UE que c’était une erreur de laisser les plus petits pays assumer la direction. 
La difficulté pour la Corée du Sud réside dans le compromis inévitable entre la légitimité et les capacités de fonctionnement. 
Le G7 était suffisamment réduit pour pouvoir fonctionner, mais l’était trop pour être légitime. 
Les Nations unies sont assez grandes pour être légitimes, mais le sont trop pour pouvoir fonctionner. 
Le G20 a suffisamment de légitimité pour les buts qui lui sont assignés – certes moindres que ceux d’institutions formelles comme l’ONU, le FMI et l’OMC – par le simple fait qu’il est par exemple représentatif de plus de 85 pour cent du PIB mondial. 
Mais il est trop important pour pouvoir fonctionner comme groupe directeur. 
L’un des principes des palabres multilatérales est que des discussions constructives ne peuvent avoir lieu avec plus de 10 délégations présentes à la même table. 
Lorsqu’il y a 20 délégations, chacune se contente de lire des déclarations préparées à l’avance, il n’existe pas d’échanges véritables et le communiqué de presse final est une déclaration édulcorée et basée sur le plus petit dénominateur commun. 
Le G20 devrait comprendre un groupe directeur informel plus petit, un G6 ou G9, qui pourrait se rencontrer la veille des sommets du G20 et discuter de l’organisation des débats du Groupe des 20. 
Il serait inutile à ce stade de définir qui serait membre de ce groupe plus réduit. 
Il faut toutefois que les Etats-Unis, le Japon et l’Europe (peut-être représentée par la Commission européenne) en fassent partie du côté des économies avancées ; et que la Chine, l’Inde et le Brésil en fassent partie du côté des économies émergentes. 
Bien sûr, la tentation est toujours grande d’élargir un tel groupe. 
L’Europe pourrait aussi être représentée à la fois par le Royaume-Uni et les pays de la zone euro. 
À Séoul, la Corée du Sud doit en faire partie comme pays hôte. 
Le neuvième pays peut être n’importe lequel du Groupe des 20. 
Ce sommet abordera toutes les questions dont voudront débattre les pays les plus importants. 
Parmi les sujets de discussion, on pourra retenir les cinq points suivants: 
• Un nombre plus importants de sièges accordés aux pays émergents au conseil d’administration du FMI, une possibilité liée à la consolidation des sièges européens. 
• Davantage de réformes des réglementations fiscales, comme la coordination des taxes ou pénalités que les pays membres pourraient imposer aux banques prenant des positions risquées. 
• Des mesures pour tenter de résoudre les déséquilibres des comptes courants et la « guerre des devises ». 
Une déclaration pourrait être adoptée sur le fait que les déséquilibres excessifs sont un problème, que les taux de change et les déficits budgétaires en portent chacun une part de responsabilité, et qu’aucun ne doit seul porter le poids de l’ajustement. 
• Des stratégies de sortie macroéconomiques. 
Je penche en faveur d’une position affirmant que les mesures concrètes nécessaires à une consolidation fiscale à long terme des économies avancées – comme le recul de l’âge de départ en retraite et autres mesures de réformes des retraites – ne nécessitent pas de cesser prématurément les plans de relance fiscaux. 
• Relancer les discussions sur un nouvel accord sur le changement climatique pour remplacer le Protocole de Kyoto après 2012. 
La Corée du Sud, comme étant le premier pays à avoir accepté les réductions d’émissions post-Kyoto, est bien placée pour montrer l’exemple. 
Il ne faudra pas pour autant juger le sommet de Séoul d’après ce que diront les médias. 
Les revues de presse ont tendance à toujours qualifier les sommets de déception. 
Mais il arrive que ces réunions aient leur importance, d’une manière qui n’est pas toujours perceptible sur le moment. 
Prenons par exemple le cas de la réunion du G20 de Londres de 2009. 
Qu’elle ait été un succès en termes de décisions politiques substantielles n’était pas évident à l’époque. 
Les observateurs l’ont même comparée à la Conférence économique mondiale de Londres de 1933, une autre manière de dire que personne n’avait retenu les leçons de la Grande Dépression. 
Mais en rétrospective, la réunion de 2009 paraît bien plus positive. 
Les plans de relance mis en ouvre en 2009 furent plus généralisés que prévu. 
Une politique monétaire globale fut définie, évitant ainsi l’une des grandes erreurs des années 1930. 
Et étonnamment, le G20 convint de tripler les ressources du FMI et de ressusciter sa monnaie de réserve, les droits de tirage spéciaux. 
Même dans le domaine des échanges commerciaux internationaux et malgré les risques de protectionnisme, le résultat ne fut pas si mauvais comparé aux récessions passées, sans même parler de la tristement célèbre loi Smoot-Hawley sur les droits de douane, promulguée en 1930. 
Dans l’ensemble, la réponse des chefs d’État et gouvernements à la récession mondiale de 2009 ne répéta pas les erreurs du début des années 1930. 
Il n’en reste pas moins que les économies avancées risquent aujourd’hui de répéter l’erreur commise par le président américain Franklin Roosevelt en 1937, lorsqu’il mit prématurément fin aux programmes de dépenses publiques du New Deal, replongeant l’économie américaine dans la récession. 
Ce prochain sommet du G20 sera peut-être l’occasion pour les grandes économies émergentes de rappeler aux Etats-Unis et au Royaume-Uni une leçon qu’ils avaient apprise et aujourd’hui oubliée : ce qu’il en coûte d’appliquer une politique budgétaire contracyclique. 

Les amazones au pouvoir en Corée du Sud 
TOKYO – Dans cette année d’élections présidentielles dans le monde entier, les citoyens de la Corée du Sud seront les derniers à voter le 19 décembre. 
Ce scrutin, cependant, commence déjà à avoir des répercussions internationales, en partie parce que la non-ratification de la Corée du Sud d’un nouveau traité important d’échange de renseignements avec le Japon est largement perçue comme découlant du jeu politique de la campagne. 
Mais l’élection pourrait bien avoir des conséquences plus positives sur l’ensemble de la région. 
Le 10 juillet, la favorite, Park Geun-hye du parti au pouvoir Saenuri (Nouvelle Frontière), a été la première à annoncer sa candidature. 
Outre les autres candidats, une candidature s’est grandement démarquée ; celle d’Ahn Cheol-soo, recteur de l’école d’études supérieures en convergence de la Science et de la Technologie à l’université nationale de Séoul, et également entrepreneur prospère, dont le charisme fait effet auprès des jeunes électeurs indépendants de la Corée du Sud. 
Mais c’est la candidature de Park qui a jusqu’ici suscité le plus d’intérêt. 
Les attentes sont grandes au sein de l’électorat conservateur, en particulier, en ce qui a trait à sa politique à l’égard de la Corée du Nord, un pays qui continue d’être aussi imprévisible que jamais ; comme en témoigne le renvoi subit de Ri Yong-ho, un officier supérieur de Jong-un, son autoproclamation comme maréchal et la révélation qu’il a épousé une femme aperçue pour la première fois à ses côtés lors d’un concert où apparaissaient les personnages de Disney, Mickey et Minnie Mouse. 
Jusqu’ici, Park, sentant que l’électorat lui accorde sa confiance pour ses instincts de politique étrangère, a bien caché son jeu pour ce qui est du dossier de la Corée du Nord. 
Pour un grand nombre de Coréens du Sud, Park est une héroïne au destin tragique. 
Sa mère comme son père, le président Park Chung-hee se sont fait assassiner, en 1974 et 1979, respectivement. 
En fait, son père a été assassiné par son propre chef des renseignements, Kim Jaegyu, le directeur de la KCIA. 
Park est restée loin de la politique active longtemps après le décès de ses parents, mais a gagné plus tard un siège à l’Assemblée nationale. 
Elle a également assuré la direction du parti Saenuri (connu auparavant sous le nom du Grand parti national). 
En 2006, elle s’est fait lacérer le visage par un assaillant dans sa campagne pour le candidat du GPN dans l’élection à la mairie de Séoul. 
Mai le vrai combat se livre maintenant. 
Si elle est élue, Park deviendra le premier président de Corée du Sud à être une femme. 
Comme le Japon et d’autres pays d’Asie, la société coréenne se fonde sur des principes confucéens, et n’a jamais vraiment connu de véritable participation des femmes à la vie politique, quoique cela semble vouloir changer rapidement. 
En 2000, les femmes ne comptaient que pour 5,9 % des 299 membres de l’Assemblée nationale. 
En 2004, cependant, les femmes ont vu leur représentativité plus que doublée, à 13 %, alors que 39 d’entre elles étaient élues dans des circonscriptions uninominales et par le truchement du scrutin proportionnel par liste. 
Selon l’Union interparlementaire (UPI), cette élection a fait remonter la part des députés féminins de la Corée du Sud du 101e au 62e rang mondialement, devançant ainsi de loin le Japon qui occupe le 121e rang. 
La montée des femmes élues a non seulement accru le nombre de membres féminins du cabinet, mais a également conduit à l’adoption d’un éventail de mesures et de changements institutionnels visant particulièrement à améliorer la condition féminine. 
Et, même si la Corée du Sud est tombée au 80e rang au sein du classement récent de l’UPI, cette baisse relative reflète en fait la montée subséquente de la part des femmes dans la législature des autres pays. 
La principale raison du plus grand nombre de femmes siégeant comme députées réside dans l’introduction d’un système de quotas, selon lequel les partis politiques de la Corée du Sud doivent réserver 30 % des candidatures à des femmes. 
La loi du financement des campagnes électorales a été modifiée pour assurer un financement public additionnel aux partis qui réussissent à remplir les quotas et à réduire les fonds aux partis qui ne font rien pour y arriver. 
En conséquence, plus de la moitié de la législature de 56 membres élus au scrutin proportionnel en 2004 était composée de femmes. 
Qui plus est, 10 % du financement public aux partis politiques est maintenant affecté à la promotion des femmes au sein de la vie politique, chaque parti ayant mis sur pied des établissements de formation des députées et des candidates. 
Malgré le fait que le système des sièges réservés aux femmes est encore débattu sur le plan constitutionnel en Corée du Sud, des années d’effort de groupes de femmes ont apporté une contribution considérable à renforcer le rôle de celles-ci dans l’élaboration des politiques. 
L’accession triomphale d’une candidate à la présidence deviendrait un symbole important et une victoire presque universelle pour tous ceux qui ont voulu créer un cadre politique propice à la participation des femmes. 
Cela donnerait également un exemple éloquent aux autres pays d’Asie, y compris le mien, dans lequel les femmes ont encore du mal à percer en politique. 

Aube nouvelle et dangereuse pour la Corée du Sud 
La décision de la Corée du Nord d'expulser les inspecteurs en énergie atomique des Nations Unies représente une raison de plus de considérer l'élection de Roh Moo Hyun à la présidence de la Corée du Sud deux semaines plus tôt comme un raz-de-marée historique. 
Le début de son mandat ne coïncide pas seulement avec un des plus dangereux épisodes de la péninsule coréenne depuis des décennies, mais sa présidence sera aussi le témoin d'une mise à l'épreuve des relations entre les Etats-Unis et la Corée du Sud à un degré jamais atteint par le passé. 
La victoire de Roh sur Lee Hoi Chang démontre un changement de génération dans la politique coréenne, avec une jeunesse déterminée à gagner une liberté de mouvement dans ses relations avec les Etats-Unis. 
En fait, les différences de génération furent le facteur décisif de la course à l'élection présidentielle, remplaçant les sentiments régionaux qui dominèrent chaque course à la présidence ayant précédé celle-ci. 
Selon un rapport, plus de 60% de la population des 20-30 ans votèrent pour Roh, créant un écart de 2,3% dans cette course à la présidence où se retrouvaient pour la première fois en 31 ans deux hommes face à face, luttant épaule contre épaule. 
La position populiste et nationaliste de Roh sera rapidement et durement mise à l'épreuve par la réalité quand il prendra son poste en février. 
Mais que l'on associe le changement générationnel qui le porta au pouvoir avec une forte volonté populaire de poursuivre les engagements pris vis-à-vis de la Corée du Nord, par delà le fait que la Corée du Nord continue de se renforcer sur le plan nucléaire, et la recette est complète pour une mésentente avec les Etats-Unis. 
Roh, un autodidacte qui réussit l'examen du barreau sans jamais aller à l'université ni faire son droit, a réussi à convaincre son électorat qu'il ouvrirait une ère nouvelle en politique, reflétant mieux une Corée du Sud enrichie et dont la classe moyenne s'est renforcée, balayant ainsi les jeux politique dominés par les initiés, les disputes régionales et les luttes de factions. 
Son style et sa rhétorique mettaient en avant l'image nouvelle (pour la Corée !) d'un homme du peuple engagé dans l'élimination des réseaux de favoritisme et de corruption sclérosés. 
Pour la première fois dans l'histoire moderne de la Corée, la campagne présidentielle a vraiment été le lieu de débats sur les questions centrales auxquelles le pays doit faire face, plutôt que de se concentrer sur les partis et les personnalités. 
Le candidat Roh en a appelé à de nouvelles relations entre la Corée du Sud et les Etats-Unis, fondées sur le principe de l'indépendance et de l'égalité. 
Ainsi, il a annoncé ne plus vouloir être à la remorque des Etats-Unis ni vouloir se rendre à Washington pour y prendre simplement la photo traditionnelle. 
Il a également promis de poursuivre la politique du président Kim Dae Jung, appelée « la politique du rayon de soleil », dans son engagement avec le Nord. 
Il est remarquable que Roh ait remporté l'élection en dépit de la décision nord-coréenne de réactiver ses réacteurs nucléaires arrêtés depuis 1994. 
Quelques années plus tôt, un tel geste aurait condamné la candidature de Roh. 
Qu'il ait surpassé cet obstacle sans changer de position sur l'engagement envers la Corée du Nord démontre que les temps ont bien radicalement changé. 
L'envie populaire pressante pour le changement plutôt que pour une situation confortable est donc devenue maintenant le souci principal de tout Coréen moyen. 
La campagne électorale de Roh a également bénéficié d'une tendance grandissante à l'anti-américanisme. 
L'acquittement par un tribunal militaire américain de deux soldats américains ayant tué accidentellement à bord de leur véhicule blindé deux écolières coréennes en juin dernier déclencha des manifestations de rue à travers tout le pays. 
Bien que le président George W. Bush se soit excusé à deux reprises pour le décès des deux petites filles, les exigences continuèrent à s'accumuler pour modifier l'accord sur le statut des forces armées (Status of Force Agreement, SOFA) qui gouverne le traitement légal réservé aux troupes américaines stationnées en Corée du Sud. 
Les Coréens insistent sur le fait que les soldats américains qui se rendent coupables de crimes devraient être jugés par les tribunaux coréens. 
Cette expression de fierté nationale blessée fut possible après l'extraordinaire performance de l'équipe sud-coréenne lors de la Coupe du Monde de football l'été dernier, ce qui aida à convaincre les Coréens de la pleine maturité de leur pays, et qui de ce fait peut maintenant se défendre sans la présence des 37 000 soldats américains. 
En fait, nombreux sont les Coréens qui perçoivent maintenant la présence américaine, et non le régime communiste de la Corée du Nord, comme le plus grand obstacle à l'unification. 
Selon un récent sondage, seuls 54,8% des Coréens sont encore favorables au maintien des troupes américaines dans leur pays, tandis que 31,7% s'y opposent. 
Ces sentiments formeront en partie le test de la diplomatie qui donnera ses formes à la présidence de Roh dès ses débuts, puisqu'il doit repenser les relations entre la Corée et les Etats-Unis au moment même où le gouvernement Bush s'agite au sujet des ambitions nucléaires de la Corée du Nord et sur son rôle dans la diffusion des armes de destruction massive au sein des Etats voyous. 
Pour le moment, les électeurs coréens, apparemment insensibles aux menaces présentées par les armes nucléaires de la Corée du Nord, soutiennent la politique de Roh pour le maintien du dialogue et des échanges économiques avec le Nord. 
Sous la présidence de Roh, la politique intérieure de la Corée du Sud et ses relations avec les Etats-Unis et la Corée du Nord nécessiteront une mise à neuf quasi-totale. 
Pourra-t-il se maintenir sur la corde raide du maintien de la sécurité dans la péninsule tout en restant engagé vis-à-vis de l'Amérique et en gardant le soutien de son électorat ? 
Réconcilier ces objectifs serait un test difficile même pour le politicien le plus expérimenté et le plus cynique, alors de là à savoir si le président Roh peut réussir relève de la divination. 
Tout échec cependant implique des perspectives si horribles que personne ne peut vraiment le lui souhaiter. 

Le défi Sud-Coréen du G20 
BERKELEY, E.U. – Le premier janvier prochain, la Corée du Sud succèdera à la Grande Bretagne à la tête du G20. 
La Corée n’est pas le premier pays émergeant à présider le G20, mais elle est la première à le faire suite à la crise financière mondiale. Et elle est la première à le faire depuis que le G20 est devenu le comité de pilotage de l’économie mondiale. 
Le président du G-20 peut avoir une influence considérable. 
Il coordonne le travail du groupe. Il organise les réunions et comme la plupart des présidents de comité, il a un pouvoir de décision important sur l’ordre du jour. 
Pendant la présidence britannique, Gordon Brown avait un ordre du jour clair. 
Il voyait le G20 comme un moyen de parvenir à un consensus sur le plan de relance monétaire et budgétaire et sur la régulation financière. 
Il voyait aussi le G20 comme un forum pour répondre aux problèmes engendrés par la crise financière dans les pays les plus pauvres. 
Et il a utilisé sa position pour susciter des engagements à résister au protectionnisme. 
Rétrospectivement, il a été plutôt facile à Brown de définir son ordre du jour. Compte tenu de la nature et de la gravité de la crise, définir quelles devaient être les priorités du G20 était une évidence. 
Cela le sera moins pour le président Lee Myung-bak. 
Certains diront qu’il devrait inciter les pays du G20 à coordonner une sortie en bon ordre de leurs politiques monétaires et fiscales alourdissantes. 
Mais la croissance des économies avancées restera très probablement faible en 2010. 
Les Etats-Unis, l’Europe et le Japon se remettant difficilement de la crise, cette question peut donc être laissée au soin du pays qui présidera le G20 en 2011. 
D’autres diront qu’une des priorités consiste à finaliser un accord pour ralentir les changements climatiques. Mais cette question doit être réglée à Copenhague, en présence de tous les leaders mondiaux et non dans les salons confortables du G20. 
Les petits pays, comme la Mauritanie, sont souvent ceux qui sont le plus dramatiquement affectés par le réchauffement climatique. Ils sont exclus du G20, conçu pour être constitué des 20 économies les plus importantes. 
Le président Lee devrait plutôt concentrer les priorités sur quatre questions à commencer par la réforme financière ; un problème auquel Brown s’est attelé sans le résoudre. 
Les progrès à ce propos ont été insuffisants malgré de nombreuses discussions. 
Fort peu a été fait en particulier à propos de la création d’une autorité de résolution transfrontière pour gérer la faillite d’un grand groupe financier ; cette question ne peut être résolue qu’à un niveau international. 
La fenêtre d’action pour une réforme financière se referme et le retour aux affaires, comme si de rien n’était , n’engendrera que plus de crises et plus de renflouages. 
La Corée du Sud doit donc faire tout ce qui est dans ses moyens pour relancer ce débat. 
La deuxième priorité devrait être d’avancer sur un rééquilibrage mondial. 
Les pays asiatiques doivent en faire plus pour stimuler la consommation, et le faire de manière conjointe. 
La Chine est incapable de résoudre ce problème à elle seule car son économie ne représente encore qu’un tiers de celle de l’Amérique. 
Mais si les pays asiatiques agissent de concert, la Chine sera plus encline à désolidariser son taux de change du dollar. 
Le second facteur de la crise pourrait ainsi être réglé une fois pour toute. 
Troisièmement, le G20 doit régler son déficit de légitimité. 
Car après tout, personne n’a consacré ces 20 pays comme représentants désignés du monde. 
Qui parle au nom des 173 pays reconnus officiellement ? 
Pourquoi devrait-il y avoir autant de pays européens membres du G20 ? (en dehors du fait qu’ils étaient déjà membres des précédents Gx) et pas plus de pays africains ? 
La Corée du Sud peut en la matière proposer une solution évidente. Aligner la composition du G20 à celle du bureau exécutif du Fonds Monétaire International. 
24 pays y siègent. Les pays les plus importants ont leur propre siège tandis que les plus petits sont représentés par des groupements de pays. 
Dans de nombreux cas, les pays de ces groupements siègent à tour de rôle. 
De cette façon, tous sont représentés. 
Enfin, le G20 a besoin d’un caucus des marchés émergeants. 
Les Américains et les Européens sont en contact permanent, faisant de leur mieux pour s’accorder sur des propositions communes. 
Les marchés émergeants qui n’arrivent pas à faire de même ne font pas le poids. Ils ont ainsi laissé les reines du G20 aux pays avancés. 
Cette question sera la plus délicate de toute pour la Corée du Sud. 
En tant que président, elle doit agir « honnêtement ». 
Elle ne peut se permettre d’accorder des faveurs aux marchés émergeants. 
Et compte tenu de sa position géographique, la Corée du Sud serait tiraillée entre encourager un caucus des marchés émergeants et encourager un caucus des pays asiatiques – car l’Asie, elle aussi, a besoin de s’organiser mieux pour mieux représenter ses intérêts au sein du G20. 
L’initiative devrait plutôt venir d’un autre pays du G20 - peut-être le Brésil, l’Afrique du Sud ou même la Russie. 
Mais la Corée du Sud pourrait y faire allusion, à dessein. 

Plus de soft power en Corée du Sud 
CAMBRIDGE – La présence de la Corée du Sud au forum de l'Association des Nations de l’Asie du Sud-Est le mois dernier en Thaïlande était capitale. 
La Corée du Sud s’est discrètement affranchie de sa relation difficile avec la Corée du Nord. Elle est en passe de devenir une puissance assez importante sur la scène internationale. 
Le secrétaire général des Nations Unies est Sud-Coréen ; 
Séoul accueillera le prochain sommet du G20 ; et le pays vient de signer un accord de libre échange avec l’Union européenne. 
Il n’en a pas toujours été ainsi. 
Si la géographie forge le destin, la Corée du Sud n’a pas eu beaucoup de chance. 
Coincée dans une zone où trois géants – la Chine, le Japon et la Russie – s’affrontent, la Corée a connu, au cours de l’histoire, son lot de soucis quant à l’élaboration d’une force militaire de défense suffisamment « forte ». 
En effet, au début du vingtième siècle, les efforts en la matière se sont révélés vains, et la Corée est devenue une colonie du Japon. 
Après la seconde guerre mondiale, la péninsule a été divisée suivant une ligne figurant la bipolarité de la Guerre Froide. L’ONU et les Etats-Unis ont dû intervenir pour éviter que ce pays ne se laisse subjuguer par la Guerre de Corée. 
Plus récemment, malgré ses incroyables moyens en « hard power » [ou puissance coercitive], la Corée du Sud s’est aperçue qu’une alliance avec une puissance aussi distante que les Etats-Unis continuait de fournir une assurance vie bien utile au vu de son voisinage difficile. 
D’après une étude sur les pays du G20 publiée il y a peu dans le journal Chosun Ilbo , la Fondation Hansun a classé la Corée du Sud au treizième rang des puissances mondiales. 
Ses réserves de hard power la classaient au neuvième rang, mais son manque de « soft power » [ou force d’influence diplomatique et économique] l’a fait reculer. 
D’après le journal « des usines à la pointe de la technologie, des armes high-tech, et un système de communication et d’information très moderne sont les éléments-clé à détenir pour rester compétitif à l'échelle planétaire ». 
Or, pour que ces ingrédients de hard power stimulent véritablement la croissance et de la prospérité d’un pays, ils doivent être agrémentés d’éléments de soft power très efficaces. 
Le soft power à disposition de la Corée du Sud est très impressionnant. 
Il arrive parfois que les Coréens comparent leur pays de 50 millions d’habitants à la Chine, qui leur est voisine, ou à la superpuissance que sont les Etats-Unis. Ils en concluent qu'ils ne peuvent faire face à de tels colosses. 
Certes, cette réflexion est valide pour ce qui est de la puissance militaire « dure », mais fausse pour ce qui est du soft power . 
Le soft power ne fait pas défaut à bon nombre de pays plus petits que la Corée du Sud. 
L’influence politique dont disposent le Canada, les Pays-Bas, et les pays Scandinaves, pèse bien plus lourd que leur artillerie ou leur économie, car ils ont intégré à leur intérêt national des causes aussi attrayantes que l’aide économique ou le pacifisme. 
Ainsi, au cours des vingt dernières années, la Norvège (qui ne compte que cinq millions d’habitants) a été l’acteur principal de pourparlers de paix. 
Le Canada et les Pays-Bas aussi ont renforcé leur soft power non seulement par le biais de leur politique au sein des Nations Unies, mais aussi en fournissant de l’aide à l’étranger. 
La Corée du Sud peut d'ores et déjà suivre de telles politiques, et à juste titre. 
De plus, en termes de valeurs séduisantes, la Corée du Sud témoigne d’une histoire fascinante. 
En 1960, ses richesses économiques étaient à peu près égales à celles du Ghana, l’un des pays les plus prospères des nouveaux pays indépendants en Afrique. 
A l’heure actuelle, la situation de ces deux pays est bien différente. 
En cinquante ans, l’économie de la Corée du Sud s’est hissée au onzième rang mondial, avec un revenu par habitant s’élevant à plus de 15 000 $. 
Elle a rejoint l’OCDE et compte parmi les acteurs clés du G20. 
Hébergeant des marques connues dans le monde entier, la Corée est maître dans l’adoption des technologies de l'information et d’Internet. 
Qui plus est, la Corée du Sud a mis en place un système politique démocratique, doté d’élections libres et d’une passation du pouvoir pacifique entre les différents partis. 
Les droits de l’humain y sont bien protégés, tout comme la liberté de parole. 
Les Sud-Coréens se plaignent toutefois souvent de la nature chaotique de leur système politique. Et le Rapport de la Fondation Hansun a attribué la 16e place (sur l’ensemble du G20) à la Corée du Sud pour l’efficacité de son activité législative et la 17e pour son efficacité et sa stabilité politiques. 
D’après le rapport : « ces places en fin de classement n’ont rien de surprenant, étant donné les violents différends récurrents entre le parti au pouvoir et l'opposition sur des sujets sensibles et les interminables scandales et pots de vins impliquant les hommes politiques ». 
Or, tandis qu’une amélioration dans ce domaine permettrait très certainement à la Corée du Sud d’accroître son soft power , le fait même d’avoir une société ouverte capable d’émettre de telles critiques et discussions rend ce pays très attirant. 
Enfin, la culture Sud-Coréenne est elle aussi très séduisante. 
L'art, la cuisine et l'artisanat coréens traditionnels ont déjà fait le tour du monde. 
La culture populaire a déjà franchi les frontières, elle a notamment touché la jeunesse des pays voisins, cependant que le succès impressionnant de la diaspora aux Etats-Unis a renforcé l’aspect attirant de la culture de ce pays dont ils sont originaires. 
En effet, la fin des années 1990 a vu déferler la « Vague Coréenne » ou « Hallyu » – tout ce qui venait de Corée, depuis l’industrie de la mode et du cinéma à la cuisine en passant par la musique gagnait constamment en popularité. 
En somme, la Corée du Sud dispose des ressources de soft power , et cette force n'est pas prisonnière des limites géographiques qui ont contenu son hard power au cours de l’histoire. 
En conséquence, la Corée du Sud commence à concevoir une politique étrangère qui lui permettra de jouer un plus grand rôle au sein des institutions et réseaux internationaux qui seront essentiels à la gouvernance mondiale. 

Printemps politique en Corée du Sud 
SEOUL – En accédant au pouvoir en Corée du Nord, le grassouillet Kim Jong-un, 29 ans, a concentré l’attention des gros titres du monde entier. Pourtant, c’est en Corée du Sud que les développements les plus importants se font sentir, s’agissant de la jeunesse et de la politique. 
Au sud, les jeunes électeurs sont de plus en plus en colère, font preuve de davantage d’action politique et d’une hostilité croissante à l’égard des vieux partis en place. 
Cette remise en cause démographique du statu quo en Corée du Sud suggère un réveil « libéral » qui pourrait bien modifier considérablement le paysage politique du pays. 
L’élection à l’automne dernier de l’activiste Park Won-soon à la fonction de maire de Séoul a démontré la force grandissante du vote de la jeunesse, qui a fait le plus grande surprise du Grand parti national au pouvoir. 
Les jeunes se sont mobilisés spontanément, exploitant tous les outils de réseaux sociaux et de communications modernes, afin de rallier non seulement les électeurs de leur génération, mais également bon nombre de leurs concitoyens exaspérés par la rigidité sud-coréenne ainsi que par l’isolement du pays à l’égard d’un certain nombre d’opportunités. 
Cet élan soudain des jeunes électeurs remet en question les prévisions victorieuses formulées depuis un certain temps en faveur du candidat probable du GPN au pouvoir, Park Guen-hye, dans la course à l’élection présidentielle qui se tiendra en décembre. 
En effet, de nombreux observateurs politiques considèrent désormais le GPN comme un navire en perdition, notamment depuis qu’un subordonné de l’un des députés du parti aurait semble-t-il fomenté une cyber-attaque à l’encontre du site Web de la Commission électorale nationale dans le but d’empêcher les jeunes électeurs d’accéder aux sondages. 
Alors que certains experts et politiciens prévoient désormais un possible effondrement du GPN avant même celui d’une Corée du Nord corrompue et accablée par la pauvreté, Park Geun-hye, personnalité féminine emblématique du monde politique sud-coréen, a clairement fait savoir qu’elle ne quitterait pas le GPN. 
Pour souligner davantage sa détermination, Park est devenue chef intérimaire du GPN le mois dernier. 
Aux yeux de Park, un départ du GPN uniquement justifié par l’impopularité grimpante du parti démontrerait un manque de principes et d’intégrité de sa part. 
Son refus de s’engager seule de son côté constitue sans doute la principale raison pour laquelle elle garde la main dans un certain nombre de sondages d’opinion. 
Pour autant, de récents sondages révèlent une perte de confiance chez une majorité d’électeurs à l’égard du gouvernement en place et du parti au pouvoir. 
En effet, Ahn Cheol-soo, brillant entrepreneur devenu enseignant pro-réforme à l’Université nationale de Séoul, et soutien principal du nouveau maire de la ville, a bousculé la vie politique sud-coréenne en faisant largement allusion à sa possible candidature présidentielle. 
Ahn suscite d’ores et déjà l’espoir au sein des forces anti-Park et anti-président Lee Myun-bak, ralliant également la jeunesse. 
Les plus forts mérite d’Ahn ont trait à son passé personnel, au cours duquel il est parvenu à surmonter de grandes difficultés, ainsi qu’à son attitude modeste. 
Sa réussite commerciale particulière – le développement d’un logiciel d’anti-virus – a fait de lui quelqu’un d’immensément riche. 
Sa décision de faire don d’une grande partie de sa fortune a fait de lui quelqu’un d’immensément populaire. 
Plus important encore, Ahn sait comment s’adresser à une population frustrée par la rigidité et l’environnement économique sud-coréen, notamment chez les jeunes de Corée du Sud. 
Il semble également conscient de la puissance grandissante des réseaux sociaux au sein du monde politique. 
Bien que ce professeur âge de 49 ans ne soit pas officiellement engagé dans la course à la présidence, sa franchise et sa tolérance renforcent sa capacité à transmettre un message politique clair en faveur d’un changement fondamental. 
Rarement dans la vie politique sud-coréenne la personnalité d’un candidat n’a joué un rôle si important. 
Les conceptions économiques d’Ahn, principalement basées sur son expérience en tant que PDG à la lutte avec la puissance des inébranlables chaebol de Corée du Sud (de larges conglomérats industriels très liés avec la politique), a relancé le débat à gauche comme à droite sur la question de la capacité des chaebol à mener efficacement l’économie du pays dans le monde d’aujourd’hui. 
À l’ère du chômage et du creusement des inégalités, la critique d’Ahn à l’encontre des chaebol s’avère des plus habiles, sur le plan économique comme sur le plan politique. 
Les jeunes frustrés par l’économie accueillent Ahn sous des acclamations où qu’il se présente, car il exprime leur inquiétude à l’égard de chaebol qui étouffent de nouvelles entreprises pourtant potentiellement créatrices d’emplois pour le moins nécessaires. 
L’un des grands défis auquel Ahn devra faire face s’il décide de se lancer dans la course résidera dans la nécessité d’organiser un parti politique, ou de forger une coalition auprès des partis disparates de l’opposition en Corée du Nord. 
L’une comme l’autre ne sont pas tâche facile, et l’épisode d’incompétence dont a fait preuve le Parti démocratique japonais, après avoir battu une Parti libéral démocrate jusqu’alors au pouvoir depuis un certain temps, pourrait bien dissuader certains électeurs sud-coréens de tourner le dos à un GPN plus familier et plus aguerri. 
Il est cependant difficile d’imaginer, malgré ces incertitudes, comment Ahn pourrait rester à l’écart de la course électorale d’avril alors que l’espoir que fondent en lui les électeurs ne cesse de forcir. 
La quasi-certitude de voir Ahn se joindre à la mêlée fait figure de mauvais augure pour un GPN déjà instable, et notamment pour Park. 
À l’occasion de l’une de ses rares apparitions, le 2 janvier lors d’un show télévisé très suivi, elle qualifiait Ahn de « maître d’école très populaire auprès des jeunes. » 
En effet, tout en reconnaissant la « révolte » des jeunes hommes et femmes à l’encontre des partis en place, elle faisait valoir une incitation en ce sens de la part d’Ahn, au moyen d’une série de conférences intitulées « Concert pour la jeunesse. » 
Tandis que la « Princesse de glace », tel qu’a été baptisée Park, conservera sans aucun doute son noyau de soutien électoral, plus de 20 millions de Sud-Coréens ont aujourd’hui accès à Twitter ou à Facebook sur leur téléphone portable, et y suivent l’actualité politique. 
Il s’agit là d’électeurs nouveaux, ou alors désenchantés ; leur vote en avril – et le nombre de leurs concitoyens à suivre leur exemple – permettra de déterminer si l’on peut ou non parler d’un printemps politique en Corée du Sud. 

Une énergie plus verte en Asie de l’Est 
SYDNEY – Il n’y a pas si longtemps, l’avenir de l’énergie nucléaire était en Asie. 
En 2015, neuf des dix nouveaux réacteurs mis en service dans le monde l’ont été dans cette région du monde. 
Mais les récentes déclarations des gouvernements de la Corée du Sud et de Taïwan sur l’abandon progressif de l’atome au profit des énergies renouvelables ont remis en question la viabilité à long terme du nucléaire, du moins en Asie de l’Est. 
En fait, l’année 2017 pourrait marquer la fin de l’engouement de la région pour le nucléaire et le début d’une nouvelle passion pour les énergies renouvelables. 
Le président sud-coréen Moon Jae-in et la présidente taïwanaise Tsai Ing-wen ont tous deux présenté des programmes nationaux ambitieux visant à accroître la part des énergies alternatives et à sortir progressivement du nucléaire. 
Pendant des années, la dépendance excessive aux combustibles traditionnels a découragé les investissement dans les technologies propres de production d’électricité, en dépit du fait que les deux pays ont des industries vertes novatrices, notamment au plan du stockage d’énergie et des réseaux électriques intelligents. 
Alors que 22 pour cent des besoins énergétiques de la Corée du Sud, et 14 pour cent de ceux de Taïwan, sont couverts par le nucléaire, ces taux devraient chuter très rapidement. 
Les plans définitifs sont encore en cours d’élaboration, mais les engagements pris par ces deux pays représentent un changement radical de la planification énergétique régionale, vers des technologies plus propres et plus vertes. 
Ils ouvrent aussi la voie à une augmentation des investissements dans les infrastructures d’énergies renouvelables, qui devraient accroître la compétitivité de ces pays sur le marché régional. 
La stratégie de la Corée du Sud prévoit une sortie progressive du nucléaire, en ne renouvelant pas les autorisations d’exploitation et en abandonnant les projets de nouvelles centrales. 
Le mois dernier, Moon, élu en mai après avoir fait campagne pour un abandon par étapes du nucléaire, a appelé au développement des énergies renouvelables qui devraient atteindre 20 pour cent de la production énergétique totale du pays d’ici 2030, contre 5 pour cent aujourd’hui. 
Il s’est également engagé à fermer dix centrales à charbon d’ici la fin de son mandat en 2022. 
Le charbon représente aujourd’hui près du quart de la consommation énergétique du pays. 
Il est prévu que le gaz naturel fasse office de carburant de transition durant le passage aux énergies vertes. 
Étant donné que la Corée du Sud exploite actuellement 25 centrales nucléaires et prévoyait d’en construire six de plus, l’abandon de l’atome dénote un virage majeur de la stratégie énergétique du pays. 
Certains observateurs doutent d’ailleurs de la faisabilité des plans de Moon. 
Les experts du secteur nucléaire se demandent également comment cette transition affectera le lucratif marché d’exportation de technologie nucléaire de la Corée du Sud. 
Mais Moon reste déterminé. 
A Taïwan, la présidente Tsai reste tout aussi ferme. 
L’an dernier, notant l’opposition de l’opinion publique à l’énergie nucléaire à la suite de la catastrophe de Fukushima au Japon en 2011, elle a réitéré l’engagement du gouvernement de cesser d’ici 2025 de recourir à l’énergie nucléaire pour la production d’électricité à Taiwan. 
A l’heure actuelle, le charbon et le gaz naturel satisfont plus de deux tiers des besoins énergétiques du pays, contre seulement 5 pour cent pour les énergies renouvelables. 
Tsai a appelé à porter la part de ces énergies à 20 pour cent au cours des huit prochaines années, essentiellement en développant les parcs solaires et éoliens qui devraient aisément remplacer la production électrique des six centrales nucléaires actuellement en service. 
Les critiques estiment que les technologies vertes ne sont pas assez matures pour remplacer les combustibles traditionnels au niveau industriel. 
Mais cette analyse est obsolète. 
Une baisse marquée des frais de démarrage et du prix de stockage de l’énergie renouvelable, ainsi que l’amélioration des performances des batteries, ont rendu les énergies renouvelables plus compétitives que jamais. 
Comme l’a expliqué au Financial Times en juin dernier Francesco Starace, l’administrateur délégué d’Enel, la plus grande société européenne de production et de distribution d’énergie par sa capitalisation boursière, les énergies renouvelables deviennent « le moyen le plus pratique et le meilleur marché de produire de l’électricité ». 
La Corée du Sud et Taïwan ne sont les premières puissances régionales à opérer une transition vers les énergies vertes. 
La Chine a entamé ce processus il y a plusieurs années déjà et est aujourd’hui le leader mondial en capacités installées des énergies renouvelables. 
Mais en se joignant à la révolution des renouvelables, Taïwan et la Corée du Sud faciliteront l’accès au marché d’autres acteurs régionaux, parce que les nouvelles occasions d’investissement encourageront la compétitivité et tireront vers le bas des coûts qui affichent déjà un net recul. 
En fait, s’il existe une critique valable des objectifs visionnaires de Moon et Tsai, c’est qu’ils pourraient être mis en œuvre encore plus rapidement. 
En autorisant par exemple l’achat d’électricité auprès de l’initiative chinoise GEI, ou Global Energy Interconnection (l'interconnexion énergétique mondiale) via le projet de super-réseau asiatique, la part des énergies vertes dans leur consommation totale pourrait être augmentée plus vite. 
La Corée du Sud et Taïwan ont peu de ressources naturelles et dépendent fortement de l’importation de combustibles fossiles pour la production d’électricité. 
L’ouverture à la concurrence des monopoles nationaux accélérerait également la transition vers les énergies renouvelables. 
Ce qui importe toutefois aujourd’hui est le précédent établi par la Corée du Sud et Taïwan. 
Le marché des renouvelables est sur le point de s’envoler en Asie de l’Est, mettant ainsi fin à une dépendance de plusieurs décennies au nucléaire. 

Libérer le potentiel de l’ANASE 
SINGAPOUR – Est-ce que dix pays dont les cultures, les traditions, les langues, les systèmes politiques et les degrés de développement économique diffèrent peuvent agir de concert pour augmenter leur potentiel collectif ? 
C’est la question à laquelle l’Association des nations de l’Asie du Sud-Est (ANASE) tente de répondre depuis des décennies. 
Si l’on en juge la vision ambitieuse de leurs dirigeants en matière de coopération, la réponse est fort probablement positive. 
Ce qui a commencé comme un mouvement de pressions pour la réduction des tarifs douaniers s’est transformé en un plan d’action pour un marché ouvert et dynamique de 600 millions de consommateurs et une plateforme de production pouvant concurrencer directement les plus grandes économies du monde. 
Une fois en place, la dénommée Communauté économique de l’ANASE (CEA) transformera l’Asie du Sud-Est, tout comme son rôle dans l’économie mondiale. 
Le potentiel économique de l’ANASE est certainement impressionnant. 
Ensemble, les membres du groupe – le Brunei, le Cambodge, l’Indonésie, le Laos, la Malaisie, le Myanmar, les Philippines, Singapour, la Thaïlande et le Vietnam – constitueraient la septième plus grande économie du monde. 
De plus, les échanges commerciaux internationaux de l’ANASE ont presque triplé dans la dernière décennie. Et les investissements directs étrangers se sont mis à circuler dans la région, les multinationales espérant profiter de l’essor de sa classe moyenne et de sa situation stratégique de carrefour entre la Chine, le Japon et l’Inde. 
Le plan de la CEA vise à profiter de cet élan en levant les obstacles à la circulation de biens, de services, de capitaux et de personnes dans toute la région. 
L’Institut mondial de Kinsey (MGI) estime qu’en mettant sur pied cette stratégie d’intégration et en occupant une plus grande part du secteur mondial de la fabrication, les pays de l’ANASE pourraient voir leur PIB annuel s’accroître de 280 à 625 milliards $ d’ici 2030. 
Une partie de cette croissance découle des mesures d’intéressement auprès des sociétés de la région pour qu’elles sortent de leurs marchés intérieurs. 
En rendant l’exportation plus efficace et moins onéreuse – jusqu’à 20 % plus économique dans certains secteurs –, un vaste éventail de biens et de services deviendra accessible à des millions de nouveaux consommateurs. 
Ceci pourrait stimuler la consommation dans toute l’Asie du Sud-Est, et créer un cercle vertueux de croissance. 
La quête d’ANASE pour devenir un marché unifié est loin d’être terminée. 
Même si la moyenne des tarifs des cinq États membres fondateurs (l’Indonésie, la Malaisie, les Philippines, Singapour et la Thaïlande) était presque nulle depuis 2010, certaines barrières doivent être démantelées. 
Une étude de MGI des entreprises de la région ont constaté des restrictions sur les investissements et les intérêts étrangers, des normes et réglementations incohérentes et des formalités douanières inefficaces comme les plus grands obstacles au commerce. 
Même s’il apparaît peu probable que l’intégration soit complète pour la date cible de l’ANASE en 2015, les initiatives récentes sont empreintes d’un sentiment renouvelé de l’urgence. 
Comme les salaires en Chine sont à la hausse, les économies de l’Asie du Sud-Est ont la chance de devenir la prochaine « grande fabrique » du monde entier. 
Il est entendu qu’entrer en concurrence sur la seule base des bas salaires est une stratégie inadéquate pour hausser le niveau de vie sur le long terme. 
L’ANASE devra également contrer la concurrence sur le plan de la productivité – un domaine dans lequel des pays comme le Cambodge, l’Indonésie et le Vietnam sont actuellement désavantagés. 
À l’exclusion de Singapour et du Brunei, la productivité moyenne de la main-d’œuvre des pays de l’ANASE est encore de 40 % inférieure à celle de la Chine. 
Pour que la région de l’ANASE devienne une véritable puissance industrielle, ses économies à bas revenu devront mettre l’accent sur la modernisation des équipements et des processus ainsi que sur le renforcement des compétences de leur main-d’œuvre. 
Ils doivent également accroître – et soutenir – les investissements pour combler des besoins criants en infrastructures et rabaisser les coûts élevés de logistique. 
Certains critiques insistent sur le fait que, malgré ce genre d’initiatives, le niveau de développement économique des membres de l’ANASE varie trop pour créer un marché unique bien huilé. 
Mais l’ANASE, contrairement à l’Union européenne, n’a pas tenté de former une union monétaire. 
En fait, l’accent de l’ANASE sur le commerce fait de la diversité un avantage, car les entreprises peuvent tirer parti des coûts de main-d’œuvre moins élevés dans certains pays et des capacités de fabrication intermédiaire dans les autres, tout en donnant accès à l’un des centres financiers et logistiques des plus modernes. 
Il est vrai que certains États membres vont parfois devoir se concurrencer entre eux pour la part du marché et les exploitations de multinationale, leurs domaines de spécialisation seraient en grande partie complémentaires. 
Les économies à bas revenus de l’ANASE ont exprimé leurs inquiétudes sur le fait qu’elles manqueront un grand nombre des avantages d’une plus grande intégration. Mais rien n’est jamais joué d’avance. 
On peut soutenir que le Mexique, par exemple, a joui de plus grands avantages économiques issus de l’Accord de libre-échange nord-américain que les États-Unis ou le Canada. 
Malgré tout, ces préoccupations reflètent un enjeu central auquel est confronté l’ANASE. 
Depuis ses débuts, le groupe a été constitué à la base comme un projet des élites, prônées par les dirigeants de la région au lieu de ses citoyens. 
Toutefois, à mesure que les pays membres sont devenus plus démocratiques, obtenir l’aval du public est devenu d’autant plus important – ce qui signifie que les dirigeants de l’ANASE doivent s’efforcer de mieux faire valoir les avantages de l’intégration. 
Parallèlement, les États de l’ANASE doivent inciter les entreprises – dont bon nombre des dirigeants, selon l’étude de MGI, ont une vision limitée des possibilités offertes par l’intégration – à accroître leurs activités dans les marchés voisins. 
Pour ce faire, l’abolition de quelques barrières administratives pourrait beaucoup faire progresser les choses. 
Telles quelles, les restrictions sur les investissements étrangers et les barrières tarifaires continuent de protéger la plupart des secteurs nationaux des pressions concurrentielles. 
Maintenant, les pays de l’ANASE doivent décider s’ils veulent se retrancher dans un régime protectionniste ou réaffirmer leur engagement envers une approche plus ouverte. 
Même si la dernière option fera certainement des gagnants et des perdants, elle pourrait aussi stimuler la croissance de la productivité de toute la région. 
En tant que regroupement régional, l’ANASE ne dispose pas des liens institutionnels étroits ni des infrastructures qui unissent les membres de l’UE. Elle n’a pas non plus créé le type de chaînes d’approvisionnement continu qui achemine de gigantesques flux commerciaux vers l’Amérique du Nord. 
Mais, si jamais l’ANASE arrive à exécuter la vision énoncée dans le plan de la CEA, elle pourrait dépasser la somme de ses parties. 


La course à l’armement asiatique prend de l’ampleur 
Le retour à la prospérité de l’Asie du Sud-Est après la crise financière de 1997 a entraîné de folles dépenses en nouvelles armes dans toute la région. 
La plupart des pays sud-asiatiques sont en effet très occupés à moderniser leurs armées. 
La majorité l’avaient fait jusqu’à présent sans compromettre leur autonomie en matière de sécurité. 
Mais aujourd’hui, la course militaire de la Chine soulève de nombreuses inquiétudes et beaucoup de gouvernements de la région se sont mis à collaborer avec des puissances extérieures. 
C’est peut-être le président indonésien Susilo Bambang Yudhoyono qui a pris le plus d’assurance. 
Il est non seulement devenu plus actif dans le domaine de la diplomatie mondiale, mais il va aussi rencontrer le président russe Vladimir Poutine à Moscou ce mois-ci pour discuter de l’achat à la Russie de ses plus récents chasseurs. 
L’Indonésie veut former un escadron de défense aérienne composé de 12 jets, avec huit fighters russes pour compléter les deux Su-27SK et Su-30MKM russes qu’elle a déjà achetés. 
Singapour a quant à lui apparemment choisi d’acheter 12 nouveaux chasseurs F-15SG aux États-Unis. 
Le Premier Ministre thaïlandais, Thaksin Shinawatra, a rencontré Poutine l’année dernière et s’est timidement engagé à acheter 12 Su-30MKM. 
La Malaisie, elle, a accepté d’acheter 18 Su-30MKM au cours des deux prochaines années, alors que le Vietnam a acheté 36 SU-27SK, dont 12 sont déjà en service. 
Singapour excepté, il semble que les avions de chasse russes soient les armes de prédilection de la région en ce moment. 
La part croissante de la Russie dans le marché local de l’armement inquiète les États-Unis, plus grand fournisseur d’armes mondial qui conserve son statut de plus grande puissance militaire aux yeux de l’Asie. 
Ainsi, par exemple, les États-Unis ont-ils levé en novembre dernier leur embargo de six ans sur les ventes d’armes à l’Indonésie, imposé en 1999 en réaction à des violations des droits humains au Timor oriental. 
L’Indonésie a immédiatement affiché son intention d’acheter des avions de transport C-130, ainsi que des vedettes rapides pour mettre en œuvre des “mesures anti-terrorisme et anti-piraterie.” 
Pourtant l’Indonésie essaie elle aussi de s’aligner avec la nouvelle puissance émergente asiatique en cherchant à collaborer plus étroitement avec la Chine dans le domaine de la défense et de la sécurité. 
Conséquence du réchauffement de ces relations, la Chine a transmis à l’Indonésie des technologies de missiles à courte portée. 
La possibilité que les gouvernements sud-asiatiques puissent faire jouer l’Amérique et la Chine l’une contre l’autre est l’une des inquiétudes qui motivent le plus la dernière revue quadriennale de défense américaine, qui se veut “concentrée sur l’Océan Pacifique” avec à l’esprit la puissance navale croissante de la Chine. 
Il ne fait aucun doute que les États-Unis vont tenter de nouer des liens plus étroits avec l’Indonésie par le biais d’une plus grande coopération militaire, car l’Indonésie borde les lignes de communications maritimes clés de la région. 
En particulier, l’Indonésie sera inévitablement impliquée dans la lutte acharnée entre les États-Unis et la Chine pour l’influence d’une importance vitale sur le détroit de Malacca. 
Comme la Chine doit importer de grandes quantités de pétrole par ce détroit, cette voie maritime est devenue un élément central de la stratégie de sécurité du pays. 
C’est pour cette raison que la Chine essaie d’utiliser l’aide économique et militaire comme un levier pour améliorer les relations même avec des pays avec lesquels elle a eu des confrontations militaires par le passé, notamment le Vietnam et les Philippines. 
L’Inde, elle aussi, se joint désormais à la course militaire. 
Elle a activement mené des exercices communs multilatéraux accueillis par sa marine dans la mer d’Andaman, dans la partie orientale de l’Océan Indien, au début de cette année. 
Neuf pays asiatiques du Pacifique y ont pris part, parmi lesquels l’Indonésie, la Malaisie, Singapour et la Thaïlande. 
L’Inde et la Chine recherchent toutes deux à exercer une plus grande influence sur le Myanmar, un pays à l’importance stratégique. 
Par exemple, après la signature en 2005 d’un accord selon lequel le Myanmar s’engageait à fournir du gaz naturel à la Chine, l’Inde a répondu en rompant ses propres accords gaziers avec le Myanmar. 
La Corée du Sud n’a pas manqué de se joindre à la ruée générale. 
Le président Roh Moo-hyun s’est rendu en Malaisie et a accepté d’étendre la coopération économique mutuelle principalement dans les domaines de l’informatique, de la biotechnologie, des ressources et de l’énergie. 
Roh aurait aussi discuté de l’exportation de matériel de défense d’une valeur de 2,3 milliards de dollars, comprenant des avions d’entraînement, des destroyers et des véhicules armés. 
En outre, en janvier 2006, le ministre coréen de la Défense Yoon s’est engagé à livrer deux patrouilleurs d’occasion aux Philippines. 
Seul le Japon s’est exclu de cette lutte pour le pouvoir, en choisissant de rester à l’écart et de cultiver ses relations avec les États-Unis. 
Mais en dépit d’une profonde animosité datant de la Seconde Guerre mondiale, la région attend de plus en plus du Japon qu’elle étende son influence pour contrebalancer celle de la Chine. 
En réalité, le Japon n’est pas encore prêt pour cela, car il adhère toujours fortement au principe de “modération auto-imposée” contre “l’influence sur d’autres pays en termes de sécurité et de défense,” ce qui comprend les exportations d’armes. 
Dans les années 1960, au moment de son redressement économique, le Japon avait entamé un dialogue sérieux avec des acteurs régionaux, dans le but de construire des relations plus solides avec des pays qu’il avait autrefois conquis et occupés. 
On peut dire sans exagérer que ces efforts, qui dynamisèrent le commerce et l’investissement dans la région, jetèrent les fondations de la puissance nationale japonaise actuelle. 
Mais aujourd’hui, l’influence politique et économique du Japon en Asie du Sud-Est décline progressivement, en partie à cause de son échec à exercer une influence en matière de sécurité et de défense. 
Les pays asiatiques qui se rappellent les avancées modérées et raisonnables des politiques régionales japonaises depuis les années 1960 espèrent que le Japon révisera sa position. 
À une époque où les politiques chinoises soulèvent moult incertitudes, notamment quant à la perspective grandissante d’un premier porte-avions chinois, la participation japonaise à l’évolution du cadre de sécurité asiatique est fondamentale pour sa stabilité. 
L’époque où le Japon pouvait rester tranquillement sur la touche est révolu. 

La résilience du Sud 
RIO DE JANEIRO – L’Amérique latine a fait montre d’une résilience remarquable devant la crise financière de 2008, surtout par rapport à la performance de la région dans les années 80 et 90. 
Cependant, l’économie mondiale entrant dans une zone d’incertitude, la région doit repérer de nouvelles stratégies pour réduire les impacts potentiels de l’instabilité des marchés financiers et d’une stagnation prolongée des économies les plus riches du monde. 
Même si la croissance de l’Amérique latine suit la conjoncture mondiale, il est fort probable qu’en 2012, les économies de la région présenteront encore de meilleurs résultats que les pays industriels. 
La contraction du commerce mondial et le tarissement des flux financiers risquent de ralentir quelque peu la croissance, mais la cadence annuelle devrait rester proche de la moyenne de 4 % que la région a connu entre 2000 et 2008. 
Cette prévision s‘appuie sur les liquidités abondantes des marchés internationaux et sur la demande toujours élevée de la Chine et de l’Inde qui empêchera vraisemblablement les prix des produits de base, particulièrement les produits agricoles, de chuter autant que pendant la crise de 2008-2009. 
Les gains provenant des termes d’échange favorables ont été essentiels à la croissance de l’Amérique latine, car ils favorisent l’investissement sans avoir des répercussions négatives importantes sur les balances commerciales. 
Un apport marqué des capitaux, surtout composés d’investissements étrangers directs, et une reprise découlant d’une amélioration des termes d’échange depuis 2009 ont rendu la région moins vulnérable aux chocs externes ; à savoir la réapparition des revirements abrupts des flux de capitaux qu’a connus la région à la fin 2008 et le début 2009. 
Plus important encore, les pays d’Amérique latine ont maintenant en place des mesures contre cycliques pour atténuer tout impact négatif externe. 
Ainsi, un grand nombre de pays en train d’appliquer des politiques monétaires restrictives ont interrompu la hausse des taux d’intérêt. Au Brésil, le taux a même été abaissé dès les premiers signes de turbulence. 
De plus, la plupart des récents changements de cap des pays d’Amérique latine ont empêché leurs bilans budgétaires et leurs déficits de la balance commerciale de devenir des sources de vulnérabilité. 
Ceci semble être le cas, par exemple, du Pérou, dont les saines politiques budgétaires ont permis de maîtriser les déficits et l’inflation. 
C’est également vrai pour la Colombie où des fortes recettes budgétaires permettraient de stimuler temporairement les dépenses pour contrer les risques exogènes. 
L’Argentine et le Venezuela détonnent en raison de tensions macroéconomiques qui ont réduit la possibilité d’une intervention contre cyclique. Le Mexique aussi, dont le sort est intimement lié aux échanges commerciaux avec les États-Unis. 
Le pays le plus grand de la région et l’un de ses plus prospères, le Brésil, représente plusieurs des tendances économiques de l’Amérique latine. 
Après l’éruption de la crise financière mondiale du dernier trimestre 2008, les taux d’intérêt au Brésil ont fortement reculé, le crédit s’est accru rapidement et la politique budgétaire est passée de neutre à nettement expansionniste. 
Le financement massif par le Trésor brésilien de la Banque nationale de développement a également atténué les effets des investissements à la baisse. 
Ces mesures de stimulation ont entraîné une forte croissance, tant de la consommation que de l’investissement, accompagnée d’une vive reprise des activités économiques. 
L’appréciation du réal a contenu les prix des produits importables. Par contre les biens non échangeables, les services en particulier, sont demeurés une source de tension inflationniste. 
Pour combattre l’accélération de l’inflation, les autorités ont adopté à la fin de 2010 des mesures de refroidissement de la demande intérieure en surchauffe, en premier lieu par des restrictions des crédits et des coefficients de réserve des banques plus élevés – des mesures dites « macro prudentielles » – et ensuite par une reprise des hausses du taux d’intérêt. 
Mais la détérioration soudaine des conditions financières extérieures et la perspective d’une stagnation prolongée en Europe et aux États-Unis ont forcé le Brésil à renverser ses politiques en août dernier. 
La banque centrale a déjà retranché 150 points de base de son taux d’intérêt de référence à 11 % et il est prévu que cette trajectoire descendante amène les taux réels à leurs plus bas niveaux de la période postérieure à la crise. 
Mais le prix à payer de ces mesures pourrait bien être une inflation annuelle dont le niveau resterait bien au-dessus de l’objectif de 4,5 %. 
Or, plus récemment, les restrictions du crédit instaurées à la fin de 2010 ont été assouplies dans le but de stimuler la demande des consommateurs. 
En outre, cette année, le Brésil devra probablement passer d’une politique budgétaire restrictive à une position neutre ou légèrement expansionniste. 
Le gouvernement s’est engagé à intervenir plus progressivement qu'en 2009-2010, offrant ainsi plus de marge pour abaisser les taux d’intérêt à long terme. 
En 2012, elle envisage d’augmenter le salaire minimum de 14 % selon la règle actuelle d’ajustement, ce qui aurait des effets importants sur les prestations de sécurité sociale et les dépenses d’investissement publiques, qui, freinées l’an dernier, devraient reprendre. 
Ces mesures, ainsi qu’une réduction des recettes fiscales, devraient réduire l’excédent primaire et aider à raviver la demande. 
L’Amérique latine a réalisé des progrès appréciables dans son cadre de politique macroéconomique, donnant à ses instances une plus grande marge de manoeuvre pour atténuer les répercussions extérieures. 
Mais la gestion de la demande macroéconomique n’est qu’une partie de la tâche à accomplir lorsque l’on cherche à assurer la croissance économique à long terme. 
Ayant détourné successivement leurs pays de la crise, les différentes autorités d’Amérique latine devraient maintenant consacrer une plus grande attention à reprendre les efforts de réforme qui visent à améliorer la compétitivité et à assurer une croissance élevée et durable. 

Proposition de réglementation des faillites souveraines 
NEW YORK – Les Etats doivent parfois restructurer leur dette. 
S'ils ne le faisaient pas, la stabilité politique et économique de leur pays pourrait être menacée. 
Mais l'absence d'une réglementation internationale pour traiter un défaut de dette souveraine aggrave considérablement leurs conséquences. 
Cela se traduit par un mauvais fonctionnement du marché de la dette souveraine, des tensions inutiles et des retards coûteux pour s'attaquer à l'origine des problèmes. 
Cela se vérifie à intervalles réguliers. 
En Argentine, la lutte des autorités contre un petit nombre d'investisseurs (des fonds vautour) a mis en danger l'ensemble de la restructuration de la dette qui avait été acceptée par l'énorme majorité des créanciers. 
En Grèce, la majorité des fonds de "secours" accordés dans le cadre des programmes "d'assistance" servent à rembourser les créanciers existants, tandis que le pays est contraint d'adopter des mesures d'austérité qui ont largement contribué à la chute de 25% du PIB et dramatiquement appauvri la population. 
En Ukraine, les conséquences politiques possibles de la crise de la dette souveraine pourraient être colossales. 
Aussi la question de la manière de restructurer les dettes souveraines pour les amener à un niveau soutenable est-elle cruciale. 
Le systéme en vigueur repose beaucoup trop sur les "vertus" du marché. 
Il n'existe pas de législation pour trouver une solution équitable en cas de crise de la dette souveraine. A la place il y a un marchandage dans lequel celui qui est riche et puissant impose le plus souvent sa volonté aux autres. 
Le résultat est en général non seulement inéquitable, mais aussi inefficace. 
Ceux qui prétendent que le systéme fonctionne bien disent que les cas comme celui de l'Argentine sont des exceptions. 
Ils veulent dire en réalité que les pays faibles doivent se soumettre. 
Mais à quel prix pour la population ? 
La restructuration est-elle vraiment efficace ? La dette du pays devient-elle soutenable ? 
Trop souvent, parce que les partisans du statu quo ne posent pas ces questions, les crises de la dette se succèdent les unes aux autres. 
La restructuration de la dette grecque en 2012 en offre un bon exemple. 
Le pays avait accepté les "règles" des marchés financiers et avait rapidement finalisé la restructuration de sa dette ; mais l'accord était si mauvais qu'il n'a pas permis le redémarrage de l'économie. 
Trois ans plus tard, la Grèce se retrouve en crise, dans la nécessité désespérée d'une nouvelle restructuration. 
Il faut un nouveau départ aux débiteurs en difficulté. 
Des pénalités excessives conduisent à un jeu perdant-perdant dans lequel le créancier obtient un remboursement moindre que si le débiteur était parvenu à se redresser ; quant à ce dernier, il reste en difficulté malgré la restructuration. 
L'absence d'une réglementation concernant la restructuration des dettes retarde la reprise économique des pays surendettés et peut conduire au chaos. 
C'est pourquoi aucun Etat ne peut abandonner aux forces du marché la restructuration de ses dettes intérieures. 
Ils savent tous que les "remèdes contractuels" ne suffisent pas, c'est pourquoi ils adoptent une réglementation sur les faillites pour régir les discussions entre créanciers et débiteurs, ce qui favorise leur efficacité et va dans le sens d'un règlement équitable. 
La restructuration des dettes souveraines est plus complexe que celle des dettes internes en raison de la multiplicité des juridictions, des créanciers (qu'ils aient formulé ou pas des demandes) et des actifs mal définis qu'ils peuvent revendiquer. 
C'est pourquoi il paraît incroyable que certains créanciers (notamment le Trésor américain) estiment qu'une réglementation internationale n'est pas nécessaire. 
Il est vrai qu'il ne sera peut-être pas possible d'aboutir à une législation entièrement aboutie relative aux dettes sur le plan international, mais il est possible de parvenir à un consensus sur un grand nombre de questions. 
Ainsi, un nouveau cadre réglementaire pourrait comporter des clauses de suspension d'un litige durant la procédure de restructuration ; ceci de manière à limiter le risque de perturbations de la part des fonds vautours. 
Cette réglementation devrait aussi comporter des dispositions pour les pays en situation d'arriérés : les prêteurs disposés à accorder un nouveau crédit à un pays en phase de restructuration bénéficieraient d'un traitement prioritaire, de manière à aider les pays qui en ont le plus besoin. 
L'accord devrait également empêcher qu'un pays ne renonce à ses droits fondamentaux. 
Il ne pourra y avoir de renonciation volontaire à l'immunité souveraine, de même que personne ne peut se vendre comme esclave. 
Il doit aussi y avoir des limites à ce qu'un gouvernement démocratique peut léguer à son successeur en matière d'obligations. 
C'est d'autant plus important que les marchés financiers poussent les politiciens aux vues à court terme à ne pas tenir compte des contraintes budgétaires ou à emprunter à des gouvernements manifestement corrompus (comme celui de Ianoukovitch, l'ancien président ukrainien destitué) aux dépens des générations futures. 
La prise en compte de ces contraintes améliorerait le fonctionnement du marché des dettes souveraines grâce à de meilleures procédures de prêt. 
On pourrait envisager un cadre législatif essentiellement non répressif qui inclurait les dispositions que j'ai énumérées et serait appliqué sous le contrôle d'une commission qui aurait eu un rôle de médiation et de supervision dans le processus de restructuration. Cela permettrait d'améliorer l'efficacité et de diminuer les iniquités qui entachent les procédures actuelles. 
Pour qu'elle soit acceptée par tous, son application, ainsi que la restructuration, ne devraient pas dépendre d'une institution trop intimement liée aux acteurs du marché. 
Autrement dit, ce n'est pas le FMI trop lié aux créanciers, et créancier lui-même, qui devrait être chargé de la supervision de la restructuration des dettes souveraines. 
Pour diminuer le risque d'un conflit d'intérêt, c'est l'ONU qui devrait mettre en œuvre cette réglementation, ou alors une institution plus représentative qui prenne l'initiative, ou encore une nouvelle institution internationale, ainsi que le suggère le rapport Stiglitz de 2009 sur la réforme du systéme monétaire et du systéme financier international. 
La crise en Europe n'est que le dernier exemple du prix à payer tant par les créanciers que par les débiteurs pour l'absence d'une réglementation internationale destinée à résoudre les crises liées aux dettes souveraines. 
De telles crises vont continuer à éclater. 
Pour que la mondialisation fonctionne partout, la réglementation des prêts souverains doit être modifiée. 
Les modestes réformes que nous proposons constitueraient un bon début. 


Un système pour la résolution des crises des dettes d'Etat 
NEW-YORK – Tous les pays avancés disposent d'une législation sur les faillites, mais elle ne s'applique pas aux Etats débiteurs. 
Ce vide juridique n'est pas sans conséquence, comme on le voit dans le cas de la Grèce et de Porto Rico, car il peut aboutir à un effondrement économique. 
En septembre l'ONU a fait un grand pas en avant pour combler ce vide en adoptant 9 principes pour la restructuration des dettes souveraines : le droit des Etats à entamer une restructuration, leur immunité, le traitement équitable des créanciers, la règle majoritaire (avec l'exigence d'une très forte majorité), la transparence, l’impartialité, la légitimité, la durabilité et la bonne foi dans les négociations. 
Ces principes constituent les bases d'une législation internationale efficace. Ils bénéficient d'un très large soutien, 136 pays ayant voté en leur faveur et seulement 6 contre (avec à leur tête les USA), ce qui traduit la reconnaissance quasi général de la nécessité de résoudre en temps voulu les crises liées aux dettes souveraines. 
Mais l'étape suivante (un traité international créant un cadre juridique contraignant pour tous les pays) pourrait s'avérer beaucoup plus difficile. 
De récents événements soulignent les énormes risques liés à l'absence d'une législation applicable à la restructuration des dettes souveraines. 
Ainsi la crise de la dette de Porto Rico ne peut être résolue, notamment parce que les tribunaux américains ont abrogé la loi de ce territoire en matière de faillite. Ils ont jugé que l'île étant de fait une colonie des USA, son gouvernement n'a pas autorité pour promulguer sa propre législation. 
Dans le cas de l'Argentine, un tribunal de New-York a autorisé une petite minorité de "fonds vautours" à mettre en danger une restructuration approuvée par 92,4% des créanciers du pays. 
Dans le cas de la Grèce, c'est aussi en grande partie l'absence d'une législation internationale qui a permis à ses créanciers – la troïka constituée par la Commission européenne, la Banque centrale européenne et le FMI – de lui imposer une politique qui lui a été néfaste. 
Mais certaines organisations dotées de pouvoirs importants ne sont pas loin d'établir un cadre juridique international. 
L'Association internationale des marchés de capitaux (ICMA), soutenue par le FMI et par le Trésor américain, propose de modifier le vocabulaire des contrats de prêt. 
Le point clé de sa proposition consiste à améliorer les clauses d'action collective. Un processus de restructuration approuvé par une forte majorité de créanciers serait alors contraignant pour tous les autres. 
Cela compliquerait sûrement la vie des fonds vautours, mais ce n'est pas une solution d'ensemble. 
Régler au plus fin les contrats de prêt ne résout pas des problèmes cruciaux. D'une certaine façon, cela pérennise les défauts du système actuel – voire même les aggrave. 
Ainsi la proposition de l'ICMA laisse sans réponse la question de savoir comment résoudre un conflit lorsque des obligations sont émises dans des cadres juridiques différents et dépendent de juridictions différentes. 
Le droit des contrats est efficace lorsqu'il y a une seule classe d'obligations ; mais lorsqu'elles sont émises dans des juridictions différentes et en devises différentes, la proposition de l'ICMA ne résout pas le difficile problème de l'agrégation : comment pondérer le vote des différents requérants ? 
Par ailleurs, la proposition de l'ICMA favorise une collusion entre les principaux centres financiers : pour activer les clauses d'action collective, seuls compteraient les votes des créanciers détenteurs d'obligations provenant d'un ensemble limité de juridictions. 
Et cette proposition ne remédie pas à l'inégalité de traitement entre créanciers reconnus et créanciers de fait (les retraités et les travailleurs dont les débiteurs ont d'autres obligations prioritaires) qui n'auraient pas droit au chapitre quant à une restructuration. 
Les 6 pays qui ont voté contre la résolution de l'ONU (les USA, le Canada, l'Allemagne, Israël, le Japon et le Royaume-Uni) disposent d'une législation sur les faillites, car ils estiment que les clauses d'action collective ne sont pas suffisantes. 
Pourtant ils ne veulent pas qu'une législation nationale s'applique au niveau international. Ils s'opposent notamment aux dispositions destinées à protéger les emprunteurs en position de faiblesse contre des créanciers puissants, prêts à abuser de leur pouvoir. 
C'est peut-être parce que ce sont tous d'importants pays créanciers qui ne veulent pas de limitation de leur pouvoir. 
Les 9 principes de l'ONU ont été bafoués au cours des dernières décennies. 
En 2012 par exemple, la restructuration de la dette grecque n'a pas restauré la durabilité, puisqu'il a fallu procéder à une nouvelle restructuration seulement 3 ans plus tard. 
Le non-respect de l'immunitédes Etats et du traitement équitable des créanciers est devenu quasiment la norme, comme l'a montré la décision du tribunal de New-York sur la dette de l'Argentine. 
Le marché des CDS (credit default swap) a entraîné une restructuration des dettes en l'absence de transparence, ce qui n'incite pas à négocier de bonne foi. 
Il est paradoxal que des pays comme les USA soient réticents à adopter un cadre juridique international parce que cela entamerait leur souveraineté. 
La communauté internationale a reconnu comme principe fondamental le respect de l'immunité des Etats : il existe des limites que les marchés – et les Etats – ne peuvent franchir. 
Un gouvernement peut avoir la tentation d'abandonner cette immunité en échange de meilleures conditions de financement à court terme - avec un prix à payer bien plus important pour ses successeurs. 
Aucun gouvernement ne devrait avoir le droit de renoncer à l'immunité souveraine, de même que personne n'a le droit de se vendre comme esclave. 
La restructuration des dettes n'est pas un jeu à somme nulle. 
Le cadre juridique d'une restructuration détermine non seulement la répartition des parts de gâteau entre les créanciers reconnus et entre ces derniers et les créanciers de fait, mais aussi la taille du gâteau. 
Les législations nationales sur les faillites ont évolué parce qu'il est contre-productif de mettre en prison un débiteur insolvable : un prisonnier ne peut pas rembourser ses dettes. 
De même, imposer des conditions abusives à un pays endetté aggrave sa situation : si son économie se retrouve en chute libre, il sera dans l'incapacité de rembourser. 
Un système qui permet de résoudre les crises de dettes souveraines doit être fondé sur des principes tels que le gâteau soit le plus grand possible et qu'il soit partagé équitablement. 
La communauté internationale a adopté les principes voulus ; il reste à construire le système. 

Une année de défauts souverains ? 
MIAMI – Quand il s'agit de dette souveraine, le terme « défaut » est souvent mal compris. 
Cela n'implique presque jamais le rejet complet et permanent de l'encours total de la dette. En effet, même certaines obligations de l'époque tsariste, les fameux emprunts russes, ont finalement (mais parfois seulement en partie) été remboursés après la Révolution de 1917. 
En revanche, un non-paiement (un « défaut », selon les agences de notation, quand il implique des créanciers privés), oriente généralement la conversation vers la restructuration de la dette, ce qui peut impliquer des échéances prorogées, des réductions de coupon-paiement, des délais de grâce ou des réductions de la valeur nominale (en anglais « haircut », pour désigner une décote par rapport à la valeur marchande). 
Si l'on peut se fier aux enseignements de l'histoire, des conversations de ce genre devraient être monnaie courante en 2016. 
Comme tant d'autres caractéristiques de l'économie mondiale, l'accumulation de dette et de défaut a tendance à se produire par cycles. 
Depuis 1800, l'économie mondiale a subi plusieurs de ces cycles, la part des pays indépendants subissant une restructuration au cours d'une année donnée oscillant entre zéro et 50% (cf. schéma). 
Bien que des accalmies d'une à deux décennies sur les défauts soient fréquentes, néanmoins chaque temps calme est invariablement suivi d'une nouvelle vague de défauts de paiement. 
Le cycle de défauts le plus récent comprend les crises de la dette des années 1980 et 1990 sur les marchés émergents. 
La plupart des pays ont résolu leurs problèmes de dette extérieure au milieu des années 1990, mais une part importante des pays du groupe à faibles revenus a toujours des arriérés chroniques vis à vis de ses créanciers officiels. 
En tant que défaut pur et simple ou de restructuration des dettes envers les créanciers officiels, ces arriérés sont souvent passés sous silence, peut-être parce qu'ils ont tendance à impliquer des débiteurs à faibles revenus et des montant en dollars relativement faibles. 
Mais cela n'enlève rien à leur éventuelle capacité à stimuler une nouvelle série de crises, quand les souverains qui n'ont jamais tout à fait eu de prise sur leurs dettes sont en quelque sorte pris dans une conjoncture mondiale défavorable. 
En effet, la conjoncture économique mondiale (comme par exemple les fluctuations des prix des matières premières et l'évolution des taux d'intérêt dans les grandes puissances économiques comme les États-Unis ou la Chine), jouent un rôle majeur dans la précipitation des crises de la dette souveraine. 
Comme je l'ai démontré dans mon récent travail avec Vincent Reinhart et Christoph Trebesch, les pics et les creux dans le cycle des flux de capitaux internationaux sont particulièrement dangereux, avec des valeurs par défaut qui prolifèrent à la fin d'un afflux de capitaux. 
En ce début d'année 2016, il y a des signes clairs de bourrasques sérieuses de dette / de défaut à l'horizon. Nous pouvons déjà apercevoir les premières franges d'écume sur la crête des vagues. 
Pour certains souverains, le principal problème provient de la dynamique interne de la dette. 
La situation de l'Ukraine est certes précaire, pourtant, compte tenu de ses moteurs économiques uniques, il vaut probablement mieux ne pas tirer de conclusions plus générales sur sa trajectoire. 
La situation de la Grèce, en revanche, n'est que trop familière. 
Le gouvernement a continué à accumuler les dettes jusqu'à ce que la charge ne soit plus viable. 
Lorsque la preuve de ces excès est devenue écrasante, le nouveau crédit a cessé de couler, ce qui a rendu impossible le remboursement des dettes existantes. 
En juillet dernier, lors des négociations très tendues avec ses créanciers publics (la Commission européenne, la Banque Centrale Européenne et le Fonds Monétaire International), la Grèce a failli à ses obligations envers le FMI. 
Cela fait de la Grèce la première (et jusqu'à présent la seule) économie avancée dans ce cas de figure. 
Mais comme c'est souvent le cas, ce qui est arrivé n'était pas tant un défaut complet qu'une étape vers un New Deal. 
Les partenaires européens de la Grèce ont finalement accepté de fournir un soutien financier supplémentaire, en échange d'un engagement de la part du gouvernement du Premier ministre grec Alexis Tsipras de mettre en œuvre des réformes structurelles difficiles et d'importantes coupes budgétaires. 
Malheureusement il semblerait que ces mesures aient davantage retardé la crise grecque, plutôt qu'elles ne l'ont véritablement résolue. 
Une autre économie en grave danger est celle du Commonwealth de Puerto Rico, qui a besoin de toute urgence d'une restructuration globale de sa dette souveraine de 73 milliards de dollars. 
Les accords récents en vue de restructurer certaines dettes ne sont qu'un début : en fait, ils ne sont pas encore suffisants pour écarter la possibilité d'un défaut pur et simple. 
Il est à noter toutefois que même si un tel « événement de crédit » risque évidemment de causer un gros problème, les créanciers exagèrent peut-être ses impacts potentiels externes. 
Ils aiment nous prévenir en disant que, bien que Porto Rico soit un Commonwealth et non pas un État, son incapacité à rembourser ses dettes risque de créer un précédent fâcheux pour les États-Unis et les municipalités. 
Mais ce type de précédent a été tranché il y a longtemps. 
Dans les années 1840, neuf États américains ont interrompu le paiement de leurs dettes. 
Certains d'entre eux ont fini par en acquitter la totalité, d'autres ont bénéficié d'un rabais et plusieurs autres ont bel et bien rejeté une part de leur dette. 
Dans les années 1870, une nouvelle série de défauts de paiement a englouti 11 États. 
La période de défaut et de restructuration de la Virginie-Occidentale a duré jusqu'en 1919. 
Certains risques des plus importants résident dans les économies émergentes, qui souffrent essentiellement d'un changement radical de l'environnement économique mondial. 
Au cours de l'essor des infrastructures de la Chine, ce pays importait d'énormes volumes de matières premières, ce qui a fait grimper leur prix et à son tour, celui des matières premières des exportateurs mondiaux, y compris celles des grandes économies émergentes comme le Brésil. 
Ajoutez à cela les prêts accrus de la Chine et les apports de capitaux énormes propulsés par les faibles taux d'intérêt américains, et les économies émergentes ont donc connu leur plein essor. 
La crise économique mondiale de 2008-2009 a perturbé mais n'a pas fait dérailler cette croissance rapide et les économies émergentes ont joui d'une décennie exceptionnellement exempte de crise jusqu'au début de 2013. 
Mais le coup de la Fed consistant à augmenter les taux d'intérêt, ainsi qu'à ralentir la croissance (et en fin de compte, les investissements) en Chine et l'effondrement des prix du pétrole et des matières premières, a mis un terme à l'afflux de capitaux. 
Ces derniers temps, plusieurs monnaies émergentes ont brusquement baissé, ce qui a fait augmenter le coût de remboursement des dettes extérieures en dollar. Les recettes d'exportation et les recettes publiques ont diminué, laissant la place à des déficits de comptes courants et budgétaires de plus en plus importants. 
La croissance et les investissements ont ralenti dans presque tous les domaines. 
Dans une perspective historique, les économies émergentes semblent se diriger vers une crise majeure. 
Bien sûr, elles seront peut-être plus résistantes que leurs prédécesseurs. 

L’espace : la nouvelle frontière de l’Afrique du Sud 
JOHANNESBURG – En accueillant la Coupe du Monde ce mois-ci, l’Afrique du Sud est prête à défier l’image d’une Afrique trop pauvre et troublée pour organiser l’un des plus grands spectacles au monde. 
Avec la poursuite de ses recherches sur les confins de l’univers – l’espace profond – l’Afrique du Sud espère apporter une preuve supplémentaire que les Africains peuvent être compétitifs à tous les niveaux. 
L’Afrique du Sud investit lourdement pour rejoindre les leaders mondiaux de la recherche spatiale. 
Le gouvernement investit dans les « micro » satellites, à partir de sa plateforme déjà existante de SumbandilaSat. 
Elle concentre aussi tous les efforts africains pour accueillir ce qui devrait être l’un des plus importants instruments scientifiques au monde, le radiotélescope Square Kilometer Array (SKA). 
Le SKA, dont l’important ensemble de paraboles serait réparties sur neuf pays africains, est la prochaine génération de télescopes qui permettra d’observer les nuages de gaz des premiers âges de l’univers à une puissance 100 fois supérieure à celle du plus puissant télescope actuel, le Very Large Array au Nouveau Mexique. 
Le comité de sélection international a d’ores et déjà éliminé la Chine et l’Amérique du sud et n’a retenu que l’Australie et l’Afrique – l’un et l’autre pour des raisons géographiques évidentes. 
Pour affirmer la crédibilité de sa candidature, le gouvernement sud africain a engagé 250 millions de dollars en 2006 pour la construction d’un ensemble de paraboles sur son propre territoire, précurseur du SKA. 
7 des 80 paraboles qui constitueront l’ensemble final sont déjà construites. 
L’Afrique du Sud est enfin reconnue comme un véritable acteur de la recherche spatiale. 
On considère aujourd’hui que le pays compte quelques 60 astronomes actifs, soit plus de la moitié des astronomes travaillant actuellement sur l’ensemble du continent. 
« L’Afrique du Sud est la perle de l’astronomie africaine, » a déclaré Charles McGruder, professeur au Département de Physique et d’Astronomie de l’université Western Kentucky. 
Dans un pays profondément divisé économiquement, « quel peuvent bien être les avantages d’une telle recherche spatiale pour les pauvres et les déshérités ? » demande le physicien Harold Annegarn, professeur à l’université de Johannesburg. 
« La réponse, » dit-il, « est en partie qu’en soutenant une communauté intellectuelle de très haut niveau, nous pouvons former notre prochaine génération d’intellectuels. » 
McGruder, qui travaille étroitement avec les astronomes africains, a aussi déclaré qu’un tel programme spatial est crucial pour élever le profil des carrières scientifiques et d’ingénierie dans une partie du monde où les plus instruits se destinent le plus souvent encore à des carrières dans la finance ou le management. 
« Un succès dans la recherche spatiale peut engager l’imagination de toute une génération de jeunes africains » déclare-t-il. 
« Placer l’Afrique sur la carte scientifique mondiale peut encourager plus de jeunes cerveaux africains à demeurer chez eux, parce qu’ils obtiendront la reconnaissance de leurs talents. » 
Les experts du développement économique en Afrique se concentrent naturellement sur les technologies de base : l’eau potable, l’énergie pour cuisiner, l’électricité et de meilleures routes. 
Même en Afrique du Sud, le pays le plus riche du continent, des millions de personnes manquent toujours de certaines ressources essentielles. 
Mais la recherche spatiale devrait rapporter des bénéfices pratiques. 
Parmi ceux-la, le fait que les Africains parviennent à fabriquer des instruments satellitaires différents permettra de développer une industrie mondialement très compétitive. 
La recherche spatiale peut aussi permettre de mettre au point des moyens pour faire face au changement climatique. 
Les observations de la terre pourront permettre aux fermiers, par exemple, de choisir des récoltes et des modèles de croissance mieux adaptés. 
Et, parce que l’exploration spatiale demande des communications et la maitrise de vastes distances, certaines des applications pourraient contribuer à améliorer le très lucratif secteur minier de l’Afrique du sud; après tout, la maitrise d’engins sous terre s’apparente assez à celle d’engins dans l’espace. 
L’énergie déployée par l’Afrique du Sud pour intégrer le groupe des leaders technologiques mondiaux ne se confine pas qu’à la recherche spatiale. 
Le pays compte aussi une communauté de scientifiques et d’ingénieurs extrêmement dynamique dans les secteurs du nucléaire et de l’énergie solaire, des logiciels, de la conversion charbon-pétrole et même des voitures électriques. 
Aucun autre pays africain n’égale ni de près ni de loin l’Afrique du Sud dans les domaines de la recherche et du développement. 
Sur la base des recherches qui ont fait l’objet de publications, le pays représente 64% de toute la recherche entreprise sur le continent. 
« L’Afrique du Sud a mis au point de nombreuses innovations étonnante, » déclare David Kaplan, économiste à l’université de Cape Town et spécialiste des évolutions technologiques. 
« Mais l’écart entre le savoir ésotérique et les applications économiques reste important. » 
Avec l’aide de la communauté internationale, cet écart devrait se combler plus rapidement. 
Non seulement le plus grand réseau de télescopes au monde « appartient à l’Afrique, » déclare Sune Svanberg, physicien à l’université Lund en Suède, mais « toutes les énergies positives peuvent se joindre aux scientifiques africains pour créer de nombreux projets à petite échelle et réalistes dans la région. » 



La résilience de la démocratie espagnole 
MADRID – L'idée que "l'Espagne est différente" a conduit des générations de voyageurs romantiques qui imaginaient des femmes palpitantes de vie et des brigands au grand cœur à traverser les Pyrénées pour voir ce qu'il en était de leurs propres yeux. 
Mais l'Espagne, ce n'est plus simplement la Carmen de l'opéra de Bizet, ouvrière dans une usine de cigares, le poing sur la hanche en un geste de défi. 
Malgré toute l'attention qui se porte sur le référendum qui a eu lieu en Catalogne, l'Espagne se distingue des autres démocraties occidentales par quelques traits positifs d'importance majeure. 
On a pu voir la spécificité espagnole à l'oeuvre lors des attentats terroristes. 
Au Royaume-Uni, après les attentats de 2005 à Londres le gouvernement a restreint les libertés individuelles et collectives. 
De même, après le 11 septembre, les USA ont renforcé la législation sur le renseignement de manière à autoriser l'Etat à espionner sans trop de difficulté les citoyens ordinaires, pour ne pas parler de la "guerre contre le terrorisme" qui continue à faire des ravages au Moyen-Orient. 
Par contre, en Espagne après l'attentat de la gare de Madrid qui a fait presque 200 morts le 11 mars 2004, il s'est formé une "alliance des civilisations" pour combattre l'extrémisme en construisant des liens avec l'islam. 
Cette attitude tolérante à l'égard de la minorité musulmane du pays persiste à ce jour, malgré l'attentat qui a eu lieu en août sur les Ramblas, au cœur de Barcelone. 
Cette attitude se traduit aussi dans la vie politique espagnole. 
Contrairement à ce qui s'est passé dans pratiquement tous les autres pays européens, l'Espagne et le Portugal voisin n'ont guère été touchés par la montée des partis populistes d'extrême-droite lors des élections récentes (l'avancée de l'AfD en Allemagne étant le dernier exemple). 
L'Espagne bénéficie aujourd'hui d'un fort dynamisme économique, son taux de croissance est l'un des plus élevés d'Europe. 
Mais depuis quelques années le chômage atteint des sommets (27% en 2013) et l'économie souffre. 
Or on considère généralement que la combinaison de difficultés économiques et de l'immigration est une recette pour basculer dans l'euroscepticisme et la xénophobie. 
Pourtant, aucune des deux grandes forces politiques qui ont émergé récemment en Espagne, Ciudadanos et Podemos, ne tient un discours anti-européen ou n'affiche une tendance autoritaire. 
Ciudadanos est un parti centriste favorable aux entreprises, avec une tendance gauchiste, Podemos incarne le mécontentement de la jeunesse urbaine des classes moyennes. 
Ces deux partis sont clairement antiracistes et favorables aux immigrés. 
La résilience de l'Espagne face au populisme d'extrême-droite tient probablement à son Histoire. 
Le pays a pris forme au Moyen Age dans un processus dialectique de relations inter-religieuses, tandis que son intégration dans l’Union européenne s'enracine à un consensus général quant à la nécessité de chasser définitivement le fantôme de la dictature de Franco (qui est mort en 1975). 
Il est vrai que le souvenir de la dictature ne fait pas disparaître pour autant la nostalgie d'un régime fascisant. 
En Grèce par exemple le souvenir de la dictature militaire n'a pas empêché la montée de l'Aube dorée, un parti d'extrême-droite, et en Hongrie, le souvenir du régime fascisant de l'amiral Horthy n'a pas empêché l'émergence du régime "illibéral" et xénophobe de Viktor Orban. 
En France, le Front national de Marine Le Pen est l'enfant du régime de Vichy, tandis qu'en Allemagne l'AfD a surmonté le souvenir du régime hitlérien. 
L'absence de cette nostalgie politique en Espagne s'explique en partie par les trois ans de guerre civile cruelle qui ont précédé l'établissement de la dictature franquiste en 1939. 
Ce passé a favorisé l'émergence d'un pacifisme marqué parmi les Espagnols - un pacifisme qui perdure encore aujourd'hui. 
Environ 90% de la population espagnole (plus que dans tout autre pays occidental) s'est opposé à la guerre en Irak, alors que leur gouvernement la soutenait. 
Le phénomène unique de la résistance de l'Espagne à la montée du populisme de droite tient aussi à la nature de la transition du pays vers la démocratie après la mort de Franco, car des groupes conservateurs dont certains membres étaient proches du franquisme ont participé de manière décisive à l'établissement de la démocratie en Espagne. 
Certains, comme le PP (Parti populaire) actuellement au pouvoir se sont rapprochés peu à peu du centre et ressemblent maintenant aux autres partis conservateurs européens (tel le parti conservateur au Royaume-Uni ou l'Union démocrate-chrétienne en Allemagne). 
Facteur clé, le PP a évolué vers le centre sans perdre son électorat le plus à droite - la partie de la population qui aurait pu favoriser une réaction populiste. 
C'est à l'opposé de ce qui s'est passé dans les années 1930, lorsque l'échec des modérés à attirer à eux une part suffisante de la droite a aggravé la polarisation du pays et précipité le pays dans la guerre civile. 
Je ne prétends pas pour autant que l'Espagne est un modèle d'unité sociale. 
Bien au contraire, elle doit maintenant faire face à un défi majeur, car des forces intérieures - notamment les séparatistes du gouvernement autonome de Catalogne - tentent de faire éclater le pays. 
Le PP a défendu fermement l'unité du pays, rejetant le référendum sur l'indépendance de la Catalogne comme inconstitutionnel et déployant la police pour empêcher que le vote ait lieu (parfois avec une très grande brutalité). 
Le message est clair : le conflit ne concerne en rien les immigrés. 
Bien que ces derniers représentent 10% de la population, l'immigration n'est nulle part dans le pays un sujet de polémique - peut-être parce qu'une grande partie des immigrés viennent d'Amérique latine et partagent des caractéristiques communes sur le plan linguistique et culturel avec les Espagnols. 
L'absence de réaction agressive contre le tiers des immigrés qui sont Roumains et Marocains tient probablement à leur faible visibilité dans la société. 
Alors même qu'en Europe d'autres partis conservateurs flirtent avec les prises de position hostiles aux immigrés pour essayer de déjouer la menace populiste, le PP espagnol ne fait de tel. 
Son positionnement pro-européen est incontestable, et dans un pays où seulement 10% de la population veut quitter l'UE (contre 22% en France et 45% au Royaume-Uni), cela ne va sans doute pas changer. 
Aux yeux des Européens, l'image de l'Espagne a changé. Elle a fait la preuve que face au terrorisme et à une grave récession, même si la composition ethnique d'un pays évolue, il peut résister à la tentation de l'extrémisme. 


Europe : la présidence espagnole, un espoir pour les Roms ? 
La discrimination contre les Roms en Europe ne faiblit pas. Non seulement elle viole la dignité humaine, mais elle constitue un problème social majeur qui freine le développement des pays d'Europe de l'Est qui comptent une importante communauté rom. 
L'Espagne est le pays qui a le mieux réussi à traiter cette question. Elle pourrait montrer la voie ce mois-ci, car elle accède à la présidence de l'UE . 
Près de 12 millions de Roms vivent en Europe , essentiellement dans les pays à l'est du continent. 
Malgré la croissance économique dont bénéficie la région depuis une vingtaine d'années, la vie de beaucoup de Roms a empiré. 
A l'époque du communisme ils disposaient d'un emploi et d'un logement ; mais l'industrie lourde, le secteur dans lequel beaucoup d'entre eux travaillaient, n'existe plus et ils sont frappés de plein fouet par le chômage. 
Nombre d'entre eux vivent dans des conditions déplorables, indignes d'une Europe moderne. 
Ces difficultés économiques sont aggravées par des tensions sociales. 
La majorité de la population est fortement hostile aux Roms qui sont confrontés à des discriminations à tous les niveaux. 
Ainsi les enfants roms sont souvent relégués dans des classes destinées aux handicapés mentaux, simplement parce qu'ils sont roms. 
Malgré les décisions de justice ordonnant des réformes, les Roms sont victimes de discrimination dans l'accès au logement, à l'éducation et aux soins. 
Cela engendre un cercle vicieux de pauvreté et de marginalisation dans lequel réalité et stéréotypes se renforcent mutuellement. 
L'UE commence à réaliser qu'elle doit faire face à un problème social majeur. 
Rejetés à l'Est, beaucoup de Roms vont en Europe de l'Ouest où ils alimentant une nouvelle vague d'hostilité. 
En Italie, les mesures prises par le gouvernement de Berlusconi à l'égard des Roms (la destruction de leurs habitations et prise de leur empreintes digitales sur la seule base de leur origine ethnique) bafoue de manière patente les droits de l'homme. Cela a conduit l'UE à nommer un commissaire pour les droits fondamentaux - mais les droits des Roms continuent d'être bafoués. 
Il y a cependant un élément positif : bénéficiant du soutien énergique du fonds structurel administré par la Commission européenne, la Décennie pour l'inclusion des Roms créée en 2005 produit quelques avancées. 
Mais cela ne suffit pas à renverser la vague croissante de violence et de discrimination, encore aggravée par la récente récession économique. 
Il faut une stratégie européen ne globale pour résoudre le problème Rom sur l'ensemble du continent. 
Elle doit viser à la fois les conditions de vie inacceptables des Roms et les stéréotypes hostiles à leur encontre dans la plus grande partie de la population, car mode de vie et stéréotypes se renforcent mutuellement. 
Ce n'est pas seulement un problème de droits de l'homme mais aussi un problème économique. 
Si leur croissance démographique se poursuit, en 2040 les Roms constitueront environ 40% de la population en âge de travailler en Hongrie et la situation sera analogue dans les pays voisins. 
Si la situation actuelle perdure, si les Roms ne bénéficient pas d'une scolarisation satisfaisante et ne sont pas intégrés au reste de la société, l'avenir économique de ces pays est sombre. 
La clé du succès repose dans l'éducation d'une nouvelle génération de Roms qui ne cherchent pas à s'assimiler au reste de la population, mais veulent conserver leur identité rom. 
La valeur exemplaire de Roms bien éduqués et qui réussissent permettra d'ébranler les stéréotypes négatifs. 
Je suis bien placé pour parler de ce problème. 
Ma fondation a donné la priorité à l'éducation des Roms depuis sa création en Hongrie en 1984, et dans le reste de l'Europe de l'Est depuis 1989. 
Cela a permis l'émergence d'une petite élite rom bien éduquée qui joue maintenant un rôle moteur dans l'émancipation des Roms. 
Elle ouvre la voie à de futurs défenseurs de la cause des Roms, mais il faudrait qu'elle soit bien plus nombreuse. 
En conjonction avec le lancement de la Décennie pour l'inclusion des Roms en 2005, ma fondation a constitué un partenariat avec la Banque mondiale pour transférer ses programmes éducatifs dédiés aux Roms au Fonds pour l'éducation des Roms, une institution récente. 
L'année dernière, ce Fonds a attribué une bourse à 30 000 écoliers et lycéens et à 800 étudiants roms. 
Sa contribution au système éducatif public des pays membres constitue une aide précieuse à l'intégration des Roms. 
Le Fonds prévoie de doubler son budget dans les cinq prochaines années, mais ce n'est pas suffisant. 
Etant donné les besoins, il devrait être multiplié par 10. 
La hauteur du défi est telle qu'il y faut une réponse institutionnelle de l'UE qui aille bien au de ce qui est réalisable dans le cadre de la Décennie pour l'inclusion des Roms ou de ce que peut faire ma fondation. 
Ce qu'a accompli la Plateforme européenne pour les Roms créée en 2009 est insuffisant. 
L'Europe doit développer une stratégie à long terme incluant des programmes et des mécanismes de contrôle, de manière à aboutir à de véritables changements sur le terrain. 
L'Espagne peut être fière de ce qu'elle a réalisé à l'égard de sa minorité rom. 
J'espère que la présidence espagnole de l'UE permettra de s'appuyer sur cette expérience pour développer une stratégie européen ne globale à l'égard des Roms. 
Si l'Espagne ouvre la voie, toute l'Europe va en bénéficier. 


Un discours d’espoir pour la Grèce 
ATHÈNES – Le 6 septembre 1946, le Secrétaire d’État américain James F. Byrnes se rend à Stuttgart pour prononcer son historique « discours de l’espoir ». L’allocution de Byrnes marquera un changement de ton de la part de l’Amérique vis-à-vis de l’Allemagne, et offrira à une nation en échec l’opportunité d’entrevoir la reprise, la croissance, et le retour à la normalité. 
Soixante-dix ans plus tard, mon pays, la Grèce, a précisément besoin qu’une telle chance lui soit offerte. 
Jusqu’au « discours de l’espoir » formulé par Byrnes, les Alliés sont déterminés à faire de l’Allemagne « une terre principalement agricole et rurale ». 
Il s’agit alors de l’intention exprimée dans le cadre du plan Morgenthau, élaboré par le Secrétaire du Trésor américain Henry Morgenthau Jr., et contresigné par les États-Unis et la Grande-Bretagne deux ans plus tôt, en septembre 1944. 
En effet, lorsque les États-Unis, l’Union soviétique et le Royaume-Uni signent l’accord de Potsdam en août 1945, ils s’entendent sur « la réduction ou la destruction de toute industrie civile lourde présentant un potentiel de guerre », ainsi que sur une « restructuration de l’économie allemande en direction d’une industrie agricole et légère ». 
En 1946, les Alliés sont ainsi parvenus à réduire la production allemande d’acier de 75 % par rapport au niveau d’avant-guerre. 
La production automobile est désormais tombée aux alentours de 10 % du niveau d’avant-guerre. 
À la fin de la décennie, quelque 706 installations industrielles ont été détruites. 
Le discours de Byrnes vient alors indiquer à la population allemande la fin de cette démarche punitive de désindustrialisation. 
Bien entendu, c’est grâce à ses citoyens ainsi qu’à leur travail acharné, à leur force d’innovation, et à leur dévouement à l’égard d’une Europe unie et démocratique, que l’Allemagne est parvenue à une telle reprise d’après-guerre. Pour autant, les Allemands n’auraient sans doute pas pu organiser cette magnifique renaissance d’après-guerre sans le soutien formulé par le « discours de l’espoir ». 
Antérieurement au discours de Byrnes, et dans la période qui suivra, les Alliés de l’Amérique sont peu disposés à faire renaître l’espoir chez des Allemands défaits. C’est lorsque l’administration du président Harry Truman décidera de réhabiliter l’Allemagne que s’opérera un renversement définitif. 
La renaissance du pays s’amorcera alors, facilitée par le plan Marshall, par une restructuration des dettes décidée en 1953 et appuyée par l’Amérique, ainsi que par l’arrivée de main-d’œuvre migrante en provenance d’Italie, de Yougoslavie et de Grèce. 
L’Europe n’aurait pas pu s’unir dans la paix et la démocratie si elle n’avait pas opéré un tel changement de cap. 
Il était nécessaire de mettre de côté les objections moralisatrices, et de porter un regard neutre sur un pays prisonnier d’un ensemble de circonstances vouées à ne reproduire que discordes et divisions au sein du continent. 
C’est précisément ce qu’a fait l’Amérique, elle qui est sortie de la guerre en tant que seul et unique pays créancier. 
C’est aujourd’hui mon propre pays qui se trouve prisonnier de telles circonstances, et qui a par conséquent besoin d’espoir. Les objections moralisatrices censées aider la Grèce abondent à l’heure actuelle, privant sa population d’une possibilité d’opérer sa propre renaissance. 
Une plus grande austérité est aujourd’hui exigée d’un pays pourtant à genoux, qui a souffert du plus sévère degr�� d’austérité jamais imposé à un État en tant de paix. Aucune proposition de soulagement de la dette. 
Aucun plan de dynamisation des investissements. Et jusqu’à présent, pas le moindre « discours de l’espoir » en faveur de ce peuple en difficulté. 
C’est particulièrement dans les sociétés anciennes, comme en Allemagne et en Grèce, que les épreuves du moment ont tendance à raviver de vieilles peurs, et à créer de nouvelles discordes. 
C’est pourquoi nous devons être prudents. 
Il est inacceptable que nous expliquions à nos adolescents qu’en raison de quelque « pêché de l’enfant prodigue », ils mériteraient d’être éduqués dans des établissements scolaires sans moyens financiers, ou d’être poussés vers le bas par un chômage de masse, qu’il s’agisse des adolescents d’Allemagne à la fin des années 1940, ou de la jeunesse grecque d’aujourd’hui. 
À l’heure où je rédige ces lignes, le gouvernement grec soumet à l’Union européenne un ensemble de propositions combinant réformes en profondeur, gestion de la dette, et plan d’investissement destiné à réamorcer l’économie. 
La Grèce est en effet prête et désireuse de conclure avec l’Europe un pacte permettant d’éliminer les difformités qui ont conduit le pays à devenir le premier des dominos à chuter en 2010. 
Mais si nous entendons voir la Grèce appliquer ces réformes avec succès, les citoyens du pays auront besoin d’un ingrédient manquant : l’espoir. 
Un « discours de l’espoir » pour la Grèce ferait aujourd’hui toute la différence – non seulement pour nous, mais également pour nos créanciers, dans la mesure où notre renaissance viendrait faire disparaître le risque de défaut. 
Que devrait-inclure un tel discours ? 
De même que l’allocution de Byrnes fut à la fois courte en termes de détails et longue de symbolique, il n’est pas nécessaire que ce « discours de l’espoir » pour la Grèce soit extrêmement technique. 
Il s’agirait tout simplement de marquer un changement de cap, une rupture par rapport aux cinq dernières années d’ajout de nouveaux prêts à une dette déjà intenable, conditionnés à des doses supplémentaires d’austérité punitive. 
Qui pourrait être l’orateur d’un tel discours ? 
Selon moi, il devrait s’agir de la chancelière allemande Angela Merkel, qui pourrait s’adresser au public d’Athènes, de Thessalonique, ou de toute ville grecque de son choix. 
Elle pourrait profiter de l’opportunité pour évoquer une nouvelle approche autour de l’intégration européenne, une approche débutant au sein du pays ayant le plus souffert, victime à la fois de la conception monétaire défectueuse de la zone euro, et des propres défaillances de sa société. 
L’espoir a constitué le moteur du bien dans l’Europe d’après-guerre, et il peut aujourd’hui être un moteur de transformation positive. 
La formulation d’un discours par la chef d’État allemande dans une ville grecque constituerait une avancée considérable dans cette direction. 

Le cauchemar procustéen de l'Europe 
MANNHEIM – La volonté de l'UE de sauver l'euro à tout prix garantit la survie de la monnaie unique. 
Mais faut-il sacrifier la compétitivité de la zone euro et en fin de compte la solidarité européenne pour maintenir une même devise dans un ensemble de pays très différents les uns des autres ? 
C'est la création du marché unique en 1992 et non l'introduction de l'euro sept ans plus tard qui a permis le libre-échange, accru la compétitivité et enrichi l'Europe. 
Par contre, frappée par la récession, un chômage record, des troubles sociaux et la montée de la méfiance entre pays membres, l'union monétaire est devenue un cauchemar politique et économique. 
Bien que les dirigeants politiques et les économistes n'aient plus guère d'argument en faveur de l'euro, peu d'entre eux osent remettre en cause sa structure de base, et encore moins proposer une alternative. 
Pour échapper à la crise, les dirigeants de l'UE doivent reconnaître la faiblesse du cadre unidimensionnel de la zone euro et développer un système mieux adapté à la gestion d'une union monétaire hétérogène. 
Trop de centralisation et d'harmonisation affaiblissent le principe de subsidiarité et la compétitivité nécessaires aux économies européennes, tandis que la mutualisation de la dette ébranle la confiance que l'on peut accorder aux pays les plus faibles. 
Par ailleurs, réduire les écarts de compétitivité - ce qui est essentiel pour sauver l'euro - suppose que les pays les plus fragiles accroissent leur productivité et que les pays forts comme l'Allemagne soient incités à diminuer la leur. Mais il en résultera une baisse de compétitivité de l'Europe par rapport au reste du monde. 
La crise de l'euro génère suspicion et antagonisme au sein de la zone euro et créer de nouvelles divisions. 
Les relations franco-allemandes qui furent la pierre angulaire de l'intégration européenne en sont à leur point le plus bas depuis des décennies. 
En Grèce, au Portugal et en Espagne, de jeunes chômeurs manifestent contre le "diktat allemand". 
Le fossé entre les 17 membres de la zone euro et les 10 autres pays de l'UE s'élargit. 
Et surtout, le Royaume-Uni cherche à renégocier les conditions de son appartenance à l'UE avec un référendum dont le résultat décidera de son maintien dans l'Union. 
Le passé montre que forcer des nations et des Etats disparates à s'unir derrière une seule idée - qu'il s'agisse du communisme pour l'Union soviétique, du socialisme pour la Yougoslavie ou d'une monnaie commune pour la zone euro - génère des forces centrifuges susceptibles de provoquer l'éclatement de leur union. 
Une politique d'intégration identique pour tous est intenable. 
Mais la zone euro ne se contente pas de répéter les erreurs des autres unions, elle répète les siennes propres. 
Vingt-cinq des 27 pays de l'euro ont accepté le Pacte budgétaire destiné à imposer une discipline budgétaire aux pays membres, pourtant rien ne dit que certains pays ne le violeront pas, comme cela a été le cas avec le Traité de Maastricht. 
Bien qu'une politique monétaire identique pour tous ait contribué à l'endettement excessif de la Grèce et à la bulle immobilière espagnole, les dirigeants européens cherchent constamment à faire converger leurs taux d'intérêt en contraignant notamment les détenteurs de titres de la dette grecque à accepter une réduction du principal de la dette. 
Mais ce n'est guère efficace sans dévaluation externe, ce qui est impossible dans une union monétaire. 
Si les partenaires de la Grèce au sein de la zone euro sont peut-être capables de continuer ainsi durant des années, et même de secourir l'Espagne, le système s'effondrera si l'économie d'un pays important se trouve en difficulté. 
Or l'économie française est sérieusement menacée. 
En 2011, la dette de la France rapportée à son PIB était trois fois plus élevée que celle de l'Allemagne, tandis que plus de 56% de son revenu national vient du secteur public. 
Aujourd'hui 9% des Français sont fonctionnaires, contre 5% pour les Allemands. 
Et le chômage dépasse 10%, pour atteindre 25% parmi les jeunes. 
Certaines grandes entreprises françaises comme Michelin, LVMH et Air Liquide sortent leur épingle du jeu, mais cela ne compense pas le manque d'une base économique solide constituée de PME. Aussi la compétitivité de la France s'effrite-t-elle. 
Elle est passée de la 18° place l'année dernière à la 21° cette année dans le classement du Rapport mondial sur la Compétitivité 2012-2013 du Forum économique mondial, alors que l'Allemagne conserve la 6° place. 
Certaines mesures récentes prises par le président François Hollande (la hausse du SMIC, la hausse des impôts sur les entreprises ou la baisse de l'âge de la retraite pour certaines catégories de travailleurs) pourraient exacerber la situation. 
Il n'est donc pas surprenant que Moody ait abaissé la note de crédit de la France l'année dernière. 
A l'image des pays en difficulté du sud du continent, la France n'a guère le choix. 
L'austérité donne de mauvais résultats. Elle débouche sur des cercles vicieux de croissance faible ou nulle, de faillites d'entreprise, de chômage record et de baisse de l'assiette fiscale. 
C'est pourquoi on demande aux pays de la zone euro dont les finances sont saines de compromettre une politique budgétaire avisée pour financer des plans de secours à n'en plus finir. 
Cette situation n'est pas tenable. 
Les dirigeants européens devraient se fixer pour objectif une segmentation contrôlée de la zone euro. Les pays membres les plus compétitifs (l'Autriche, la Finlande, l'Allemagne et les Pays-Bas) adopteraient une nouvelle devise, "l'euro du Nord". 
Cette nouvelle union monétaire respecterait le Traité de Maastricht originel, avec une Banque centrale véritablement indépendante qui gérerait le taux de change de l'euro du Nord par rapport à l'euro qui resterait la devise des pays moins compétitifs. 
Mais un taux de change défavorable à un euro à bout de souffle compromettrait la croissance, la création d'emplois et l'amélioration de l'assiette fiscale des pays du sud de l'Europe. 
Au début, pour qu'ils contribuent à diminuer la dette, les porteurs d'obligations se verraient imposer une nouvelle baisse de leur avoir. 
Les pays du nord quittant la zone euro devrait faire un versement unique en faveur de la réduction de la dette. 
Un système d'adhésion souple permettrait aux autres pays d'adopter l'euro du Nord, une fois redressée leur situation économique et budgétaire. 
Les dirigeants européens doivent arrêter de considérer la zone euro comme une entité homogène et mettre fin à l'application d'une politique identique pour des pays disparates. 
Ils doivent réformer le cadre de l'euro pour l'adapter aux réalités budgétaires et économiques - et non le contraire. 

Le fantôme de la loi Glass-Steagall est de retour 
CAMBRIDGE – On reparle de la loi Glass-Steagall de 1933 longtemps controversée sur la séparation entre banques d'investissement et banques commerciales aux USA. 
Cette séparation marque l'Histoire inhabituelle de la réglementation bancaire américaine, probablement la plus étrange des pays développés. 
Durant une longue période, la réglementation bancaire américaine ne permettait que l'existence de petites banques locales présentes dans un seul Etat, contrairement à ce qui se passait en Europe et au Japon, et elle limitait leur capacité opérationnelle par la séparation des banques commerciales et des banques d'investissement. 
Ces limites ont perduré jusqu'aux années 1990, lorsque le Congrès a aboli l'essentiel de cette structure réglementaire. 
Or on envisage à nouveau une loi du type Glass-Steagall, et pas seulement aux USA. 
Sandy Weill, ancien PDG du Citigroup, a déclaré le mois dernier qu'autoriser la fusion des banques commerciales et des banques d'investissement était une erreur. 
Or c'est le même Weill qui avait fait du lobbying au Congrès pour abolir de fait la loi Glass-Steagall afin de construire le Citigroup tel qu'il est aujourd'hui, avec compagnies d'assurance, courtiers en Bourse et banques de dépôt sous un même toit. 
C'est lui qui avait manigancé un accord pour fusionner Citi avec une grosse compagnie d'assurance - ce qui était illégal sous le régime de la loi Glass-Steagall - et a ensuite fait pression pour son abolition afin de réaliser la fusion. 
Un débat similaire est en cours en Grande-Bretagne. 
Une commission dirigée par Sir John Vickers, l'universitaire d'Oxford ancien économiste en chef de la Banque d'Angleterre, veut protéger les banques de détail en confinant les opérations de marché qui sont plus risquées. 
Ce n'est pas exactement une séparation telle que la prévoit la loi Glass-Steagall qui allait jusqu'à interdire aux banques commerciales toute affiliation avec les banques d'investissement, mais l'esprit est le même. 
C'est bien entendu la récente crise financière qui a poussé à cette remise en question. 
Weill et Vickers on-ils raison aujourd'hui ou bien est-ce Weill qui avait raison il y a 20 ans quand il demandait que banques d'investissement et banques commerciales puissent fusionner ? 
Ce n'est pas une bonne question, il faudrait plutôt se demander si l'abolition de la loi Glass-Steagall a véritablement contribué à l'éclatement de la crise financière aux USA. 
Si c'est le cas, il faut envisager de toute urgence son rétablissement. 
Par contre si sa contribution à la crise est mineure, la séparation entre les dépôts des banques commerciales et les opérations de marchés qui présentent des risques est peut-être souhaitable, mais la crise financière n'a pas démontré sa nécessité. 
Ceux qui prétendaient que la récente crise financière nous impose de rétablir la loi Glass-Steagall ne tiennent pas compte de ce qui a fonctionné et de ce qui a échoué : les plus grandes faillites de la crise de 2008 (Lehman Brothers, AIG et le Reserve Primary Fund) n'étaient pas des banques commerciales touchées au premier chef par l'abrogation de la loi Glass-Steagall. 
AIG était un méga-assureur, Lehman une banque d'investissement et le Reserve Primary Fund - qui s'est écroulé suite à son achat de reconnaissances de dette non négociable sur le marché (IOU) auprès de Lehman - était un fondsdu marché monétaire américain et non une banque commerciale. 
Il est vrai que de grandes banques commerciales comme Citybank et Bank of America ont vacillé, mais ce n'était pas à cause de leurs opérations boursières. 
Elles ont été exposées en raison de leur mauvaise gestion du prêt hypothécaire, une activité de longue date des banques commerciales et des caisses d'épargne, très peu affectée par loi Glass-Steagall et son abolition. 
L'activité de certaines banques commerciales se rapprochent des opérations en Bourse. 
La "règle de Volcker" proposée par Paul Volcker, l'ancien président de la Réserve fédérale américaine, est une mini-loi Glass-Steagall visant à interdire aux banques de dépôt de négocier des produits dérivés - ce que l'on considère aujourd'hui comme une activité dangereuse pour elles. 
Mais encore une fois, même si les produits dérivés ont joué un rôle important dans la crise (l'incapacité d'AIG sans l'aide de l'Etat à honorer ses CDS à risque en est la meilleure illustration), ce n'est pas l'abolition de la loi Glass-Steagall qui a conduit les institutions qui allaient fait faillite à se lancer dans des opérations à haut risque. 
Rétablir cette loi ne fera pratiquement rien de plus que ce que la règle de Volcker est supposée faire pour remédier aux dégâts causés par la crise. 
Le meilleur argument en faveur du rétablissement de la loi Glass-Steagall n'est pas que la fusion des banques d'investissement et des banques commerciales aurait causé la crise. 
C'est plutôt que les institutions financières sont devenues trop complexes pour être régulées et trop grosses pour faire faillite, même si elles restent dans les limites de leurs activités habituelles. 
Il faut donc les simplifier et les renforcer. 
Mais même si c'est l'objectif, le récent regain d'intérêt pour la loi Glass-Steagall ne constitue pas un progrès, car ce n'est pas la meilleure façon de simplifier et renforcer les banques américaines. 
Cela détourne l'attention des décideurs politiques des questions importantes. 
Si la crise financière révèle un problème structurel dans le système bancaire, ce sera probablement une insuffisance de fonds propres ou un trop grand nombre d'institutions financières trop grandes pour faire faillite. 
La loi américaine Dodd-Frank adoptée en 2010 limite (faiblement) l'importance des fusions bancaires à venir. 
Mais si c'est la taille des banques qui constitue le problème, on peut faire bien davantage. 
Si les grandes banques sont devenues trop complexes pour être réglementées, une règle Volcker efficace constitue le meilleur moyen pour commencer à les simplifier. 
Et si le problème tient au risque systémique lié au négoce des produits dérivés, il faut mettre fin à la priorité accordée aux opérateurs de ces produits sur presque tous les autres créanciers. 
En réalité la loi Glass-Steagall a été adoptée dans les années 1930 en raison de la tactique des banques commerciales visant à détourner l'attention des régulateurs des autres solutions. 
Les banques des petites villes à travers le pays voulaient un système d'assurance des dépôts garantie par l'Etat, alors que celles des grandes villes craignaient d'être alors placés en situation de désavantage concurrentiel, les dépôts des banques des petites villes allant vers les grandes banques des centres financiers tels que New-York, Chicago ou Los Angeles. 
Il y a 20 ans, Donald Langevoort, aujourd'hui professeur de droit à Georgetown, a montré que les dirigeants des grandes banques (ceux de la First National City qui a donné naissance à la Citibank de Weill) ont proposé la loi Glass-Steagall plutôt que d'assurer les dépôts A cette époque les grandes banques ne courraient pas de risque en raison de leurs opérations boursières. 
Mais leurs filiales qui intervenaient en Bourse ne réalisaient pas de bénéfice durant la Dépression, aussi ont-elles voulu se débarrasser de ces dernières. 
Paradoxalement, le Congrès qui a pris en considération la demande des grandes banques de séparer banques commerciales et banques d'investissement a ensuite adopté un texte sur la garantie des dépôts bancaires. 
A cette époque, la loi Glass-Steagall servait à détourner l'attention, et il en est de même aujourd'hui. 
S'ils veulent remédier aux faiblesses dévoilées par la crise financière mondiale, les dirigeants politiques ne doivent pas se laisser hypnotiser par le fantôme de cette loi. 

La Chine et la question de ses eaux territoriales 
HO CHI MINH VILLE – Depuis décembre 2013, la Chine a ajouté plus de 1 200 hectares à ses îles en mer de Chine méridionale. 
Les implications géopolitiques de ces efforts de réhabilitation des terrains sont avérées : la majorité de l'activité se déroule sur les îles Spratleys, un archipel des eaux territoriales du Vietnam, de la Malaisie et des Philippines, qui tous (avec la Chine, Taïwan et le Brunei), exercent une pression concurrente sur les ressources de cette région. 
Un aspect moins débattu du problème a été l'impact environnemental du projet, qui frise la catastrophe. 
Les activités de la Chine mettent en danger les réserves de poissons, menacent la biodiversité marine et créent une menace à long terme sur une des vies marines les plus spectaculaires au monde. 
Des milliers de récifs coralliens, d'herbiers marins et d'autres écosystèmes des eaux peu profondes sont rapidement morts et enterrés dès l'instant où les dirigeants chinois se précipitent pour revendiquer leur territoire dans la région. 
Le projet de réhabilitation des terrains sape la connexion écologique entre les îles Spratleys et la mer de Chine méridionale, en étouffant l'apport de nutriments dont dépendent ces écosystèmes. 
En outre, l'attitude belliqueuse de la Chine, ainsi que l'absence de titre de propriété sur la région et sur ses réserves de poissons a conduit à une surpêche destructrice, qui dégrade l'écosystème marin et met en danger des espèces menacées comme les tortues de mer, les requins et les bénitiers. 
Depuis 2010, les réservations de pêche dans les îles Spratleys et dans la partie occidentale de la mer de Chine méridionale ont été réduites de 16%. 
Les moyens de subsistance de près de 300 millions de personnes dépendent des ressources marines en mer de Chine méridionale : si la Chine continue sur sa lancée actuelle, un risque de dislocation économique massive va s'accroître. 
Mais la mer de Chine méridionale est une importante étendue d'eau pour le monde entier, pas seulement pour les pays qu'elle borde. 
C'est un itinéraire maritime international de transport primordial (qui relie l'Océan Indien à l'Océan Pacifique), par où transitent chaque jour près de 300 navires, dont 200 pétroliers. 
La communauté internationale doit condamner la militarisation chinoise des îles Spratleys et exhorter la Chine à faire marche arrière, en minimisant ainsi le risque d'un conflit qui pourrait être encore plus désastreux pour l'environnement marin. 
De manière plus large, tous les pays responsables de la dégradation et de la destruction des écosystèmes en eaux peu profondes en mer de Chine méridionale doivent stopper les activités qui menacent la biodiversité de la région et la productivité économique. 
La revendication de la Chine sur les îles Spratleys et sur une grande partie de la mer de Chine méridionale se fonde sur la ligne en neuf traits : une ligne de démarcation qui passe bien au Sud de son territoire et contestée à plusieurs reprises depuis qu'elle a été proposée après la Seconde Guerre mondiale. 
Et les récents efforts de réhabilitation des terrains par la Chine violent plusieurs conventions environnementales internationales, en particulier la Convention sur la diversité biologique (CBD) et la Convention sur le commerce international des espèces menacées de faune et de flore sauvage (CITE). 
Les actions de la Chine en mer de Chine méridionale sont également contraires à la Convention des Nations Unies sur le Droit de la Mer de 1982, qui garantit le droit à la navigation dans ses eaux. 
Et sa militarisation des îles Spratleys est clairement une violation de la Déclaration sur la conduite des parties en mer de Chine méridionale. 
Cette déclaration exige que ses signataires (les membres de l'Association des Nations de l'Asie du Sud-Est et de la Chine) « fassent preuve de retenue dans la conduite d'activités susceptibles de créer des troubles ou de générer des différends et d'affecter la paix et la stabilité. » 
Cela comprend le fait de « s'abstenir de toute action en vue d'habiter sur les îles actuellement inhabitées, les récifs, les brisants, les bancs et sur d'autres éléments caractéristiques et de gérer leurs différences de manière constructive. » 
Treize ans après cette déclaration, l'ASEAN doit redoubler d'efforts pour parvenir à un accord avec la Chine sur le statut des îles Spratleys et sur la mer de Chine méridionale. 
Et la communauté internationale doit soutenir cet effort. 
Tous les pays de la région ont la responsabilité de surveiller et de préserver le milieu marin et de gérer ses ressources. 
Mais la véritable responsabilité incombe à la Chine. 
Quand il s'agit du droit international, il appartient aux pays les plus puissants du monde de donner l'exemple. 
La Chine doit respecter ses obligations : en commençant par la mer de Chine méridionale. 

Espions d'Éros 
Un religieux musulman de Sydney, le cheik Hilaly, a récemment fait la une des journaux australiens après avoir déclaré en public que les femmes immodestes incitent au viol car elles ressemblent à de la “viande non emballée.” 
Plus malheureux encore, il sous-entendait qu'il fallait y chercher la cause d'une série de viols collectifs qui a eu lieu à Sydney en 2000, pour lesquels la défense a avancé que les femmes avaient semblé disponibles sexuellement puisqu'elles portaient des vêtements occidentaux. 
Bien que les dirigeants musulmans locaux aient depuis critiqué l'attitude de Hilaly, cet incident pose à nouveau la question des communautés “orthodoxes” face au sexe et de la façon dont elles peuvent s'adapter aux normes dominantes en occident. 
Pendant ce temps, aux États-Unis, la controverse sur l'espionnage des citoyens par le gouvernement semble s'être éteinte, notamment parce que les gens sont désormais convaincus que leur gouvernement ne s'intéresse qu'aux vrais méchants. 
Qu'ont ces deux questions en commun ? 
Collecter des informations complexes signifie avant tout comprendre les tendances. 
Il importe moins, par exemple, de voler une copie des plans de la bombe nord-coréenne que de connaître l'état d'esprit et les capacités de ses scientifiques. 
Il est important de savoir à quel moment les privations dans un pays font changer l'opinion publique de bord. 
Comme pour la plupart des sciences sociales, la mesure de ces dynamiques se conduit indirectement. 
Les analystes des renseignements opèrent comme des scientifiques, dans le sens où ils développent des théories, les mesurent et les testent. 
À l'instar des scientifiques, ils préfèrent travailler avec d'énormes quantités de données, ce qui explique pourquoi le gouvernement américain veut une trace de chaque appel et de chaque opération financière effectuée par chaque habitant du pays. 
Il est maintenant possible de tracer les faits et gestes de chacun grâce aux téléphones portables, et cette tactique est certainement en train d'être envisagée. 
Cela s'explique par le fait que les agents de renseignements recherchent des indicateurs, des corrélations et des causes. 
Les causes sont les plus difficiles à comprendre. 
Par exemple, l'administration irakienne a récemment franchi un seuil au-delà duquel il lui est sans doute impossible de fonctionner. 
On pense que l'une des causes en est la fuite incessante des intellectuels d'Irak, ce qui semble aussi évident que difficile à mesurer. 
Les indicateurs et les corrélations sont plus simples à démontrer. 
Quand les gens sont nombreux à partir pendant un événement sportif, on peut considérer ce fait comme une indication que cet événement n'est pas intéressant. 
Pendant la Guerre froide, les agences de renseignements occidentales mirent au point un gigantesque catalogue d'indicateurs et de corrélations. 
Lorsque les trafics ferroviaires s'intensifiaient sur certains itinéraires, cela laissait penser que des rations militaires étaient livrées, suggérant une action militaire à court terme. 
De même, les livraisons de papier hygiénique sont des indicateurs étonnamment précis d'une activité militaire. 
Lorsque les Soviétiques eurent compris cela, ils commencèrent à expédier de fausses cargaisons dans tout le pays selon des plans aléatoires, provoquant des pénuries dont souffrit une population civile qui n'y comprenait rien. 
Il se trouve que le type de pornographie qu'elle consomme révèle une vision très utile d'une société, ainsi que la manière dont cette pornographie est produite et fournie. 
Incroyable mais vrai. 
Partout, les espions s'intéressent aussi aux comportements libidineux. 
L'une des raisons est que la pornographie est illégale dans les sociétés orthodoxes, et par conséquent les réseaux de distributions ouverts par les produits sexuels sont généralement utilisés pour d'autres produits. 
Dans le monde musulman, le flux de produits pornographiques est significatif et conséquent. 
Une histoire circule, peut-être apocryphe, racontant que dans les années 1970 l'insurrection islamique en Iran a été initialement organisée en utilisant du matériel délivré par le biais de réseaux liés à la pornographie, car les mosquées étaient soumises à un contrôle trop strict. 
Il existe d'autres tendances utiles même aux espions, et révélées par les produits de la pornographie. 
Les films produits pour la gratification sexuelle des consommateurs sont révélateurs des normes culturelles de restriction, de transgression et d'altérité. 
En fait, la pornographie s'accorde si spécifiquement aux goûts des consommateurs que des modifications peuvent indiquer presque immédiatement des changements dans une société. 
Il est intéressant de noter que de nombreux fournisseurs de pornographie pensaient au départ que des films de meilleure qualité rendraient leurs produits plus désirables. 
Il semble pourtant que les produits de qualité supérieure soient en fait moins appréciés. 
On assista donc à l'adoption d'un style de production “informel,” comparable à la conception des jeans usés et déchirés. 
Une partie de ce qui fait l'attrait cru de la pornographie, semble-t-il, est que le produit lui-même est cru, et ostensiblement illégal. 
Il n'empêche que les goûts varient beaucoup d'un pays à l'autre. 
La pornographie japonaise met en scène des écolières, souvent attachées. 
La pornographie égyptienne d'avant Nasser proposait des beautés locales et jouait sur le voyeurisme, mais fait apparaître aujourd'hui surtout des femmes blondes à la peau claire, souvent sur le thème du sexe imposé. 
Le cheik Hilaly, installé à Sydney et né en Égypte, a peut-être verbalisé un sentiment latent d'altérité et l'a pris pour la perception d'une réalité. 
Cela signifie que tripoter des contenus pornographiques pourrait relever de l'intérêt national, dans certaines circonstances. 
Quiconque est au fait des détails de telles activités ne peut les commenter, mais dans la communauté des chercheurs on évoque des tentatives d'introduction de préservatifs dans la pornographie africaine dans le cadre de la lutte contre le sida. 
Et naturellement, il y a le plus grand marché de tous : les États-Unis, où l'on estime que le revenu annuel de la pornographie en 2004 a dépassé les recettes additionnées des réseaux de télévision ABC, CBS et NBC de plusieurs milliards de dollars. 
Il ne serait pas si surprenant que quelqu'un tente un jour de modifier les contenus pornographiques pour exploiter les inclinations culturelles américaines en faveur d'autres produits, d'autres causes, voire de candidats politiques. 

Asie : la quadrature du cercle nucléaire 
TOKYO – À la veille du quatrième sommet trilatéral entre le Japon, la Chine et la Corée du Sud le 21 mai dernier, le Premier ministre Wen Jiabao, le président sud-coréen Lee Myung-bak, et le Premier ministre japonais Naoto Kan se sont rendus ensemble dans les zones affectées par le terrible tremblement de terre qui a frappé le nord-est de l’archipel pour apporter leur soutien aux victimes du désastre vivant dans les centres d’évacuation. 
Depuis l’accident de la centrale nucléaire de Daiichi Fukushima en mars, Kan s’est efforcé de faire lever les interdictions que de nombreux pays ont imposé sur les importations de produits agricoles japonais, et a donc offert aux deux chefs d’état des cerises de Fukushima comme preuve de leur innocuité. 
Les trois pays ont fait une déclaration conjointe à l’issue du sommet indiquant les grandes lignes d’une coopération sur une série de sujets dont la sécurité nucléaire, la prévention des désastres, la croissance économique et l’environnement. 
Les leçons tirées du tremblement de terre et de l’accident nucléaire japonais seront partagées avec la Chine, la Corée du Sud et la communauté internationale dans son ensemble, et, dans un addendum, les autorités japonaises ont promis de « continuer à communiquer… avec la plus grande transparence possible. » 
En fait, l’administration Kan – qui rejette la participation des bureaucrates, qui sont des professionnels, dans la gestion des affaires publiques – n’a pas immédiatement fait savoir aux pays voisins la décision d’ordonner le rejet d’eau faiblement contaminée. 
Kan estime que la réelle priorité était plus de préserver le pouvoir que de rassurer les voisins du Japon en ce qui concerne les décisions prises en vue de contenir la menace potentielle pour leurs populations. 
Le codicille au communiqué du sommet a été rédigé pour répondre à leurs inquiétudes. 
Il insiste sur l’importance du partage de l’information sur la sécurité nucléaire, et intègre des mesures spécifiques, dont la création d’un cadre permettant un transfert rapide de l’information en cas d’urgence et des échanges d’experts pour assister la gestion des crises nucléaires futures et faire en sorte que les inquiétudes régionales soient prises en considération. 
L’accident de Fukushima a éveillé une forte montée de l’opposition au nucléaire en Chine et en Corée du Sud, deux pays qui avaient pourtant prévu une expansion massive de leur capacité énergétique nucléaire – et qui devraient tous deux connaître un changement de régime dans le courant de l’année prochaine. 
La succession en Chine, bien qu’établie, entrainera toutefois une période d’incertitude, tandis que la Corée du Sud sera sans aucun doute aux prises avec son habituelle bataille démocratique où tous les coups sont permis dans le cadre de sa prochaine campagne présidentielle. 
Compte tenu de ces réalités politiques, l’une des principales priorités de ces deux pays sera, plus qu’à l’accoutumée, de s’assurer de la satisfaction des citoyens ordinaires pour l’énergie nucléaire civile. 
Cette confluence d’impératifs politiques offre une opportunité pour ces trois pays de coopérer plus étroitement sur la gestion de l’énergie nucléaire civile et cette opportunité ne doit pas être manquée. 
Conscients de cela, la Chine et la Corée du Sud ont apporté leur aide humanitaire et économique aux zones affectées par le tremblement de terre, et les deux pays ont rapidement envoyé des équipes spécialisées au Japon pour rechercher les disparus. 
Mais le premier pays à avoir envoyé des équipes de secours au Japon, cependant, fut Taïwan (qui a aussi été le plus grand contributeur individuel, avec 20 milliards de yens). 
Mais, compte tenu de ce que le gouvernement de Kan a appelé « une confusion sur le terrain, » les équipes taïwanaises de secours ont été retenues des jours durant avant de pouvoir accéder aux zones sinistrées. 
Et, tandis que les Japonais sont reconnaissants pour la générosité inattendue de Taïwan, le gouvernement japonais n’a formulé aucun remerciement officiel malgré les pleines pages de publicité parues dans la plupart des grands journaux en remerciement de l’aide envoyée par d’autres pays. 
(Une campagne publique de récolte de dons a finalement été organisée pour financer une pleine page de publicité dans un journal taïwanais.) 
Le président taïwanais Ma Ying-jeou fut tout aussi surpris que les Japonais par l’ampleur des contributions faites par son peuple. 
La politique gouvernementale de Ma s’était de plus en plus rapprochée de la Chine, avec la conclusion d’un d’accord bilatéral cadre de coopération économique. 
Mais suite à l’extrême générosité de la société taïwanaise en faveur du Japon, il a réajusté sa position. 
Le gouvernement Ma a aussi été maintenu sous pression par l’appel du Parti Démocrate Progressiste (PDP) d’opposition à une suppression progressive du nucléaire à Taïwan d’ici 2025. 
Taiwan possède trois centrales nucléaires, et comme la centrale de Fukushima, toutes trois sont au bord de l’océan. 
Deux sont situées à 20 kilomètres de la capitale, Taipei, et selon l’avis général, il n’y aurait aucune échappatoire pour la grande majorité des habitants de la capitale en cas d’accident nucléaire majeur. 
La construction d’une quatrième centrale nucléaire, débutée en 1999, a été suspendue par le Président PDP Chen Shui-bian l’année suivante. 
Bien que le gouvernement Chen, sous la pression de l’opposition du Kuomintang, ait repris la construction de la centrale, des modifications de conception ont perpétuellement retardé le projet. 
L’opposition des habitants demeure extrêmement ferme. 
Lors de leur récent sommet trilatéral, le Japon, la Chine et la Corée du Sud ont habilement évité toute mention directe des délicates questions de sécurité auxquelles ils sont confrontés. 
Et, même si la question de la sécurité nucléaire a été mise en avant, et qu’ils se soient mis d’accord sur une coopération et un partage des informations, les efforts que représente ce défi d’échelle régionale ne peuvent réussir sans inclure Taïwan dans les discussions. 
Taiwan devrait être autorisé à se joindre à l’Agence Internationale pour l’Energie Atomique sur les questions de sécurité nucléaire, tout comme il est devenu observateur au sein de l’Organisation Mondiale de la Santé lors des épidémies de grippe aviaire et de SRAS dans les années 90. 
Là où il est question de sécurité nucléaire, la Chine doit repenser sa politique d’isolation de Taïwan des organes internationaux. 

Le faux éveil du Sri Lanka 
NEW YORK – Alors que le gouvernement Sri Lankais célèbre le premier anniversaire de son triomphe historique sur les Tigres de Libération de l’Eelam Tamoul (LTTE), il devient de plus en plus évident que la victoire obtenue sur le terrain n’aura été que Pyrrhique à moins que les revendications légitimes des minorités du Sri Lanka ne soient effectivement reconnues et abordées. 
En ne parvenant pas à communiquer de manière sensée avec la minorité tamoule, et en réprimant toujours plus sévèrement l’opposition ou toute autre forme de dissidence au Sri Lanka, le gouvernement gâche l’unique chance de toute une génération. 
Mais il n’est pas trop tard pour le gouvernement du président Mahinda Rajapaksa pour changer de cap et commencer à bâtir une société multiethnique. 
Il en va en effet de l’avenir du pays. 
Il ne fait aucun doute que la fin de la guerre civile fut un développement positif pour le pays. 
Les Tigres Tamouls menaient une campagne impitoyable pour un territoire indépendant contre le gouvernement Sri lankais depuis plus de trente ans. 
Ils ont assassiné non seulement des responsables politiques mais souvent aussi les membres de leur propre camp qui envisageaient des solutions de compromis avec le gouvernement, ainsi que, bien sur, des civils de tous groupes ethniques. 
Le LTTE a en effet été accusé d’une série de violations des droits de l’homme, ainsi que de meurtres et de délits tels que enlèvements, rapts d’enfants et l’utilisation de civils comme boucliers humains. 
L’armé sri-lankaise, la police et d’autres organes de l’état ont aussi perpétré des abus majeurs lors de ce conflit. 
Les derniers instants de la guerre l’année dernière furent horribles ; entre 20 000 et 40 000 civils (principalement Tamouls) furent tués en à peine quelques mois, tant par les forces gouvernementales que par les Tigres. 
Nous ne connaitrons peut-être jamais le chiffre exact des victimes dans la dernière phase du conflit, car le gouvernement n’a autorisé l’accès de la région ni aux organisations ni aux médias internationaux. 
La victoire de Rajapaksa aux élections présidentielles en janvier dernier, suivi en avril par la victoire du United People’s Freedom Alliance aux élections parlementaires a permis d’assurer la majorité au président et à son parti. 
Ces victoires sont une opportunité pour le gouvernement de tendre la main à l’opposition et aux minorités pour construire un Sri Lanka véritablement démocratique et intégré ; mais aucune action n’a encore été entreprise dans ce sens. 
La politique gouvernementale depuis la fin du conflit a pour cible les opposants et les critiques ; cela pourrait entrainer une nouvelle ère de conflits. 
Le candidat de l’opposition, le Général Sarath Fonseka, a été harcelé puis arrêté peu après les élections présidentielles. 
Plus de 250 000 civils Tamouls ont été maintenus dans des camps que l’on peut qualifier de détention longtemps après la fin des hostilités ; on leur a interdit d’exercer leurs droits civiques et de retourner dans leurs foyers. 
Aucun effort significatif n’a été fait pour tendre la main à la minorité tamoule pour tenter de mieux comprendre et de mieux résoudre ces inquiétudes légitimes qui se sont exprimées de manière illégitime à travers le LTTE. 
Le Sri Lanka pourrait bien être condamné à revivre la même tragédie. 
Le Sri Lanka a la chance de pouvoir compter sur une des citoyens brillants, une société civile infatigable, des infrastructures et un système judiciaire corrects, et d’abondantes ressources naturelles. 
Mais aucune de ces qualités n’apportera sécurité, stabilité et prospérité à long terme pour le pays sans un rôle plus constructif du gouvernement. 
La première étape du processus de guérison doit être de débattre publiquement des revendications des minorités du pays, à la fois tamoules et musulmanes, et des violations perpétrées par le LTTE et le gouvernement pendant le conflit. 
Comme ce fut le cas en Afrique du Sud, cette approche peut constituer la pierre angulaire d’un processus de réconciliation durable et efficace. 
Le gouvernement doit accepter de s’ouvrir, d’entendre et de répondre aux voix légitimes du peuple Sri Lankais qui s’exprime à travers tout le spectre politique du pays et des divisions ethniques. 
Si ces revendications ne sont pas entendues et adressées par des moyens légitimes, elles trouveront d’autres moyens, des moyens bien moins raisonnables dans le temps. 
Le gouvernement doit tout mettre en ouvre pour établir l’autorité de la loi, y compris l’application du 17ème Amendement de la Constitution qui appelle à des institutions judiciaires indépendantes, et du 13ème Amendement, lequel délègue le pouvoir aux provinces. 
Des rumeurs concernant l’éventualité d’une annulation de ces engagements seraient très inquiétant si elles se vérifiaient. 
Le Sri Lanka doit faire bien plus pour garantir les droits et la protection des minorités, pas seulement parce que c’est la bonne chose à faire, mais parce que c’est le meilleur investissement possible que le pays puisse faire pour son avenir. 
Il n’est pas trop tard pour embrasser cet avenir, mais cela pourrait le devenir rapidement si le gouvernement ne change pas de cap immédiatement. 

La reprise de la croissance mondiale exige des réformes 
WASHINGTON, DC – C'est le retour de la croissance, non seulement aux USA, en Europe et au Japon, mais également dans les pays en développement : le PIB mondial va croître de 3,2% cette année (contre 2,4% l'année dernière). 
Autrement dit, 2014 sera probablement l'année du redémarrage de l'économie mondiale. 
La reprise des pays avancés est de bon augure. Mais cela pose une question importante aux pays émergents ou en développement qui ont été les moteurs de la croissance mondiale au cours des cinq dernières années : maintenant que les pays à hauts revenus les rejoignent pour tirer la croissance, leur suffira-t-il de revenir à leur routine habituelle pour être compétitifs ? 
La réponse est manifestement Non ! 
De même qu'il arrive à un athlète de recourir aux stéroïdes pour obtenir des progrès rapides sans se soumettre à un entraînement exigeant pour améliorer son endurance tout en préservant sa santé, beaucoup de pays émergents comptent sur un afflux de capitaux à court terme pour stimuler la croissance, plutôt que sur les réformes économiques et financières difficiles mais nécessaires, qu'ils retardent ou évitent. 
La Réserve fédérale américaine est sur le point de mettre fin à une politique monétaire exceptionnellement généreuse qui a permis une croissance "facile". Aussi, bien que ce soit plus difficile maintenant, ces pays doivent changer de stratégie pour ne pas annihiler les progrès qu'ils ont accomplis récemment. 
Alors que le resserrement de la politique monétaire de la Fed devient une réalité, la Banque mondiale prévoit que les flux de capitaux vers les pays en développement vont baisser de 4,6% de leur PIB en 2013 à 4% en 2016. 
Mais si les taux d'intérêt américains à long terme grimpent trop vite, si l'adaptation au changement de politique se fait difficilement ou si les marchés deviennent plus volatiles, les flux de capitaux pourraient rapidement baisser - peut-être de plus de 50% durant quelques mois. 
Ce scénario pourrait porter un sérieux coup de frein à la croissance dans ceux des pays émergents qui n'ont pas profité du récent afflux de capitaux pour faire les réformes voulues. 
Par ailleurs, les taux d'intérêt vont sans doute monter, ce qui exercera une pression considérable sur les pays qui ont des besoins de financement externe en raison de cinq années d'expansion du crédit alimentée en creusant encore davantage le déficit des comptes courants et la dette étrangère. 
L'été dernier, s'attendant à une diminution prochaine des achats d'actifs à long terme par la Fed, les marchés financiers ont exercé une pression particulièrement forte sur les pays dont les fondamentaux économiques leur semblaient incertains. 
La Turquie, le Brésil, l'Indonésie, l'Inde et l'Afrique du Sud (les "Cinq pays fragiles") ont ainsi été frappés de plein fouet. 
De même, depuis quelques jours les devises de certains pays émergents sont soumises à d'énormes pressions. Cela tient en partie à la dévaluation du peso argentin, aux signes de fléchissement de la croissance chinoise et aux incertitudes quant à la véritable situation économique de ces pays dans un contexte de volatilité des marchés. 
De même que celles de l'été dernier, les turbulences actuelles touchent essentiellement les pays qui connaissent des déséquilibres économiques ou qui traversent des périodes de tension politique. 
Mais la situation n'est pas aussi inquiétante pour la plupart des pays en développement. 
Beaucoup d'entre eux ont échappé à une pression exagérée des marchés financiers, que ce soit au cours de l'été ou maintenant. 
Les devises de plus de 60% des pays en développement se sont appréciées au cours du printemps et de l'été 2013. L'économie de ces pays est souvent florissante en raison des réformes qu'ils ont entreprises avant la crise - ce qui leur a permis d'attirer des flux de capitaux relativement stables (comme les investissements directs étrangers). 
Enfin certains pays ont continué à avancer sur la voie des réformes. 
Ainsi le Mexique a ouvert l'année dernière son secteur énergétique au partenariat avec des entreprises étrangères - une réforme difficile sur le plan politique, mais qui devrait être très rentable à long terme. 
C'est peut-être grâce à elle que le Mexique n'a pas rejoint le groupe des "Cinq pays fragiles". 
Une croissance forte dans les pays à hauts revenus créera énormément de possibilités pour les pays en développement, avec une augmentation de leurs exportations et l'apparition de nouvelles sources d'investissement. 
Il leurs sera peut-être plus difficile d'exploiter ces nouvelles possibilités que d'attirer les flux de capitaux "faciles" des zones de relâchement monétaire, mais les bénéfices seront plus durables. 
Pour en profiter, tout comme les athlètes, ils devront déployer l'énergie nécessaire pour remporter la compétition - au moyen d'une politique intérieure avisée, créatrice d'un environnement favorable aux entreprises, accompagnée d'un régime de commerce extérieur attractif et d'un secteur financier sain. 
Le problème de nombreux pays sera de reconstituer les réserves de capitaux épuisées durant les années de stimulation budgétaires et monétaires. 
Il sera particulièrement difficile aux "Cinq pays fragiles" et à d'autres pays à la traîne en terme de croissance de réduire les déficits budgétaires et d'adopter une politique monétaire plus neutre. 
De même que pour un athlète épuisé qui doit reprendre des forces, il n'est jamais facile pour un responsable politique de se lancer dans des réformes difficiles quand il est sous pression. 
Mais il faut que les dirigeants des pays émergents y réussissent, de manière à restaurer la croissance et améliorer le bien-être de leurs citoyens. 
Survivre à la crise est une chose, en sortir vainqueur en est une autre. 

Il est temps de stabiliser la corne de l’Afrique 
STRASBOURG, FRANCE – Il serait peut-être temps que le monde admette que l’Etat somalien a échoué, après vingt années de troubles et de guerres civiles, au point d’être aujourd’hui dans une voie sans issue. 
Une partie du pays répond pourtant à au moins un des critères élémentaires nécessaires à une bonne gouvernance. 
Tout au nord du pays, le Somaliland, stratégiquement situé au bord de la mer Rouge avec environ 3,5 millions des 10 millions d’habitants qui peuplent la Somalie, jouit d’un statut plus ou moins autonome et d’une certaine stabilité. 
Certains craignent que cette stabilité ne donne des idées d’indépendance au peuple du Somaliland et que ce dernier ne réveille la déclaration d’indépendance adoptée en 1991. 
Le Somaliland a déjà organisé deux élections présidentielles par le passé, à chaque fois dans un contexte ouvert et compétitif. Les troisièmes doivent se tenir fin septembre. 
Et contrairement à de nombreux pays émergeants, des observateurs étrangers seront invités à les suivre. Malheureusement, la plupart des nations et des agences occidentales ne s’y rendront pas par crainte que leur présence ne légitime de facto le gouvernement du Somaliland. 
La position stratégique du Somaliland, aux abords des plus importantes voies de transport de pétrole, désormais infestées par la piraterie, ainsi que la situation chaotique dans le sud du pays, signifie que le sujet de l’indépendance ne devrait plus être reporté. 
En effet, à la suite d’une mission d’enquête en 2007, l’Union Européenne semble s’accorder sur le fait que l’indépendance du Somaliland devrait être reconnue par un pays de l’Union Africaine. 
Un rapport de 2005 rédigé par Patrick Mazimhaka, ancien vice-président de l’Union Africaine, abonde en ce sens en apportant un argument supplémentaire. Mazimhaka fait remarquer que l’union du Somaliland et de la Somalie, à la suite du retrait des puissances coloniales (Grande Bretagne et Italie) en 1960, n’a jamais formellement été ratifiée. 
L’Ethiopie est le candidat idéal pour être le fer de lance de la reconnaissance, compte tenu de ses inquiétudes sur les révoltes jihadistes en Somalie. 
De plus, la Somalie qui n’a aucun accès direct à la mer, utilise régulièrement le port de Berbera au Somaliland. 
Mais l’Ethiopie pourrait renoncer craignant qu’une reconnaissance officielle de l’indépendance du Somaliland ne fragilise le Gouvernement Fédéral de Transition de la Somalie, soutenu par les occidentaux. 
Et comme le nouveau président de la Somalie, Sheikh Sharif Sheikh Ahmed, est l’ancien chef des cours islamiques, l’Ethiopie pourrait préférer préserver l’actuel status quo au Somaliland plutôt que d’encourager le rêve d’une stabilisation de la Somalie. 
L’obstacle régional principal à cette reconnaissance officielle vient de l’Arabie Saoudite : elle rejette l’idée du modèle démocratique et laïque encouragé par le Somaliland, mais est aussi un des alliés fort de la Somalie, laquelle est membre de la Ligue Arabe (bien que ce ne soit pas à proprement parlé un pays arabe) ainsi que de l’Organisation de la Conférence Islamique. 
L’Arabie Saoudite soutient financièrement et politiquement le Gouvernement Fédéral de Transition (TFG). 
Les pressions saoudiennes sur le Somaliland ont été diverses : embargo sur l’exportation du bétail entre 1996 et 2006 et menaces de rejeter les pèlerins du Hajj détenteurs d’un passeport Somalilandais. 
Les Somalilandais ne voteront pas à proprement parler pour décider d’une éventuelle sécession fin septembre, mais leur effort régulier à construire un véritable Etat donne du poids à leur revendication d’indépendance. 
Donc, deux ans après l’indépendance du Kosovo, et un an après l’invasion par les russes et dans le sang de l’Abkhazie et l’Ossétie du sud, il est grand temps que les diplomates et les politiques déterminent les modalités d’une transition acceptable. 
Un groupe quel qu’il soit, où qu’il soit, a-t-il le droit de s’auto-proclamer indépendant ? 
Si c’est le cas, les régions les plus riches de n’importe quel pays pourraient décider de leur indépendance entrainant ainsi l’appauvrissement de leurs concitoyens. 
Même si l’on élimine la cupidité comme motif acceptable pour un nationalisme éthno-culturel traditionnel, de nombreux petits états tribaux pourraient bien contribuer à une plus grande instabilité du monde. 
Pourrait-on accepter, par exemple, que la Chine revienne aux années sanglantes du début du XXème siècle avec ses chefs de guerre ? 
Peu probable. 
Il faut donc établir des principes clairs, car ni l’auto-détermination ni l’inviolabilité des frontières nationales peuvent être considérées comme sacrosaintes en toutes circonstances. 
Permettez-moi de souligner quelques principes simples : 
· Aucune force intérieure ou extérieure ne devrait encourager ou décourager l’indépendance, et les critères de la reconnaissance devraient être très exigeants. 
L’indépendance n’est en soi ni bonne ni mauvaise : comme pour le divorce, certains seront satisfaits et d’autres moins. 
· Une déclaration d’indépendance ne devrait être reconnue que si une large majorité (c’est-à-dire, bien plus de la moitié des votants) s’exprime librement en ce sens, idéalement par un référendum impartial. 
· Le nouvel Etat doit pouvoir garantir le respect de toutes les minorités qu’il drainera dans son sillage, comme par exemple les Russes dans les états du Caucase, ou les Serbes au Kosovo. 
· Les indépendantistes doivent pouvoir justifier raisonnablement de leur légitimité en tant qu’entité nationale en démontrant qu’ils se seront auto-gouvernés de manière stable sur les territoires qu’ils revendiquent. 
Il n’est pas essentiel que les nations se constituent sur des bases ethniques ; peu sont celles qui le sont vraiment. 
Mais la plupart des nations sont unifiées par la langue, une histoire partagée de l’oppression, ou quelqu’autre force de l’histoire. 
Le Somaliland répond à ce dernier critère qui, bien que subjectif, lui permettrait d’accéder au statut de nation. 
Il fut indépendant (pendant 5 jours) en 1960 après le retrait des Britanniques, et avant de s’unir au sud, précédemment sous domination italienne : une décision que son peuple n’a cessé de regretter depuis. 
Pendant cette courte période, 35 pays, dont Israël, l’Egypte et les cinq membres permanents du Conseil de Sécurité ont reconnu le Somaliland, du moins diplomatiquement (il est intéressant de constater qu’Israël fut d’ailleurs le premier à le faire). 
Si les prochaines élections multi-partis au Somaliland se déroulent de façon raisonnablement juste et ouverte, le monde extérieur, dont les Pays Arabes Unis et les Nations Unis, devra réexaminer son statut, ce qui n’a pas été fait depuis la chute du régime de Siad Barre en 1991. 
Les trois partis politiques du Somaliland qui se présentent aux élections sont en faveur de l’indépendance et désirent cette reconnaissance comme l’a clairement confirmé le référendum de 2001. 
Cette question de l’indépendance n’est donc pas imposée par un clan ou une faction et fait plutôt l’objet d’un consensus. 
Compte tenu de l’intérêt des grandes puissances mondiales à stabiliser la Corne de l’Afrique, la balance semble pencher en faveur de la revendication Somalilandaise. 
Un Somaliland indépendant pourrait être une force de stabilité et de bonne gouvernance dans une région qui est, par ailleurs, dans un état désespéré. 
Il se pourrait bien que le monde ait besoin de mettre à l’épreuve les principes tant controversés appliqués au Kosovo pour savoir s’ils auront les mêmes incidences en Afrique. 

Stabiliser l’Asie Centrale 
WASHINGTON – A la suite des désordres civils au Kirghizstan en 2010, les récentes violences au Kazakhstan et au Tadjikistan attisent l’inquiétude internationale autour des questions de sécurité en Asie centrale, alors même que cette région acquière une importance croissante en tant que voie d’acheminement du matériel de l’OTAN vers la Force internationale d’assistance et de sécurité (FIAS) en Afghanistan. 
Les pays d’Asie centrale autorisent les membres et partenaires de l’OTAN à traverser leurs territoires pour acheminer le matériel vers les forces militaires en Afghanistan – un complément essentiel à l’acheminement du matériel vers la FIAS par le Pakistan, lequel est vulnérable aux tensions avec les Etats-Unis. 
Ces pays ont été des partenaires logiques pour l’OTAN en Afghanistan. 
Ils partagent les inquiétudes occidentales sur le renouveau des talibans afghans et leur soutien potentiel à des mouvements extrémistes musulmans dans d’autre pays d’Asie centrale. 
Les cinq pays post-soviétiques d’Asie centrale – Kazakhstan, Kirghizstan, Tadjikistan, Turkménistan, et Ouzbékistan – ont en effet été la cible d’organisations musulmanes extrémistes liées aux Talibans et à Al-Qaïda. 
De plus, les leaders d’Asie centrale sont particulièrement désireux de maintenir la présence de l’OTAN en Eurasie pour contrebalancer la Chine et la Russie. 
Même si les responsables politiques de la région entretiennent de bonnes relations avec chacun de ces deux pays, ils craignent que l’armée en Russie et la suprématie économique chinoise n’entrainent, à leurs dépends, la création d’un condominium sino-russe. 
Tous les pays d’Asie centrale souffrent de corruption généralisée, de très fortes inégalités de revenus, de problèmes de succession politique et de groupes criminels transnationaux qui coopèrent plus efficacement que ne le font les gouvernements, fréquemment en situations de conflit. 
La détérioration des services publics a contribué au renversement du gouvernement au Kirghizstan et pourrait convaincre les citoyens exclus de soutenir les terroristes islamiques et autres extrémistes. 
Le Kazakhstan, l’Ouzbékistan, et d’autres pays d’Asie centrale ont retrouvé le chemin de la croissance économique, mais pour une grande part, les récents progrès doivent être corrélés à l’explosion des prix mondiaux du pétrole et du gaz. 
La croissance pourrait fort bien ralentir à la suite du prochain effondrement des prix de l’énergie ou d’un autre choc externe, comme les propositions de limiter les opportunités d’emploi et les services de transfert de fonds pour les travailleurs originaires d’Asie centrale envisagées en Russie. 
Ces cinq pays doivent encore se remettre de la désintégration des réseaux d’infrastructures soviétiques et mettre en place urgemment des mesures nationales et régionales pour renforcer les domaines de l’éducation, des transports, de l’approvisionnement énergétique, de la santé et des autres services publics. 
Et les risques de menaces transnationales, comme les épidémies et les affrontements liés aux ressources, sont exacerbés par leurs myriades d’interdépendances. 
Les désordres sociaux en Tunisie, en Egypte, en Lybie, et dans d’autres pays arabes ont invariablement convaincu les observateurs à considérer les autocraties d’Asie centrale comme potentiellement vulnérables à de tels soulèvements. 
Certains responsables de la région sont au pouvoir depuis de longues années, et seul le Kirghizstan, le plus pauvre des cinq, a développé un système politique multipartite compétitif. 
Ailleurs, les partis politiques sont soit faibles, soit les outils du régime. 
Mais d’autres facteurs rendent moins plausible le scénario arabe en Asie centrale – les forces de sécurité sont plus proches des élites ; les groupes politiques indépendants et les réseaux sociaux sont moins bien développés ; la performance économique reste élevée dans certains pays ; et la précédente vague révolutionnaire a donné lieu à des résultats décevants en Ukraine et au Kirghizstan. 
Garantir une stabilité à long terme exigera de réduire la pauvreté, de créer des emplois, de réduire les inégalités de revenus et de développer les ressources humaines de ces pays. 
L’activité du secteur privé ne se développera pas sans des banques nationales saines, soumises à une discipline financière rigoureuse et à une plus grande autonomie de surveillance. 
Les gouvernements, face aux pressions pour relancer la dépense, doivent développer des filets de sécurité sociale ciblés qui protègent leurs citoyens les plus pauvres par des versements en liquide ou quasi liquides. 
Le Fond Monétaire International recommande des réformes additionnelles destinées à améliorer la flexibilité du marché du travail, à renforcer la compétitivité nationale par l’investissement dans les transports et les télécommunications, ainsi qu’à diversifier les exportations en dehors de celles des ressources naturelles. 
En outre, réduire les barrières douanières entre ces pays est essentiel pour tirer avantage des synergies régionales et des économies d’échelle. 
Les économies d’Asie centrale ont besoin d’un plus grand accès aux marchés de leurs voisins, et d’une infrastructure de transports. 
Mais surtout, ces états doivent créer un climat plus favorable aux affaires et à l’investissement étranger par une plus grande transparence, une meilleure gouvernance, et des institutions politiques, économiques, et sociales plus efficaces. 
Certains de ces pays ont progressé mais la majorité est encore à la traine par rapport à d’autres marchés émergeants en matière de responsabilisation, d’autorité de la loi, et de réduction de la corruption. 
Ailleurs dans le monde post-soviétique, le succès de la Géorgie montre que des gouvernements déterminés peuvent aussi réduire la vénalité enracinée. 
Dans cette attente, les pays d’Asie Centrale ont besoin de l’appui soutenu des donneurs, parce les flux d’investissements privés n’ont pas retrouvé les niveaux d’avant la crise financière globale. 
Mais les donneurs étrangers doivent exercer un plus large contrôle et une plus forte conditionnalité dans leurs programmes d’aide régionale, et s’assurer que leur assistance soit mieux coordonnée et intégrée que par le passé. 
Du fait de la géolocalisation particulière de ses réserves en hydrocarbures, l’Asie centrale a une importance stratégique pour de nombreux pays. 
Les gestionnaires énergétiques russes comptent sur le pétrole et le gaz de la région pour palier à la stagnation de leur production intérieure. 
Les gouvernements occidentaux veulent contourner les oléoducs et gazoducs russes et importer directement le pétrole et le gaz. 
La Chine considère les ressources de la région comme un complément essentiel à ses importations maritimes depuis l’Afrique et le golfe Persique, rendues de plus en plus vulnérables, et a investi des milliards de dollars pour construire des oléoducs par voie terrestre. 
Tout ceci contribue à une incertitude politique grandissante qui menace la stabilité de la région. 
Il est urgent pour ces pays de mettre en place des réformes structurelles capables de générer une croissance économique inclusive et des institutions politiques qui canaliseront les demandes populaires légitimes, plutôt que de les refouler. 
Des citoyens désireux de mettre en place des politiques publiques par le biais d’élections et d’autres actions politiques légales sont moins susceptibles de recourir à des moyens extraconstitutionnels. 

La stagflation arrive ! 
New York – L'économie mondiale a connu quelques bonnes années. 
La croissance a été forte, le fossé entre les pays développés et les pays en développement s'est rétréci, l'Inde et la Chine ouvrant la voie avec une croissance de leur PIB de 11,1% et 9,7% en 2006 et de 11,5 et 8,9% en 2007 respectivement. 
Même l'Afrique ne s'en est pas si mal sortie, avec un taux de croissance supérieur à 5% en 2006 et en 2007. 
Mais la période faste touche peut-être à sa fin. 
On s'inquiète depuis des années du déséquilibre général causé par les énormes emprunts américains à l'étranger. 
L'Amérique dit que le monde devrait la remercier : en vivant au-dessus de ses moyens, elle a soutenu l'économie mondiale, notamment grâce aux taux d'épargne en Asie, qui a accumulé des milliards de dollars en réserve. 
Mais il était évident que la croissance de l'Amérique sous Georges Bush ne pouvait durer longtemps. 
L'instant de vérité est arrivé. 
La malencontreuse guerre américaine en Irak a participé à la multiplication par quatre du prix du pétrole depuis 2003. 
Durant les années 1970, les chocs pétroliers ont engendré l'inflation dans certains pays et à la récession dans d'autres, alors que les gouvernements augmentaient les taux d'intérêt pour combattre la hausse des prix. 
Certaines économies ont eu à faire face au pire des deux fléaux : la stagflation. 
Jusqu'à présent, trois facteurs essentiels ont limité la hausse du prix du pétrole. 
Tout d'abord la Chine, avec l'énorme augmentation de sa productivité – reposant sur un haut niveau d'investissement, notamment dans l'éducation et la technologie – qui a exporté sa déflation. 
Ensuite les USA qui ont bénéficié de cette situation en baissant leurs taux d'intérêt à des niveaux sans précédent, provoquant la formation d'une bulle immobilière avec des prêts accessibles à pratiquement tout le monde. 
Finalement, ce sont les travailleurs partout dans le monde qui en ont supporté les conséquences, avec des salaires réels en baisse et une part plus faible du PIB. 
Ce jeu est terminé. 
La Chine est maintenant confrontée à une pression inflationniste. 
Par ailleurs, si les USA parviennent à convaincre la Chine de laisser sa monnaie s'apprécier, le coût de la vie aux USA et ailleurs augmentera. 
Avec l'augmentation du prix des biocarburants, les marchés de l'agriculture et de l'énergie sont devenus intégrés. 
Si l'on y ajoute l'augmentation de la demande des hauts revenus et une baisse de l'offre pour des raisons climatiques, on peut s'attendre à une hausse du prix dans l'alimentation - une menace mortelle pour les pays en développement. 
Cela pourrait mettre un coup d'arrêt à la surconsommation aux USA. 
Même si la Réserve fédérale continue à baisser les taux d'intérêt, personne ne va se précipiter pour financer des prêts dans l'immobilier. 
Avec la baisse des prix dans ce secteur, de moins en moins d'Américains voudront et pourront poursuivre leur frénésie de dépenses. 
Le gouvernement Bush espère d'une manière ou d'une autre retarder une vague de saisies, et va laisser au prochain président la tache de résoudre les problèmes économiques, exactement comme il le fait avec le bourbier irakien. 
Ses chances de réussite sont faibles. 
Pour l'Amérique, la vraie question est aujourd'hui simplement de savoir si le ralentissement va être de courte durée, mais brutal, ou moins marqué, mais prolongé. 
L'Amérique exporte ses difficultés, non seulement par l'intermédiaire de ses prêts dangereux et de ses mauvaises pratiques financières, mais aussi par un dollar toujours plus faible, en partie conséquence d'une politique mico et macroéconomique erronée. 
Ainsi, il va être de plus en plus difficile à l'Europe d'exporter. 
Et comme l'économie mondiale s'est bâtie sur un "dollar fort", l'instabilité des marchés financiers liée à son affaiblissement sera coûteuse pour tous. 
En même temps, il y a eu une redistribution massive des revenus au niveau mondial d'une part des pays importateurs de pétrole vers les pays producteurs – dont un nombre disproportionné est constitué d'Etats non démocratiques – et d'autre part des travailleurs partout dans le monde vers les plus riches. 
Les salariés vont-ils accepter encore longtemps la baisse de leur niveau de vie au nom d'une mondialisation inéquitable dont les promesses apparaissent de plus en plus illusoires. 
En Amérique on sent déjà le mécontentement qui monte. 
Pour ceux qui pensent qu'une mondialisation bien gérée peut bénéficier tant aux pays développés qu'aux pays en développement et qui croient en la justice sociale et à l'importance de la démocratie (ce à quoi adhère les éléments les plus dynamiques des classes moyennes), tout cela fait l'effet d'une douche froide. 
Les ajustements économiques de cette ampleur sont toujours douloureux, et la situation économique est d'autant plus difficile aujourd'hui que les gagnants ont tendance à resserrer les cordons de la bourse. 
Le revers de la médaille d'un "monde qui croule sous les liquidités" est un monde confronté à une demande globale fléchissante. 
Au cours des sept dernières années, les dépenses débridées de l'Amérique ont comblé le fossé. 
Mais maintenant, tant les dépenses du gouvernement que des ménages américains sont appelées à diminuer, les candidats à la présidence des deux partis promettant un retour à une politique budgétaire responsable. 
Après sept ans durant lesquels l'Amérique a vu sa dette publique passer de 5600 à 9000 milliards de dollars, cela devrait être une bonne nouvelle, mais cela intervient au plus mauvais moment. 
Il y a une lueur d'espoir dans ce sombre tableau : la croissance mondiale a des origines plus diverses qu'il y a dix ans. 
Depuis quelques années, ce sont les pays en développement qui sont les véritables moteurs de la croissance. 
Néanmoins, une croissance ralentie – ou une éventuelle récession – de la première économie mondiale aura des conséquences planétaires. 
Il y aura un ralentissement généralisé. 
Si les autorités monétaires réagissent de manière appropriée à la pression inflationniste qui monte – en tenant compte de ce qu'elle est essentiellement importée et non la conséquence d'une demande intérieure excessive – nous allons peut-être nous en sortir. 
Mais si elles augmentent sans cesse les taux d'intérêt pour atteindre leurs objectifs en matière de lutte anti-inflationniste, nous devons nous préparer au pire : un nouvel épisode de stagflation. 
Si les banques centrales se laissent aller à cette politique, elles parviendront sans nul doute à juguler l'inflation, mais le prix à payer en termes de pertes d'emploi, de revenus et de mise à la rue sera énorme. 

Stagnation et Paralysie 
MILAN – Les déclins spectaculaires observés récemment sur les marchés boursiers du monde entier sont le résultat de l’interaction de deux facteurs : les fondamentaux économiques et les réponses politiques – ou plutôt le manque de réponses politiques. 
Commençons par les fondamentaux. 
Les taux de croissance économique des États-Unis et de l’Europe sont faibles – et bien en dessous des prévisions, même récentes. 
La lenteur de la croissance a durement frappé la valorisation des actions, et les économies des deux pays risquent une récession majeure. 
Un ralentissement de la croissance dans l’un entraîne nécessairement un ralentissement de la croissance dans l’autre – de même que dans les plus importantes économies émergentes, qui jusqu’à maintenant parvenaient à maintenir une forte croissance, par opposition aux performances médiocres des économies les plus avancées. 
La résistance des pays émergents ne sera pas suffisante face aux récessions cumulées de l’Amérique et de l’Europe : ils ne peuvent compenser à eux seuls les chutes vertigineuses de la demande des pays développés, malgré la santé financière de leur secteur public. 
Le déficit de la demande intérieure des États-Unis reflète baisse des dépenses, souffrance des ménages, chômage, et détresse financière. 
En conséquence, le large secteur des biens non échangeables et la part domestique de la demande dans le secteur marchand ne suffisent à alimenter le moteur de la croissance et l’emploi. 
Ce qui laisse aux exportations – les biens et les services vendus aux régions à croissance de l’économie mondiale (pour la plupart les économies émergentes) – la charge de supporter le pays. 
Et le renforcement du secteur américain des exportations exige de surmonter un certain nombre de barrières solides au niveau structurel et compétitif. 
Le monde est aujourd’hui témoin d’un ralentissement conjoint de la croissance des pays développés (à quelques exceptions près) et de toutes les régions qui constituent les pièces importantes du puzzle de l’économie mondiale, y compris peut-être les économies émergentes. 
Et le déclin de la valeur des actions, vers un niveau reflétant avec plus de réalisme les fondamentaux de l’économie, va affaiblir davantage la demande et la croissance mondiale. 
D’où la montée du risque d’un ralentissement majeur de l’économie – et d’une détresse financière encore plus forte. 
Une fois mis en commun, ces facteurs devraient entraîner une révision du prix des actifs, dans la perspective d’une réévaluation des prévisions à moyen-terme de la santé de l’économie mondiale. 
Mais la situation laisse entrevoir bien plus qu’une correction majeure. 
Le réajustement des prévisions ne saurait empêcher une perte de confiance de plus en plus prononcée chez les investisseurs, et qui résulte des mesures officielles prises par les gouvernements d’Europe et des États-Unis (et, dans une moindre mesure, des pays émergents). 
Il semble désormais irrécusable que les barrières structurelles et budgétaires qui font obstacle à la croissance ont été sans cesse sous-estimées ; mais il semble beaucoup moins évident de répondre à la question de savoir si les gouvernements ont la capacité à identifier les problématiques essentielles et la volonté politique de s’y atteler. 
Au sein de l’Europe, les risquent s’étendent aux dettes souveraines de l’Italie et de l’Espagne. 
Dans les deux pays, les rendements tournent autour de 6-7% (un niveau généralement considéré comme dangereux). 
Combiné à des estimations faibles et déclinantes de la croissance de leur PIB, le fardeau de la dette atteint un tel poids dans ces deux pays que la question se pose désormais de savoir s’ils pourront ou non stabiliser la situation et rétablir la croissance par eux-mêmes. 
L’Italie et l’Espagne illustrent à quel point l’Europe est vulnérable. 
Comme pour la Grèce, l’Irlande, et le Portugal, leur adhésion à l’euro prive l’Italie et l’Espagne de la possibilité de recours à la dévaluation et à l’inflation comme outils politiques. 
Mais le déclin de la valeur de leur dette souveraine – de même que la taille de cette dette, par rapport à celle de plus petits pays européens en détresse – laisse supposer un effritement de l’assise financière des banques, ce qui augmenterait le risque de voir apparaître problèmes de liquidité et autres détériorations économiques. 
L’Europe a choisi d’orienter sa politique intérieure vers la réduction des déficits, sans vraiment s’intéresser à de quelconques réformes ou investissements qui stimuleraient la croissance à moyen-terme. 
Au niveau européen, aucune réponse politique complémentaire n’a pour l’instant été élaborée pour tenter de mettre fin au cercle vicieux de la hausse des rendements et des troubles de croissance auxquels l’Italie et l’Espagne sont actuellement confrontées. 
Une stabilisation de la situation exigerait un certain nombre de politiques intérieures fiables, à l’échelle nationale et européenne. 
Nous en sommes encore loin. La volatilité du marché observée récemment s’explique en partie par la montée visible du risque que présente la paralysie ou le déni politique. 
Du côté des États-Unis, l’intégrité de la dette souveraine a été tenue à l’écart du débat pendant trop longtemps. 
Au cours de ces longs mois de tergiversations politiques, les bons et obligations du Trésor américain sont devenus un actif de plus en plus risqué. 
Puis, une fois le risque bancaire immédiat écarté, l’argent des actifs risqués s’est rué vers les bons et obligations du Trésor, pour patienter jusqu’à l’arrivée des mauvaises nouvelles économiques – croissance principalement faible et en baisse, stagnation de l’emploi et chute du prix des actions. 
Rare sont les débats sur la politique intérieure américaine qui font allusion à une croissance viable et à une stratégie axée sur l’emploi. 
Par soucis d’équité, certains estiment que la réduction du budget constitue une stratégie de croissance suffisante. Ce n’est pourtant ni l’opinion de la majorité, ni ce que les marchés nous révèlent. 
Les obstacles structurels et concurrentiels à l’encontre de la croissance ont été en grande partie ignorés. 
Rare sont ceux qui acceptent de reconnaître que la demande intérieure ne pourra retrouver son niveau d’avant crise que par la croissance. 
Dans les faits, le taux d’épargne des ménages ne cesse d’augmenter. 
Il est possible que les détails échappent aux électeurs et à certains investisseurs, mais ni la restauration de la croissance à moyen-long terme ni l’emploi ne constituent en l’occurrence la priorité des politiques. 
En effet, l’incertitude est profonde quant à savoir si - et quand - ces impératifs auront un jour leur place au centre de l’agenda. 
Dans les économies émergentes, l’inflation est au contraire un défi. Mais le principal obstacle à la croissance résulte des problèmes des pays développés. 
Par ailleurs, un certain nombre de réformes et de changements structurels sont nécessaires pour soutenir cette croissance. 
Mais dans une économie mondiale au ralenti, ces objectifs seront nécessairement reportés ou retardés. 
Voir réévaluée la valeur des actifs à un niveau plus réaliste en termes de perspectives de croissance est déjà une bonne chose, même s’il est à craindre que cela contribue à creuser l’insuffisance de la demande à court terme. 
Cependant, l’incertitude, le manque de confiance, de même que la paralysie ou le blocage politique, pourraient facilement emballer le processus de destruction de la valeur, infligeant de lourds dégâts à tous les niveaux de l’économie mondiale. 
Ce tableau plutôt sombre peut changer, mais probablement pas à court terme. 
La stabilité peut revenir, à condition que la politique intérieure des pays avancés, accompagnée d’une coordination politique internationale, évoluent de manière fiable vers la restauration d’un modèle de croissance inclusive, parallèlement à une stabilisation budgétaire menée en faveur de la croissance et de l’emploi. 
En bref, nous sommes confrontés à l’interaction de deux problèmes : une économie mondiale qui est en train de perdre la bataille du rétablissement de la croissance, et l’absence de réponse politique crédible. 
Trop de pays semblent focalisés davantage sur les considérations politiques que sur la performance économique. 
Les marchés ne sont que le miroir qui reflète ces failles et ces risques. 

La grande stagnation des revenus 
BERKELEY – De nos jours, le débat sur les inégalités a souvent tendance à s’axer sur l’accumulation disproportionnée de revenus et de richesses par une infime partie des ménages aux États-Unis et dans d’autres économies développées. 
Une tendance moins évoquée – mais tout aussi problématique – réside dans la stagnation voire le déclin du revenu des ménages dans leur majorité. 
Dans la majeure partie de l’après-guerre, et jusqu’aux années 2000, PIB solide et croissance des emplois au sein des économies développées ont été synonymes d’une augmentation de revenus pour la quasi-totalité des ménages, que ce soit avant ou après impôts et transferts. 
Résultat, les générations successives ont grandi avec l’espoir de vivre une existence plus prospère que la précédente. 
Or, d’après de récentes recherches menées par McKinsey Global Institute, il n’est désormais plus certain que cette espérance puisse être satisfaite. 
Ces dix dernières années, la croissance des revenus a subi un net coup d’arrêt pour la plupart des ménages des pays développés, les plus durement frappés ayant été les ménages monoparentaux ou les ménages composés de jeunes travailleurs parmi les moins instruits. 
Le revenu réel composé des salaires et du capital des ménages situés au même niveau de la pyramide de répartition des revenus était inférieur en 2014 à celui de 2005, pour environ deux tiers des ménages au sein de 25 économies développées – c’est-à-dire pour plus de 500 millions d’individus. 
Par opposition, entre 1993 et 2005, moins des 2 % des ménages de ces pays ont vu leurs revenus stagner ou diminuer. 
L’augmentation des aides publiques et la baisse des taux d’imposition ont réduit l’effet de stagnation ou de diminution des revenus marchands sur les revenus disponibles. 
Pour autant, 20 à 25 % des ménages ont connu une stagnation ou une baisse de leur revenu disponible entre 2005 et 2014, contre à peine 2 % au cours des 12 années précédentes. 
L’une des principales causes de cette inversion n’est autre que la récession profonde et la lente reprise observées à la suite de la crise économique de 2008 au sein des économies développées. 
Entre 1993 et 2005, la croissance du PIB a en moyenne contribué à hauteur d’environ 18 points de pourcentage à la croissance du revenu annuel médian des ménages aux États-Unis et en Europe. 
Ce chiffre a chuté jusqu’à n’atteindre que quatre points de pourcentage entre 2005 et 2014. 
Mais la baisse de croissance observée après la crise est loin de constituer le seul problème (si tel était le cas, la dernière décennie pourrait n’être qu’une anomalie). 
Des facteurs à plus long terme, tels que la faiblesse de l’investissement, la décélération de la croissance de la main-d’œuvre, ou encore le net ralentissement de la croissance de la productivité, sont venus réduire la croissance des revenus du ménage médian au sein de la plupart des pays développés, par rapport à la période 1993-2005. 
Les changements démographiques – parmi lesquels l’évolution de la structure de la famille, la faiblesse des taux de fécondité, ou encore le vieillissement de la population – sont venus réduire à la fois la taille globale des ménages et le nombre de personnes en âge de travailler et en capacité de faire vivre chaque ménage. 
De même, les évolutions survenues sur le marché du travail – liées aux changements technologiques, à la mondialisation des emplois faiblement ou moyennement qualifiés, ainsi qu’à la prévalence croissante des emplois temporaires et à temps partiel – ont fait diminuer la part des salaires dans le revenu national, et ont rendu de plus en plus inégale la répartition de ce revenu parmi les ménages. 
Aucune de ces tendances ne devrait s’inverser dans un avenir proche. Au contraire, il faut s’attendre à ce qu’elles s’accentuent. 
Les recherches de McKinsey confirment le rôle de ces facteurs à long terme dans la mise à mal du revenu de la plupart des ménages. Elles démontrent que le revenu marchand réel de la majorité des ménages a stagné ou diminué sur la période 2005-2014, alors même que la croissance globale est restée positive. 
Aux États-Unis notamment, la capacité du travail à conserver sa part dans le revenu national, ainsi que la capacité des ménages à revenus inférieurs ou moyens à conserver leur proportion dans le pool des salaires, se sont considérablement érodés. 
Résultat, la croissance réelle du revenu disponible médian a ralenti de neuf points de pourcentage entre 1993 et 2005, et à nouveau de sept points de pourcentage entre 2005 et 2014. 
La Suède, où les ménages médians ont perçu une plus large part des gains issus de la croissance de la production au cours de la période 2005-2014, est parvenue à contrer cette tendance négative. 
En réponse au ralentissement de la croissance ces dix dernières années, le gouvernement suédois a travaillé auprès des patrons et des syndicats afin de réduire les heures de travail, et de préserver des emplois. 
Grâce à cette intervention, les revenus marchands n’ont stagné ou diminué que pour 20 % des ménages. Par ailleurs, de généreuses aides publiques nettes ont été synonymes de revenus disponibles plus conséquents pour la quasi-totalité des ménages. 
Bien entendu, les États-Unis sont eux aussi intervenus après la crise, en appliquant en 2009 un ensemble de mesures de relance budgétaire qui, en parallèles d’autres transferts, ont permis de faire augmenter la croissance du revenu disponible médian à hauteur de l’équivalent de cinq points de pourcentage. 
La baisse de quatre points qui affectait le revenu marchand médian est ainsi devenue un gain d’un point de pourcentage du côté du revenu disponible médian. 
Ceci n’a toutefois rien changé au fait qu’entre 2005 et la fin de l’année 2013, le revenu marchand a diminué pour 81 % des ménages américains. 
De même, de récentes recherches menées par Emmanuel Saez, de Berkeley, démontrent que le revenu marchand réel des 99 % d’Américains constituant le bas de la pyramide a augmenté en 2014 et en 2015, à une vitesse non observée depuis 1999. 
Néanmoins, fin 2015, le revenu marchand réel de cette catégorie n’avait recouvré qu’environ deux tiers des pertes subies lors de la récession de 2007-2009. 
Autrement dit, l’intervention du gouvernement américain s’est révélée beaucoup moins efficace que celle de son équivalent suédois dans l’exercice visant à permettre aux travailleurs de retrouver leurs niveaux de revenus passés. 
Les conséquences de tels échecs sont considérables. 
En effet, la stagnation ou le déclin des revenus réels freinent non seulement la demande de consommation et la croissance du PIB, mais attisent également le mécontentement social et politique, à mesure que les citoyens perdent confiance dans les structures économiques existantes. 
Plusieurs études menées par MGI en France, au Royaume-Uni et aux États-Unis révèlent que ceux des individus dont les revenus n’augmentent pas, et qui n’entrevoient aucune amélioration, ont tendance à voir d’un plus mauvaise œil les échanges commerciaux et l’immigration que ceux qui connaissent et entrevoient une amélioration. 
C’est ce qu’illustrent clairement le vote britannique sur le Brexit, ou encore l’opposition bipartisane observée aux États-Unis face aux accords commerciaux. 
Le récent débat autour des inégalités de revenus en Amérique et dans d’autre pays développés est resté axé sur la rapide explosion des revenus d’une poignée de privilégiés. 
Or, la stagnation voire la baisse des revenus du plus grand nombre vient conférer une toute autre dimension au débat – exigeant au passage différents types de solutions visant une croissance des salaires pour une majorité d’individus dans le cadre de la répartition des revenus. 
À l’heure où la plupart des ménages demeurent confrontés à la stagnation voire la diminution de leurs revenus – et où les jeunes générations semblent condamnées à une plus grande précarité que les précédentes – il est urgent que ces solutions émergent. 



Staline, notre contemporain 
NEW HAVEN – Il y a quatre-vingt ans, à l’automne de l’année 1930, Joseph Staline a mis en place une politique qui a changé le cours de l’histoire, entrainant des dizaines de millions de morts pendant des décennies à travers le monde. 
Dans une violente campagne massive de « collectivisation », il a ramené l’agriculture soviétique sous le contrôle de l’état. 
Staline a maintenu le collectivisme malgré la résistance massive qui s’était exprimée à la suite de la première tentative des autorités soviétiques pour imposer cette politique au cours du printemps précédent. 
Fusillades et déportations au Goulag étaient les méthodes utilisées par les autorités soviétiques pour réprimer toute opposition. 
Les citoyens soviétiques ont pourtant résisté en grand nombre ; les nomades Kazakhs ont fuit vers la Chine, les fermiers Polonais, vers l’Ukraine. 
A l’automne, les fusillades et les déportations reprirent, associées à la coercition économique. 
Les fermiers individuels étaient taxés jusqu’à ce qu’ils acceptent d’intégrer le collectif et les fermes collectives étaient autorisées à saisir les graines de semence des fermiers individuels, utilisées pour planter la récolte de l’année suivante. 
Une fois la collectivisation du secteur agricole de l’URSS terminée, vint la famine. 
En privant les paysans de leur terre et en faisant de facto des employés d’état, le collectivisme agricole permît à Moscou de contrôler le peuple ainsi que le produit de son travail. 
Mais contrôler n’est pas créer. 
Il s’est avéré impossible de transformer les nomades de l’Asie Centrale en fermiers productifs en une seule saison. 
Dès le début de 1930, près d’1,3 millions de personnes mourraient de faim au Kazakhstan alors que leurs maigres récoltes étaient réquisitionnées selon les directives centrales. 
La récolte fut mauvaise en Ukraine en 1931. Les raisons étaient diverses : mauvais temps, épidémie de peste, manque de bêtes de trait, après que les paysans aient préféré massacrer leur bétail plutôt que de le perdre au bénéfice de la collectivité, manque de tracteurs, fusillades et déportation des meilleurs fermiers et des perturbations causées par le collectivisme lui-même dans les périodes de semailles et de récoltes. 
« Comment peut-on s’attendre à ce que nous construisions une économie socialiste, » demandait un paysan Ukrainien, « lorsque nous sommes tous condamnés à la famine ? » 
Nous savons aujourd’hui, après vingt ans de discussions autour des documents soviétiques, qu’en 1932, Staline a sciemment transformé la famine du collectivisme en Ukraine en une campagne délibérée de famine politiquement motivée. 
Staline a interprété les mauvaises récoltes comme un signe de résistance nationale ukrainienne, appelant la fermeté plutôt que des concessions. 
Au fur et à mesure que la famine se répandait cet été là, Staline affinait son discours : la famine était du sabotage, les activistes communistes locaux étaient les saboteurs, protégés par la hiérarchie, et tous payés par des espions étrangers. 
A l’automne 1932, le Kremlin publiait une série de décrets qui ne pouvaient qu’entrainer un nombre massif de morts. 
L’un d’eux stipulait une interruption totale des livraisons aux communautés qui n’atteignaient pas leurs quotas de production. 
En attendant, les communistes prenaient toute la nourriture qu’ils pouvaient trouver « jusqu’à la dernière petite graine, » comme se souvient un paysan, et au début de 1933 les frontières de l’Ukraine soviétique furent fermées de manière à empêcher que les affamés ne puissent quérir de l’aide. 
Des paysans mourants moissonnèrent les récoltes de printemps sous des miradors. 
Plus de cinq millions de personnes sont mortes de famine ou de maladie liée au manque d’alimentation en URSS au début des années 30 dont 3,3 millions en Ukraine ; trois millions d’entre eux auraient pu survivre si Staline avait simplement interrompu les réquisitions et les exportations pendant quelques mois et autorisé l’accès des paysans aux graineteries. 
Ces évènements sont ancrés dans la vie politique de l’Europe de l’est jusqu’à aujourd’hui. 
Chaque année en novembre, les Ukrainiens commémorent les victimes de 1933. 
Mais Viktor Yanukovich, l’actuel président ukrainien, nie la souffrance spécifique du peuple ukrainien – une forme de complicité avec le discours historique officiel de la Russie qui cherche à masquer les maux du collectivisme en une tragédie si vague qu’elle n’aurait ni auteurs ni victimes. 
L’avocat juif polonais Rafal Lemkin, créateur du concept de « génocide » et inventeur du terme, aurait été en désaccord : il a qualifié la famine ukrainienne de cas classique de génocide soviétique. 
Et Lemkin savait qu’après la famine vint la terreur : les paysans qui ont survécu à la famine et au Goulag étaient les prochaines victimes de Staline. 
La grande terreur de 1937-1938 débutât par une campagne de fusillades – directement dirigée contre les paysans – et qui a coûté la vie à 386 798 d’entre eux sur l’ensemble de l’Union Soviétique, dont un nombre disproportionné en Ukraine. 
L’ombre du collectivisme est lourde. 
Lorsque l’Allemagne nazi envahit les régions occidentales de l’Union Soviétique, les Allemands ont maintenu les fermes collectives, voyant justement en elles un instrument leur permettant de détourner la nourriture ukrainienne pour leur propres bénéfices, et d’affamer qui bon leur semblait. 
Après que Mao ait fait sa révolution en 1948, les communistes chinois adoptèrent le modèle stalinien de développement. 
Cela signifiait que quelques 30 millions de Chinois sont morts de faim entre 1958 et 1961, dans une famine très similaire à celle de l’Union Soviétique. 
Le collectivisme maoïste fut lui aussi suivi par de massives campagnes de fusillades. 
Encore aujourd’hui, le collectivisme agricole est le fondement du pouvoir tyrannique en Corée du Nord, où des centaines de milliers de personnes ont souffert de la famine dans les années 90. 
Et au Belarus, la toute dernière dictature européenne, le collectivisme agricole n’a jamais été annulé, et c’est un ancien directeur d’une ferme collective, Aleksandr Lukashenko, qui dirige le pays. 
Lukashenko se présente pour la quatrième fois consécutive aux élections présidentielles de décembre prochain. 
En contrôlant la terre, il contrôle aussi les votes. 
Quatre-vingt ans après la première campagne de collectivisation, le monde selon Staline est toujours bien vivant. 





Victoires et combats des startups arabes 
DUBAÏ – La récente conférence STEP, à Dubaï – le plus important rassemblement consacré aux startups dans toute la région Moyen-Orient Afrique du nord (MOAN) – a fait beaucoup parler d’elle. 
Ce qui semble indiquer que l’univers local des startups est parvenu à l’âge adulte. 
Mais les entrepreneurs de la région MOAN sont encore confrontés, sur la route du progrès, à d’importants obstacles culturels. 
On aurait tort de sous-estimer le succès des startups régionales. 
Selon l’accélérateur Wamda, plus d’une douzaine de startups – dont Bayt, Careem, Marka VIP, Namshi, News Group, Propertyfinder et Wadi.com – verraient aujourd’hui leur valorisation s’élever à plus de 100 millions de dollars. 
Souq.com, entreprise de 3 000 employés, fondée en 2005, est sur le point de devenir la première « licorne » de la région, c’est-à-dire la première startup valorisée à plus d’un milliard de dollars. 
L’environnement régional n’est pourtant guère propice à l’entreprenariat. 
Au-delà des guerres, du terrorisme et de l’agitation politique dont souffre le monde arabe – sans parler des difficultés habituelles rencontrées par les entrepreneurs loin de la Silicon Valley, à savoir la pénurie de capital-risque disponible, la rareté des talents ou le manque d’infrastructures –, se posent toutes sortes de problème structurels. 
La démographie des entreprises n’est pas le moindre. 
Selon une étude réalisée en 2011, 70% de l’économie du secteur privé dans la région MOAN sont détenus par des structures familiales – une proportion plus élevée que partout ailleurs. 
Ce qui signifie que dans une bonne part des milieux d’affaires, les fonds sont levés, les participations sont prises et les activités sont gérées dans des cercles restreints et socialement fermés. 
L’adage selon lequel, lorsqu’on lance une nouvelle activité, il ne faut compter que sur ses amis, sur sa famille ou alors sur des fous semble trouver dans la région MOAN une désarmante conclusion : « Si l’on n’est ni un ami ni un membre de la famille, c’est qu’on doit être un fou. » 
Peut-être minimise-t-on les risques avec ce genre de comportement, mais on favorise aussi une culture qui répugne à s’y exposer. 
Qui plus est, le maintien d’une activité dans le cercle familial réduit son potentiel disruptif, même lorsqu’elle parvient à innover. 
Cette culture familiale ou « tribale » des affaires est le résultat d’une longue histoire où s’accumulent juridictions consulaires incompétentes, nationalisations arbitraires et gouvernance d’entreprise inefficace. 
Si la plupart des pays ont enregistré des progrès sur ces différents fronts, les traditions tribales des milieux d’affaires demeurent très enracinées, et il faudra du temps pour les faire évoluer. 
Mais des initiatives sont possibles dès aujourd’hui pour corriger les problèmes inhérents à cette culture des affaires, comme le manque de capital-risque disponible dont auraient besoin les nouveaux entrepreneurs. 
Au Liban, par exemple, la banque centrale a lancé la Circulaire 331, un plan de soutien sans précédent, qui garantit jusqu’à 75% des investissements des banques locales en faveur des startups, à une hauteur qui peut atteindre 3% du capital de la banque. 
Ce programme, qui fonctionne depuis 2013, a généré plus de 400 millions de dollars de capital-risque. 
La façon dont l’État envisage son rôle crucial de client constitue le deuxième obstacle majeur à l’innovation des entreprises dans la région MOAN. 
En tant que fournisseur de biens et de services – pour un équivalent de 10% à 15% du PIB dans les pays développés, mais jusqu’à 20% du PIB dans les pays en développement –, l’État peut agir comme moteur de la croissance et de l’innovation. 
Rappelons que la création de la Silicon Valley et son développement furent encouragés par des contrats et des achats publics. 
Mais dans les pays de la région MOAN, les conditions de collaboration avec l’État – conditions d’adjudication, échéanciers, contraintes administratives – sont prohibitives pour les petites entreprises (de dix à cinquante employés). 
Incapables d’accéder au marché des biens et des services publics, celles-ci gâchent dès lors des occasions non négligeables de croître et de parvenir à maturité, ce qui limite nécessairement leur capacité à dynamiser la croissance économique et le développement. 
Un troisième obstacle à l’innovation des entreprises dans la région MOAN tient à la structure industrielle. 
Le bâtiment, la banque, les télécommunications, le tourisme et l’industrie manufacturière traditionnelle représentent une part importante du secteur privé dans l’économie régionale. 
Dans ces différentes activités, ce sont généralement des familles qui possèdent les entreprises, souvent de taille importante, gourmandes en dépenses d’équipement, et qui n’ont pas l’habitude de considérer les startups comme des partenaires stratégiques possibles. 
Tout cela signifie que les droits d’entrée pour les nouvelles entreprises sont très élevés, ce qui limite drastiquement les occasions de mettre à contribution les grandes industries, et plus encore d’en perturber la routine ou de les inciter à se diversifier vers l’innovation. 
Même les startups qui ont réussi une percée ont du mal à mettre en place des partenariats (B2B). 
Si les télécommunications font à cet égard figure d’exception, leur développement demeure entravé par les réglementations en vigueur. 
C’est dans l’activité en ligne que les startups de la région MOAN réussissent le mieux. Les grands acteurs établis n’ont pas montré pour le commerce électronique un intérêt prématuré, et le ticket d’entrée, pour ce qui concerne les dépenses d’équipement ou l’accès au marché, est relativement peu élevé. 
D’ailleurs la plupart des entreprises qui ont réussi dans ce domaine vendent directement au consommateur et effectuent leurs transactions au moyen de services de paiement électronique qui leur permettent de lever certains obstacles et d’éviter les commissions bancaires exorbitantes. 
Les progrès que ces startups parviennent à accomplir soulignent leur capacité à conduire l’innovation et à créer de la croissance économique. Ils devraient donc inciter tant les milieux d’affaires que les administrations de la région MOAN à réviser leurs jugements. 
Les États notamment doivent apprendre à faire jouer leurs dépenses en faveur du développement de jeunes entreprises novatrices, et les entreprises ayant pignon sur rue doivent ouvrir aux startups leurs activités, coopérer avec elles pour développer l’innovation et insuffler du dynamisme aux marchés. 
Les startups sont indubitablement des plateformes pour l’innovation et des moteurs de la croissance économique, de l’emploi et du développement. 
Il est temps que les pays de la région MOAN tirent parti de ce potentiel. 

Le manque cruel de capitaux en Afrique Noire 
Les conditions choquantes de pauvreté et de vie de l'Afrique Noire ont été exposées à maintes reprises à la télévision et sur Internet. 
Mais ces images atroces ne représentent que les symptômes d'une maladie sous-jacente (et en grande partie passée sous silence) : la fuite des capitaux. 
La fuite des capitaux s'explique par un nombre incalculable de causes : le service de la dette, l'attribution aux entreprises étrangères de quasiment tous les contrats financés par des prêteurs multilatéraux (et les exonérations des taxes et des droits sur ces biens et services), des termes d'échange défavorables, la spéculation, le libre transfert des profits, les réserves de devises détenues dans des comptes étrangers, et les capitaux privés nationaux canalisés vers l'étranger. 
Selon l'Organisation des Nations Unies pour le développement industriel (UNIDO), chaque dollar injecté dans la région génère une sortie de 1,06 dollars. 
La majeure partie de cette hémorragie est alimentée par la dette : environ 80 cents de chaque dollar qui est injecté dans la région grâce aux prêts étrangers en ressort la même année. 
Ceci implique une complicité active entre les créditeurs (les pays de l'OCDE et leurs établissements financiers, plus particulièrement le FMI et la Banque mondiale) et les emprunteurs (les gouvernements africains). 
La fuite des capitaux fournit aux créditeurs les ressources dont ils ont besoin pour financier des prêts supplémentaires aux pays d'où proviennent ces ressources, un système connu sous le nom de prêts « face à face » (round-tipping). 
Les emprunteurs, à leur tour, utilisent ces prêts étrangers pour augmenter leur accroissement d'avoirs privés détenus à l'étranger, au moment même où une discipline budgétaire stricte et une libre circulation des capitaux, mis en oeuvre conformément aux programmes d'ajustement structuraux du FMI et de la Banque mondiale, ont donné lieu à des taux d'intérêt qui ont grimpé en flèche. 
La combinaison redoutable de ces facteurs contrecarre toute perspective de croissance économique tout en débouchant sur un niveau d'endettement insoutenable. 
La réserve de capitaux en fuite comprend les avoirs acquis sur le territoire national en toute légalité et transférés à l'étranger en toute légalité, le capital acquis sur le territoire national en toute légalité et transférés à l'étranger en toute illégalité, et le capital acquis en toute illégalité et canalisé vers l'étranger en toute illégalité. 
Le recours aux deux derniers types dans le but d'imposer des « dettes odieuses » aux Africains ébranle la crédibilité des prêteurs occidentaux quant au blanchiment d'argent, la bonne gouvernance, la transparence, la discipline fiscale, et les politiques macroéconomiques favorables à la croissance économique. 
Le refus d'honorer des dettes sans fondement et injustifiées serait cohérent avec la logique économique et le droit international. 
Les marchés de crédits qui fonctionnent bien exigent des prêteurs qu'ils affrontent les conséquences de prêts irresponsables ou obéissant à des motivations politiques. 
Mais deux obstacles doivent être surmontés. 
Premièrement, les dirigeants africains, qui doivent refuser d'honorer ces dettes, sont ceux qui les ont contractées en premier lieu, dans le but avoué de s'enrichir. 
Deuxièmement, les créditeurs peuvent riposter en rétractant les prêts consécutifs. 
Ces obstacles ne sont ni insurmontables ni propres à l'Afrique Noire. 
Il est fort probable que la fuite des capitaux soit déclenchée par l'incertitude relative à la bonne gouvernance, la stabilité politique, les libertés civiles, l'obligation de rendre compte, les droits afférents aux biens immobiliers, et la corruption. 
Des politiques économiques judicieuses, une croissance économique durable et des taux de retour sur investissement adéquats ont tendance à inverser la fuite des capitaux. 
Selon des chiffres publiés par la banque d'investissement américaine Salomon Brothers, le retour de la fuite des capitaux a été estimé à 40 milliards de dollars environ pour l'Amérique Latine en 1991, le Mexique, le Venezuela, le Brésil, l'Argentine et le Chili en tête. 
La Chine a récupéré 56 milliards de dollars entre 1989 et 1991. 
Tout aussi révélateur, plusieurs économies du Moyen-Orient connaissent une forte progression. Les Emirats arabes unis et l'Arabie Saoudite sont inondés de capitaux suite à la réinjection de milliards de dollars dans la région au cours des deux dernières années par des investisseurs nationaux. 
L'indice de la bourse saoudienne a augmenté de 78 % depuis le début de l'année, une performance bien supérieure aux principaux indices américains et européens, ceci dans une région en proie au conflit, aux tensions nucléaires, au terrorisme et à des défis politiques graves. 
Dans le cas de l'Afrique Noire, le Consensus de Washington (libéralisation économique, déréglementation des mouvements de capitaux, suppression des primes, et privatisation) va à l'encontre des politiques nécessaires pour promouvoir les améliorations politiques, un environnement macroéconomique stable, des marchés financiers étendus et la diminution de l'excédent de dette. 
Les entreprises privées ayant acquis des avoirs publics doivent être incitées, par le biais de la législation, à recapitaliser ces sociétés. 
De nouvelles actions doivent être affectées aux ressortissants afin d'encourager le rapatriement des capitaux privés. 
Les contrôles de capitaux et les encouragements fiscaux maintiendront les capitaux privés légitimes sur le territoire national et favoriseront l'investissement national. 
Ce sont là des conditions essentielles pour lancer une croissance économique durable dans la région. 
Le sens commun attire l'attention sur la nécessité, pour les pays de l'OCDE, le FMI et la Banque mondiale, de cesser leur complicité douteuse avec les dirigeants d'Afrique Noire et de soutenir des politiques qui vont dans l'intérêt sur le long terme de l'Occident et du reste du monde. 
Il serait peu judicieux d'ignorer le climat d'investissement négatif. 
Selon le New York Times , pour citer des militaires américains, le désert du Sahara est en train de devenir un « nouvel Afghanistan ». 
Cette menace, combinée aux attaques terroristes au Kenya, en Tanzanie, en Tunisie et au Maroc, a incité l'Administration Bush à installer des bases militaires dans la région. 
Mais seules des politiques qui privilégient la justice sociale et le développement économique peuvent remporter la victoire contre le terrorisme, et ce de manière définitive. 
Tony Blair est l'allié le plus proche de l'Amérique dans sa « guerre contre la terreur ». 
Il croit également que les conditions en Afrique constituent « une balafre sur la conscience du monde » et il a mis sur pied une Commission pour l'Afrique qui rendra compte au G8. 
Outre les distorsions commerciales que Blair a promis de traiter, lui et d'autres dirigeants occidentaux doivent mettre fin aux scandaleux prêts « face à face » (round-tipping) et retourner les fonds détournés par des dirigeants africains et leurs amis occidentaux. 

Agression d’état et passivité judiciaire 
WASHINGTON – Lorsque les états membres de la Cour Pénale Internationale se réuniront ce mois-ci à Kampala en Ouganda pour une conférence de révision du travail de la CPI, ils devront débattre de l’éventualité d’amender les statuts de la CPI pour lui permettre d’ajouter le crime d’agression à ses compétences. 
Cette question avait été différée lors de l’adoption des statuts en 1998. 
Ma propre expérience de procureur international, et soutien inconditionnel de la CPI, m’autorise à dire que se serait une grave erreur que d’ajouter le crime d’agression à la juridiction de la cour. 
Il serait bon de différer à nouveau cette question. 
A tout point de vue, la CPI a connu un démarrage remarquable en ralliant un soutien international et en démontrant son potentiel pour confronter les problèmes d’impunité officielle pour les crimes internationaux graves. 
Mais la cour s’est aussi vu reprocher un excès de politisation, et continue à apprendre, en tant qu’institution, comment exercer efficacement sa juridiction sur le génocide, les crimes contre l’humanité et les crimes de guerre. 
Lorsque les membres de la CPI débattront de savoir s’il faut ajouter les crimes d’agression à ses compétences, ils ne devraient pas oublier l’expérience du Tribunal Pénal International pour l’ex-Yougoslavie (TPIY), qui a aussi abordé les questions de génocide, des crimes contre l’humanité et des crimes de guerre. 
L’un de mes plus gros défis en tant que procureur du TPIY fut de convaincre l’opinion publique serbe que la cour n’était pas une conspiration politique contre la Serbie. 
Ce défi aurait été encore plus énorme – peut-être impossible – à relever si les compétences du tribunal avait aussi compris le crime d’agression. 
Inclure le crime d’agression m’aurait en effet obligé à enquêter et éventuellement à poursuivre la décision d’entrer en guerre – une décision profondément politique. 
Poursuivre cette décision aurait attisé les suspicions d’un complot anti-serbe ; choisir de ne pas poursuivre et le Tribunal aurait été accusé de ne pas remplir son mandat. 
Un tel débat aurait détourné l’attention et l’énergie de l’impératif d’exercer la justice équitablement et efficacement et de trouver les responsables pour les graves crimes perpétrés à l’époque contre des civils en ex-Yougoslavie. 
Ce n’est pas le moment pour la CPI de risquer de s’empêtrer dans une controverse similaire. 
Les problèmes qui apparaitraient si les allégations d’agression devaient aussi être prises en considération permettraient aux critiques de la CPI de renchérir sur le fait que ce serait une institution fortement politisée. 
De plus, cette toute jeune institution a encore beaucoup à faire pour enquêter et poursuivre de manière efficace les crimes qui dépendent déjà de sa compétence. 
La coopération des états membres et la relation entre paix et justice sont deux questions vitales qui requièrent une attention toute particulière à Kampala, et au-delà. 
S’atteler au crime d’agression risque aussi de créer des mésententes parmi les états membres et d’autres soutiens de la cour. 
Malgré des années de négociations complexes, de profonds désaccords persistent encore sur certains points liés à l’amendement des statuts pour y intégrer le crime d’agression, tel que le consentement des états et la manière d’engager les procédures. 
Il semble peu probable de parvenir à un consensus sur ces questions d’ici au début de la réunion de Kampala. 
Et tenter de forcer la main en l’absence de consensus anéantirait le meilleur atout de la Cour – la solidarité de ses membres face aux tentatives de saper le projet d’un mécanisme international efficace et indépendant pour exercer la justice et identifier les responsabilités. 
La Conférence de révision de la CPI à Kampala ne sera pas la seule opportunité pour amender les statuts. 
Les membres de la cour peuvent choisir de le faire plus tard. 
Ils devraient attendre au moins que la Cour soit plus institutionnellement établie et qu’un meilleur consensus émerge sur un certain nombre de dossiers. 

Un capitalisme d’État 2.0 
GENÈVE – La chute du mur de Berlin, voici bientôt trente ans, représente le point d’inflexion de l’intervention des États dans l’économie mondiale, marquant, à peu près partout, une défaite des économies socialistes. 
De la France « dirigiste » à la Chine communiste, des pays au modèle économique extrêmement différent commencèrent d’adopter des mesures plus propices au « laissez-faire », fondées sur l’idée que moins intervenait l’État, mieux se portait l’économie. 
Lors de ce recul mondial des économies étatiques et socialistes, nombre d’entreprises publiques furent totalement privatisées. 
Mais dans leur vaste majorité, les « joyaux de la couronne » demeurèrent, partiellement, entre les mains des gouvernements, quoique ceux-ci permissent à des partenaires stratégiques ou à des investisseurs privés d’en acquérir des titres sur les marchés financiers. 
Quelle que fût sa forme, la privatisation ne traduisit pas seulement une inclination philosophique ; elle eut aussi des conséquences économiques profondes, dont les moindres ne furent pas celles qui touchèrent les places boursières, revigorées par l’inscription à la cote des entreprises publiques dans des pays aussi divers que l’Italie et l’Égypte. 
Au tournant du millénaire, toutefois, le retrait des États de l’économie connut un coup d’arrêt. 
Le succès d’économies comme la Chine, qui pilotait son développement grâce à ses entreprises publiques, et des Émirats arabes unis, qui géraient leur diversification économique en utilisant leurs fonds d’investissements souverains, souleva quelques questions sur l’efficacité du secteur privé dans la gouvernance de la croissance. 
Un certain nombre de gouvernements furent sensibles à l’idée de s’inspirer de l’expérience chinoise, et du rôle qu’y tenaient les entreprises publiques, ou de celle de Singapour, avec son fonds souverain Temasek. 
Ainsi le Moyen-Orient fut-il le cadre, ces dernières années, d’une révolution économique tranquille, menée sous la houlette des États, que résume l’émergence de Dubaï, devenu le plus grand hub aéroportuaire mondial, ayant même récemment dépassé le célèbre aéroport londonien de Heathrow. 
Si l’émission potentielle d’actions de la compagnie pétrolière publique saoudienne Aramco semble suggérer que l’idée de privatisation n’a pas complètement été abandonnée, on assiste à une évolution plus répandue et virtuellement plus forte en sens inverse : plutôt que de privatiser, les gouvernements de la planète cherchent de plus en plus à remédier aux faiblesses récurrentes de leurs entreprises publiques, à savoir, surtout, une gouvernance en décalage, une faible productivité et une innovation inférieure à la moyenne. 
À cette fin, la structure des patrimoines publics est en train d’évoluer. Le modèle hérité d’une propriété passive de l’État fait place à un nouveau paradigme, selon lequel la survie des entreprises publiques dépend de leur capacité à s’affirmer face à la concurrence internationale. 
Leur situation nationale de monopole ou d’oligopole ne garantit plus leur compétitivité, notamment dans le contexte de déstabilisation induit par les nouvelles technologies, lesquelles n’ont cure des frontières. 
À long terme, la protection du gouvernement n’aidera pas une entreprise publique de télécommunication à repousser les assauts de Skype, WhatsApp, Viber ou de leurs semblables. 
Pour relever le défi, les gouvernements comptent moins sur la privatisation que sur la modernisation. 
Nombre d’entreprises publiques ou de fonds souverains se sont récemment doté de structures de financement de l’innovation, ciblant des sociétés de technologie susceptibles de renforcer leur cœur d’activité. 
Ainsi Saudi Telecom a-t-elle lancé STC Ventures afin non seulement d’investir les fonds dont elle disposait mais de conquérir des positions dans les technologies d’avant-garde. 
De même, l’Investment Corporation de Dubaï, l’un des fonds souverains émiratis, a investi 47 millions de dollars dans Indigo, une start-up de technologie agricole installée à Boston. 
Pour autant, les entreprises publiques et les fonds d’investissement souverains n’ont qu’une expérience limitée dans le secteur des technologies, et leur culture d’entreprise, au regard de celle des sociétés qu’elles ont en ligne de mire, apparaît plutôt rigide. 
Superviser la gouvernance d’une société de haute technologie ne nécessite pas les mêmes compétences que la gestion de coentreprises avec des partenaires étrangers, domaine dans lequel les entreprises publiques et les fonds souverains ont récemment fait des progrès. 
Partant, le Fonds public d’investissement saoudien (SPIF) a formé un partenariat avec Softbank au Japon, et la société d’investissement Mubadala, d’Abou Dhabi, a conclu un accord, en France, avec CDC international Capital, établissement lié à la Caisse des Dépôts, et avec Bpifrance, la Banque publique d’investissement – les deux fonds renforçant ainsi l’expertise dont ils ont besoin. 
Pourtant, même dans l’état actuel des compétences et des connaissances, la gouvernance d’entreprises technologiques de pointe comme Facebook ou Snapchat peut poser des difficultés supplémentaires, car les fondateurs de ces sociétés, tout comme les investisseurs souverains, préfèrent généralement détenir eux-mêmes l’essentiel du contrôle opérationnel. 
Au-delà de ces questions de contrôle, l’acquisition d’entreprises technologiques demande aussi aux entreprises publiques et aux fonds souverains d’envisager différemment les risques de gestion, étant donné l’instabilité naturelle des processus de valorisation dans ce secteur. 
À cet égard, les investisseurs souverains des marchés émergents ont beaucoup à apprendre de la Chine, dont les entreprises publiques ont acquis dans le monde entier des sociétés spécialisées dans les technologies. 
Suite à certains problèmes survenus ces dernières années, le ministère des Finances chinois a défini une feuille de route destinée à minimiser les risques encourus par les entreprises publiques lorsqu’elles se lancent dans des acquisitions à l’étranger. 
Même si de nombreux fonds souverains des marchés émergents préféreraient conserver la tranquillité d’investisseurs ne prenant pas part aux votes et détenant passivement des parts dans des compagnies étrangères, la frénésie d’acquisitions que connaît actuellement le secteur des technologies exige désormais qu’ils aient une vision plus claire de leurs droit en tant qu’actionnaires. 
Elle nécessite aussi qu’ils forment mieux leurs équipes aux pratiques d’investissement et coordonnent plus étroitement leurs efforts avec les investisseurs locaux, de sorte que leurs acquisitions puissent avoir sur les économies nationales respectives un effet de levier. 
L’activité du capital-investissement s’étant ralentie au Moyen-Orient – et ailleurs – au cours des dernières années, suite à la saga mouvementée et au naufrage financier d’Abraaj, le grand fonds d’investissement de Dubaï, les entreprises publiques et les fonds souverains de la région continueront probablement à constituer leurs propres véhicules d’investissement. 
Ainsi les entreprises publiques pourraient-elles introduire en bourse les fonds de capital-investissement qu’elles ont fondés, tout en préparant l’inscription à la cote des entreprises nationales spécialisées dans la technologie. 
Cela serait aussi profitable aux marchés d’actions locaux – et peut-être même plus – que l’introduction des entreprises publiques elles-mêmes, puisque les bourses disposent désormais de segments spécifiques d’introduction tournés vers les entreprises innovantes les plus prometteuses. 
Quoi qu’il en soit, ce serait donner une fausse image des orientations du capitalisme d’État sur les marchés émergents que de ne prêter attention qu’à la privatisation des grandes entreprises publiques. 
Le capitalisme d’État 2.0 n’est pas fondé sur la disparition de la propriété publique, mais sur son adaptation à l’avenir de l’économie mondiale. 
Cette évolution est nécessaire à la survie du secteur public et elle exige des investisseurs souverains qu’ils repensent leurs paradigmes traditionnels de gouvernance. 
Si les entreprises publiques ne veulent pas subir le sort des dinosaures, elles devront non seulement apprendre à valser avec leurs partenaires étrangers, mais aussi à danser le smurf, à tomber, à se relever et à inventer de nouveaux pas. 

Les Etats désunis de l’Amérique du contrôle des armes 
LONDRES – Le massacre de Las Vegas et ses conséquences est un pur produit de la société américaine. 
Une personne dérangée trimballe près de deux douzaines d'armes d'assaut de haute technologie jusqu’à une chambre d'hôtel au 32ème étage pour arroser de balles les spectateurs d’un concert, se soldant par un assassinat de masse et un suicide. 
En réponse, les guerres culturelles reprennent de plus belle : les défenseurs du contrôle des armes à feu engagent une bataille rangée contre les fervents des armes à feu. 
Pourtant, un consensus existe à propos d’une vérité profonde: il n’y aura pas grand-chose qui changera. 
Après une semaine de funérailles télévisées, déchirantes, la vie américaine se poursuivra jusqu'au prochain massacre. 
La violence de masse est profondément enracinée dans la culture américaine. 
Les colons européens de l'Amérique ont commis un génocide long de deux siècles contre les habitants indigènes, et mis en place une économie esclavagiste si profondément enracinée que seule une guerre civile dévastatrice a pu lui mettre fin. Dans presque tous les autres pays, même en Russie tsariste, l'esclavage et le servage ont pris fin par un décret ou une loi, sans avoir besoin d’une effusion de sang de quatre ans. 
Après tout cela, l'Amérique a établi et appliqué un système d'apartheid pendant un siècle. 
À ce jour, les taux d’homicide et d'emprisonnement de l’Amérique sont plusieurs fois plus élevés que ceux de l'Europe. 
Plusieurs grandes fusillades se produisent chaque année – dans un pays qui mène aussi plusieurs guerres apparemment sans fin outre-mer. 
L'Amérique est, en bref, un pays avec une histoire passée et une triste réalité actuelle de racisme, de chauvinisme ethnique et de recours à la violence de masse. 
La fusillade de Las Vegas souligne clairement, une fois de plus, la nécessité d’interdire les armes d'assaut. 
Pareille interdiction, lorsqu’elle était en vigueur aux USA entre septembre 1994 et septembre 2004, avait contribué à limiter les fusillades de masse; pourtant le Congrès n'a pas renouvelé l'interdiction, du fait du lobbying intense des partisans des armes à feu. Et elle ne sera certainement pas rétablie dans un avenir proche au niveau fédéral. 
Une interdiction des « bump stocks », le dispositif utilisé par le tueur de Las Vegas pour permettre à ses fusils semi-automatiques de tirer comme des armes automatiques, semble possible; mais il n’y aura guère d’autres actions fédérales à attendre. 
Lorsque l’Australie a interdit les armes d'assaut en 1996, les fusillades se sont brusquement arrêtées. 
Les partisans des armes à feu des USA rejettent ces éléments de preuve, et les fusillades de masse comme celle de Las Vegas ne font que renforcer leur conviction que les armes à feu sont leur seule véritable protection dans un monde dangereux. 
Selon les données d’une récente enquête convaincante, l'attachement aux armes à feu est particulièrement intense chez les hommes blancs républicains moins instruits résidant principalement dans les zones rurales et les banlieues du sud et du Midwest – la même démographie qui forme le noyau de soutien au président Donald Trump. 
Malgré les divisions idéologiques profondes dans le pays, il y a une lueur d'espoir. 
En vertu de la Constitution des États-Unis, les états ont le pouvoir d'interdire les armes d'assaut et de réglementer les armes à feu (mais pas d'interdire les armes de poing et l’ensemble des fusils, compte tenu de l'interprétation de la Cour suprême du « droit de porter des armes » prévu par le deuxième amendement). 
Mon propre état, New York, interdit déjà les armes d'assaut, tout comme une poignée d'autres états. 
Au lieu de mener une autre vaine bataille à Washington, il est plus prometteur d'encourager beaucoup plus d’états à exercer leurs prérogatives. 
Les états qui le feront connaitront des taux plus faibles de fusillades, une plus grande sécurité de leurs citoyens et des économies plus dynamiques. 
Las Vegas souffrira non seulement du traumatisme causé par le récent massacre, mais aussi d'un détournement du tourisme et des conférences, au moins jusqu'à ce que le Nevada s’attaque aux armes d'assaut et puisse garantir la sécurité des visiteurs. 
L’Amérique d’aujourd’hui n’est pas seulement composée d’états rouges (conservateurs) et bleus (progressistes), mais de facto de pays rouges et bleus, c’est à dire, de régions avec des cultures, des héros, une politique, des dialectes, des économies et des idées de liberté distinctes. 
A New York, la liberté signifie ne pas avoir à craindre que les milliers d'étrangers qui partagent avec vous les trottoirs et les parcs de la ville chaque jour soient en possession d’armes mortelles. 
Au Texas ou Las Vegas, la liberté est le confort de porter vos propres armes à feu de confiance partout où vous le voulez. 
Il est temps de laisser les états rouges et les états bleus suivre leur propre chemin. 
Il n’est pas nécessaire d’entamer une autre guerre civile pour se mettre d'accord sur une évolution à l'amiable et limitée vers des liens beaucoup plus souples entre les états. 
En cela, les conservateurs ont raison: réduisons le pouvoir du gouvernement fédéral et rendons plus de revenus et de règlementations aux états, sous réserve des limites constitutionnelles sur la répartition des pouvoirs et des droits fondamentaux. 
De cette façon, chaque côté de ces guerres culturelles pourra se rapprocher de ses résultats préférés sans empêcher l'autre côté de faire de même. 
Mon propre état prospérerait dans une telle fédération plus souple, utilisant sa marge de manœuvre accrue pour renforcer ses propres règlementations et augmentant l’échelle de ses services sociaux grâce aux économies d'impôts par rapport à ce qui est actuellement versé au gouvernement fédéral. 
De plus, un gouvernement fédéral plus faible signifierait moins de « guerres délibérées » menées par les États-Unis au Moyen-Orient. 
À un certain moment, les États-Unis finiront par adopter une législation fédérale pour contrôler les armes à feu. 
Lorsque davantage de membres du Congrès se rendront compte que leur propre vie est en jeu – ce qui, malheureusement, est le cas – nous verrons enfin une action nationale. 
Deux membres du Congrès ont déjà été tués cette décennie (Gabrielle Giffords en 2011 et Steve Scalise au début de cette année). 
Pour l'instant, cependant, les membres du Congrès restent pris entre les deux feux politiques des assassins fous et des lobbyistes pro-armes. 
C'est terrifiant, mais malheureusement le cas. 
Dans l’Amérique de Trump, la violence des armes à feu et l'instabilité sont attisées quotidiennement. 
Une solution à l'échelle nationale mise en œuvre rapidement serait idéale. Mais, en attendant, davantage d’états américains devraient être encouragés à choisir le bons sens concernant les armes à feu pour eux-mêmes. 

État de l'art ou art de l'État ? 
Septembre est traditionnellement le mois où les orchestres et les compagnies des opéras quittent les festivals d'Aix, Salzburg, Tanglewood et de nombreux autres pour rentrer chez eux. 
Cette rentrée est aussi marquée (des deux côtés de l'Atlantique) par le retour des inquiétudes sur les moyens de financement de la musique classique. 
La vie symphonique américaine est eurocentriste sous presque tous ses aspects, sauf pour son financement. 
Alors que les Américains dépendent des dons privés déductibles des impôts et des recettes pour financer les spectacles de musique classique, les Européens préfèrent un soutien gouvernemental direct. 
Ironie du sort, alors que les défenseurs des arts aux États-Unis demandent depuis longtemps l'adoption du “modèle européen”, qui a produit une vie artistique riche et variée, l'Europe se voit forcée de changer de cap et d'orienter son système de soutien vers une plus grande dépendance vis-à-vis de l'argent privé et des recettes. 
Malheureusement, le système européen de financement gouvernemental direct est victime de la croissance économique européenne lente et des déficits budgétaires. 
Le problème se pose surtout pour les pays qui ont adopté l'euro, puisque les dépenses publiques dans le secteur artistique seront limitées pendant un moment par l'obligation de garder le déficit sous la barre des 3% du PIB. 
La pression qui en résulte sur les institutions européennes des arts du spectacle provoque l'inquiétude à plusieurs niveaux. 
Traditionnellement, les démocraties sociales européennes préfèrent répartir les biens et les services rares comme les concerts et les opéras selon un système de queues (financé par d'énormes subventions afin de garder des prix bas) plutôt que par la volonté de chacun de payer. 
Cela va changer désormais. 
Les défenseurs des arts du spectacle en Europe montrent du doigt les États-Unis où, entre autres, même de grands chefs d'orchestre doivent participer activement à la recherche de financements et jouer un rôle actif dans la communauté locale au nom de l'orchestre. 
Ils craignent que la même chose n'advienne en Europe. 
Certains chefs d'orchestre, refusant de manier la sébile en même temps que la baguette, ont refusé des postes importants aux États-Unis pour cette raison, estimant que cela viendrait contrarier leur art. On dit que Daniel Barenboim a quitté le Chicago Symphony Orchestra en partie parce qu'il s'opposait aux exigences de collecte de fonds qu'on attendait de lui. 
Mais l'expérience nord-américaine montre qu'avoir recours à de grands noms du domaine de l'art, comme les chefs d'orchestre, pour participer à la collecte de fonds, ne nuit pas forcément à l'aspect artistique du métier. 
Michael Tilson Thomas à San Francisco, par exemple, a combiné collecte de fonds efficace et direction artistique pour propulser le San Francisco Symphony au sommet des orchestres nord-américains. 
Les Européens, inquiets à l'idée qu'une plus grande dépendance vis-à-vis de l'argent privé signifie forcément une programmation conservatrice, devraient aussi se rassurer en voyant que le San Francisco Symphony possède l'un des répertoires les plus audacieux des États-Unis. 
Si le public a des goûts progressistes, argent privé et programmation novatrice sont tout à fait compatibles. 
Le corollaire est que l'argent public rend possible une programmation aventureuse même si le goût du public a tendance à être conservateur. 
C'est l'une des raisons pour lesquelles les artistes en Europe aiment l'argent public ; il les libère d'un régime exclusif de Beethoven et de Mozart. 
En outre, le public peut venir à apprécier un répertoire aventureux à force qu'on le lui propose. 
Naturellement, si les deniers publics sont réduits pour les arts du spectacle, non seulement ceux-ci devront-ils dépendre davantage de l'argent privé, mais le prix des places devra augmenter. 
Certains le déplorent, et préfèrent le système de queue pour obtenir des billets car ils craignent que des tarifs plus élevés ne compromettent le public futur en excluant les jeunes. 
Mais des prix bas pour les arts du spectacle ne résolvent pas l'épineux problème de l'accès des jeunes. 
Tout d'abord, les jeunes peuvent ne pas profiter des places peu onéreuses simplement parce que quel qu'en soit le prix, la musique classique ne les intéresse pas. 
Ensuite, même s'ils veulent y aller, il leur est parfois impossible d'obtenir des places, qui ne sont souvent plus disponibles parce que les abonnements restent entre les mêmes mains année après année. 
Quel est l'intérêt d'avoir des prix bas, qui servent principalement à subventionner les mêmes détenteurs d'abonnements, s'il n'y a pas de places ? 
Si le goût pour la musique classique doit être subventionné, il faut favoriser des subventions mieux ciblées plutôt que des prix bas. 
La meilleure manière d'attirer la jeunesse vers les arts du spectacle est de passer par l'éducation. 
Étant donné que les orchestres américains ne peuvent compter sur les écoles ou le gouvernement pour fournir l'éducation musicale de base nécessaire pour assurer un public constant à la musique classique, certains orchestres le font eux-mêmes avec de l'argent privé. 
À San Francisco, par exemple, le Symphony gère un projet appelé Keeping Score, financé avec des fonds privés à hauteur de 23 millions de dollars, qui comprend une série télévisée nationale, des émissions de radio, un apprentissage interactif de la musique et des programmes musicaux scolaires. 
Ce type de programme novateur s'applique autant à des orchestres européens qu'américains. 
Le problème de la jeunesse et de l'accès aux arts du spectacle existe des deux côtés de l'Atlantique. 
Tout comme la mauvaise qualité de l'éducation musicale à l'école publique. 
Si les orchestres ne s'occupent pas de leur propre avenir, ils risquent tout simplement de ne pas en avoir. 


Les états du risque 
LONDRES – La Grande Récession de 2008-2009 fut provoquée par une accumulation excessive des niveaux d’endettements et d’emprunts des agents privés, des institutions financières et même des entreprises dans de nombreuses économies avancées. 
A l’heure où il est beaucoup question de désendettement au fur et à mesure que la crise faiblit, la réalité n’en reste pas moins que les ratios d’endettements du secteur privé se sont stabilisés à des niveaux très élevés. 
Par contre, les plans de relance budgétaire et la socialisation d’une partie des pertes du secteur privé se traduisent aujourd’hui par un alourdissement conséquent de l’endettement des finances publiques. 
De nombreuses économies avancées ont des déficits supérieurs à 10% de leur PIB et les rapports dette/PIB devraient augmenter fortement, dans certains cas même doubler, dans les prochaines années. 
Comme le démontre le dernier ouvrage de Carmen Reinhart et Ken Rogoff, This Time is Different ( Cette fois c’est différent, ndt), de tels bilans en temps de crise ont traditionnellement entrainé des reprises plus lentes, plus molles et baissières pendant de longues années. 
Les problèmes liés à la dette souveraine constituent aussi une autre éventualité compte tenu de l’alourdissement de l’endettement des finances publiques. 
Dans les pays qui ne peuvent pas émettre un emprunt dans leur propre devise (en général les économies émergentes), ou qui émettent un emprunt dans leur propre devise mais ne peuvent imprimer leur monnaie de manière autonome (comme ceux de la zone euro), des déficits budgétaires non viables entrainent souvent une crise du crédit, un défaut souverain ou d’autres formes coercitives de restructuration de la dette publique. 
Dans les pays qui empruntent dans leur propre devise et qui peuvent monétiser la dette publique, une crise de la dette souveraine est peu probable, mais la monétisation des déficits budgétaires peut tôt ou tard entrainer une forte inflation. Et l’inflation, comme le défaut sur la dette, est un prélèvement sur le capital des détenteurs de dette publique puisqu’elle réduit la valeur réelle du passif nominal à taux fixe. 
Les récents problèmes auxquels la Grèce fait face ne sont donc que la partie visible de l’iceberg de la dette souveraine dans de nombreuses économies avancées (et quelques uns des plus petits marchés émergeants). 
Les vigiles des marchés obligataires ont déjà pris pour cible la Grèce, l’Espagne, le Portugal, la Grande Bretagne, l’Irlande et l’Islande, poussant pour que les obligations d’état aient un meilleur rendement. 
Ils pourraient prendre des avis similaires pour d’autres pays – y compris le Japon et les Etats-Unis – où la politique budgétaire n’est pas sur une voie durable. 
Dans la plupart des économies avancées, le vieillissement de la population – un problème sérieux en Europe et au Japon - exacerbe le problème de la viabilité budgétaire, dans le sens où une baisse des niveaux démographiques alourdit le fardeau du passif non financé du secteur public, particulièrement la sécurité sociale et les systèmes de santé. 
Une croissance démographique faible ou négative implique aussi un potentiel de croissance économique faible, donc une dynamique du rapport dette/PIB moins bonne et des doutes de plus en plus sérieux sur la durabilité de l’endettement des finances publiques. 
La difficulté est que, alors que la consolidation budgétaire est nécessaire pour éviter une augmentation incontrôlée des obligations souveraines, les conséquences à court terme d’une augmentation des impôts et d’une diminution des dépenses publiques tendent à avoir un effet de contraction. Ceci complique aussi les dynamiques de la dette publique et empêche le rétablissement du contrôle de la dette publique. 
Ce fut en effet le piège dans lequel l’Argentine est tombée en 1998-2001, lorsque la contraction budgétaire nécessaire a exacerbé la récession et a finalement entrainé le défaut de paiement. 
Dans les pays comme ceux de la zone euro, une perte de compétitivité, provoquée par une politique monétaire stricte et une monnaie forte, l’érosion des avantages comparatifs à long terme comparé aux marchés émergeants, et la hausse des salaires supérieure à la croissance de la productivité, contraint plus encore la reprise de la croissance. 
Si la croissance ne reprend pas, les problèmes budgétaires vont empirer, rendant politiquement plus difficile la mise en place des réformes difficiles nécessaires au rétablissement de la compétitivité. 
Un cercle vicieux fait de déficits des finances publiques, d’écarts de compte courants, de dégradation des dynamiques de la dette extérieure et de croissance stagnante peut s’installer. Cela peut entrainer à terme des défauts de paiement sur les dettes publiques et extérieures des membres de la zone euro, ainsi qu’une sortie de l’union monétaire en raison de la fragilité des économies, incapables d’ajuster et de réformer dans des délais suffisants. 
L’injection de liquidité par un bailleur de dernier recours – la Banque Centrale Européenne, le Fond Monétaire International ou même un nouveau Fond Monétaire Européen – pourrait éviter qu’un problème de manque de liquidités ne se transforme en problème d’insolvabilité. Mais si un pays a effectivement un problème de solvabilité, plutôt qu’un problème de manque de liquidité, de tels ‘sauvetages’ ne pourront pas éviter l’éventualité d’un défaut de paiement et d’une dévaluation (ou la sortie de l’union monétaire) car le bailleur international de dernier recours finira par mettre un terme à ce financement de la dynamique de la dette, comme se fut le cas en Argentine (et en Russie en 1998). 
Effacer la dette du secteur privé et faire baisser le ratio de l’endettement des finances publiques par la seule croissance est particulièrement délicat si le bilan de la crise entraine une reprise anémique. Et réduire les ratios de la dette par une hausse de l’épargne entraine le paradoxe de l’épargne : une augmentation trop forte de l’épargne encourage la récession et aggrave plus encore les ratios de dette. 
Au bout du compte, Il est particulièrement risqué de réduire les problèmes d’endettement du secteur privé en socialisant totalement les pertes du privé et en alourdissant l’endettement du secteur public. 
Au mieux, les impôts devront être augmentés tôt ou tard, ce qui aura un effet négatif sur la croissance ; au pire, le résultat pourrait être des prélèvements directs sur le capital (défaut de paiement) ou indirects (inflation). 
Les problèmes liés à la difficulté de contrôler l’endettement privé doivent être résolus par des défauts, des réductions de la dette et la conversion de la dette en action. 
Si, au contraire, l’endettement privé est trop socialisé, les économies avancées devront s’attendre à un avenir morose : de sérieux problèmes de contrôle de l’endettement privé, public et extérieur ainsi que des perspectives maussades pour la croissance économique. 

Maintenons le cap en Corée du Nord 
NEW YORK – L'élection de Barack Obama est historique à maints égards. 
Entre aujourd'hui et son investiture du 20 janvier prochain, le nouveau président américain devra aiguiser ses politiques. 
Dans un premier temps, le gouvernement Obama se concentrera certainement sur l'économie et sur la guerre en Irak. 
Il sera tout aussi important d’accorder une grande attention dès le début à d'autres questions de politique étrangère. 
Les relations entre les États-Unis et la Corée du Nord, de même que les pourparlers à six figurent indéniablement en tête de liste. 
En l'occurrence, les États-Unis doivent finir la course, en s'appuyant sur les efforts de ces dernières années. 
Les risques de changement de cap ne peuvent être exagérés. 
Peu après le début du mandat de George W. Bush, le gouvernement américain a adopté une position radicale contre le régime nord-coréen, exigeant de revoir la politique du gouvernement Clinton et finalement d'ajouter la Corée du Nord à la liste des pays de « l’axe du mal ». 
Alors que la Corée du Nord s'est efforcée de s’assurer un oeil plus critique les années précédentes, rétrospectivement, ces politiques ont fait reculer les perspectives de paix et de stabilité dans la région. 
Après tout, en réaction aux politiques du gouvernement Bush, la Corée du Nord a abandonné le traité de non-prolifération nucléaire, repris son programme nucléaire et développé sa production d'armement. 
En fait, il semblerait que durant cette période la Corée du Nord ait même augmenté ses réserves d'armes nucléaires. 
De plus, s'il y a de nombreux reproches à faire des deux côtés, on ne peut nier que le changement politique des Etats-Unis a freiné les progrès des relations entre les six pays concernés durant des années. 
Ce n'est que plus récemment, sous la supervision de Christopher Hill, Secrétaire d'État adjoint américain, que la politique du gouvernement Bush à l'égard de la Corée du Nord est devenue plus pragmatique. 
Après les menaces de la Corée du Nord de reprendre ses activités nucléaires à Yongbyon, début octobre, le gouvernement Bush l’a rayée de sa liste noire terroriste. 
En échange, la Corée du Nord a promis d’autoriser l'accès à ses installations pour des inspections, et même abandonné son opposition à la participation de représentants japonais et sud-coréens auxdites inspections. 
À ce stade, la voie à suivre est pavée de dangers et d'incertitudes. 
En tant que candidat aux présidentielles, Barack Obama a évoqué la nécessité d'une diplomatie « durable, directe et entreprenante » pour traiter avec la Corée du Nord. Cette formulation laisse entendre que Barack Obama a compris le processus souvent lent des négociations avec ce régime, mais sans qu’on sache jusqu’où il sera prêt à aller pour préserver les intérêts de l’Amérique. 
Parallèlement, le plaidoyer d'Obama en faveur de la diplomatie directe a été source de préoccupation durant la campagne ; d'aucuns se demandaient s’il pourrait rencontre un dirigeant comme Kim Jong-il sans conditions préalables. 
S’il est difficile de prévoir jusqu'où le président américain ira dans cette voie, d’un point de vue politique, il sera également difficile pour lui de rencontrer le leader nord-coréen de cette manière – il apprendra probablement cela dès les premiers temps de son mandat. 
Les pourparlers intermittents sur la Corée du Nord énerveraient même les plus expérimentés des négociateurs. 
Il importe donc qu'Obama forme une équipe solide d'intervenants coréens chevronnés pour faire avancer la situation. 
Tout en s'appuyant sur les progrès limités des dernières années, ces derniers devront surmonter d’autres obstacles pour construire une paix cohésive et durable dans la péninsule coréenne. 
Le leader nord-coréen Kim Jong-il serait malade. 
Pour l’heure, on ignore l'impact de cette nouvelle sur la poursuite des négociations. 
Les relations entre la Corée du Nord et la Corée du Sud ont mal tourné cette année, à la suite de l'élection à la présidence sud-coréenne de Lee Myung-bak, qui a adopté une voie d'approche plus radicale à l'égard du Nord. 
N’oublions pas le Japon, solide allié américain et l’un des six pays des pourparlers, irrité que la Corée du Nord ait été rayée de la liste noire alors qu’elle n'a toujours pas répondu aux questions sur l'enlèvement de ses concitoyens par des agents nord-coréens, il y a quelques décennies de cela. 
Il ne s'agit-là que de quelques questions parmi celles qui compliqueront les relations entre les États-Unis et la Corée du Nord, de même que la dénucléarisation de la péninsule coréenne. 
Malgré cela, l'Amérique doit tenir bon. 
Au moment où le gouvernement de Barack Obama s'apprête à prendre la direction du pays, il faut choisir entre réaliser quelques progrès, comme ce fut le cas ces dernières années, et faire face à une Corée du Nord nucléaire. 
Aujourd’hui, ce choix revient à Barack Obama. 
L'avenir de la paix et de la stabilité en Asie du Nord-Est est en jeu. 

Maintenons le cap à La Haye 
WASHINGTON D.C. – Après huit années en tant que premier procureur du Tribunal pénal international pour l’ex-Yougoslavie (TPIY) à La Haye, Carla del Ponte est sur le point de partir. 
Il est impératif que les Nations Unies nomment un nouveau procureur disposé à poursuivre ses travaux au sein de ce tribunal mis en place par les Nations Unies pour juger les responsables d’atrocités commises durant la guerre des Balkans – par des Serbes, des Bosniaques musulmans, des Croates, puis des Kosovars albanais. 
Le TPIY est le premier tribunal pénal international créé depuis ceux de Nuremberg et de Tokyo à la fin de la Seconde Guerre mondiale. 
Malgré des débuts laborieux, il détient le record admirable d’avoir jugé dans des procès fondamentalement équitables environ 80 inculpés, notamment des généraux, chefs d’État et directeurs brutaux de camps de prisonniers. 
Fleuron des tribunaux de crimes de guerre qui lui succèdent au Rwanda, en Sierra Leone, au Timor oriental, au Cambodge et de la Cour pénale internationale permanente, le TPIY est actuellement dans sa phase finale et doit fermer ses portes en 2010. 
Ces dernières années seront décisives, non seulement pour la réputation et la contribution du TPIY, mais aussi pour le droit international humanitaire (ledit « droit de la guerre »). 
Le TPIY a supervisé la constitution d’une jurisprudence phénoménale qui ravive les principes abstraits du droit international. 
Il a clarifié le sens et les dispositions des conventions de La Haye et de Genève sur le traitement des prisonniers et des civils en territoires occupés. 
Il ne faut pas gaspiller ces acquis. 
La plupart des procès de crimes très graves ne font que commencer ou commenceront prochainement, et un nombre important d’appels en instance soulève des points indécis sur le droit de la guerre. 
S’il ne reste que quatre inculpés au TPIY, deux fugitifs parmi les suspects notoires – Ratko Mladic et Radovan Karadzic – doivent encore répondre devant la justice avant que l’on puisse considérer la mission du TPIY comme accomplie. 
En tant qu’ancien juge du TPIY, je peux témoigner du rôle indispensable des procureurs : ils garantissent que les grandes questions juridiques et factuelles sont posées, que les meilleures preuves sont obtenues – souvent par des moyens diplomatiques, mais aussi au péril de vies en territoires hostiles –, que le fait de plaider coupable n’atténue pas la vérité et que les recommandations de condamnations sont proportionnées aux véritables dimensions des crimes. 
Les Nations Unies ont pourvu le TPIY de trois excellents procureurs : Richard Goldstone de la Cour constitutionnelle d’Afrique du Sud, Louise Arbour de la Cour suprême du Canada, et Carla Del Ponte, formidable procureur de Suisse. 
Cette équipe a rassemblé un ensemble d’avocats plaidants talentueux et dévoués dont les travaux méticuleux et les analyses réfléchies se sont avérées cruciales. 
Depuis mon départ du TPIY, j’ai participé personnellement aux sessions de formation annuelles conjointes destinées aux plaideurs d’appel de l’ensemble des tribunaux pénaux internationaux. Je suis donc bien placée pour savoir que les compétences des procureurs du TPIY demeurent incontestables. 
Pourtant, une crise menace. 
Del Ponte, dont le mandat expire à la fin de l’année, revient tout juste de Belgrade où elle a une fois de plus tenté de faciliter l’arrestation de Karadzic et Mladic. 
En bonne justice, David Tolbert, son remplaçant – avocat américain en service depuis neuf ans au Tribunal –, prendra la relève sans peine. 
La perspicacité juridique de Tolbert, son érudition en droit international et son mode d’organisation avisé sont indéniables. 
Tolbert a particulièrement réussi à conduire le processus d’autocorrection du Tribunal pour remédier aux points faibles initiaux relatifs à l’efficacité, à la durée excessive et au coût des procès. 
Sa désignation a été approuvée par Carla del Ponte, d’autres anciens procureurs, les lieutenants et le personnel du bureau du procureur, qui ont adressé une lettre de soutien au Secrétaire Général des Nations Unies. 
Même si Mladic ou Karadzic ne sont pas présentés, plusieurs hauts dirigeants militaires et civils liés au massacre de Srebrenica, et dont les procès ne sont pas terminés, rendent la présence de Tolbert d’une importance capitale. 
Hélas, les voies des Nations Unies sont parfois impénétrables. En effet, l’Organisation envisagerait de designer un procureur extérieur sans expérience au TPIY. 
Si c’est le cas, selon certaines sources, le Tribunal perdrait son premier procureur et son adjoint, ainsi qu’une grande partie du personnel. 
Ceux d’entre nous qui ont pris part à la création et à la maturation de cette expérience majeure en matière de justice internationale conseillent vivement aux Nations Unies de bien réfléchir avant de dévier de la fière tradition héritée des procureurs éminents de Nuremberg, Robert Jackson et Telford Taylor, et des trois premiers procureurs du TPIY. 
Il importe que les Nations Unies finissent la course avec Tolbert en tant que quatrième et dernier procureur du TPIY. 

La révolution des ressources 
SAN FRANCISCO – Le monde est sur le point de connaître la plus grande opportunité commerciale des cent dernières années et qui soutient la comparaison avec à la fois la première révolution industrielle, qui a transformé la productivité du travail, et la seconde, qui a mobilisé des sommes sans précédent pour la construction des villes. 
La nouvelle révolution est axée sur le troisième facteur primaire de la production : les ressources naturelles. 
Cette révolution arrive à point nommé. 
Après des siècles de gaspillage, que ce soit au plan de la production ou de la consommation – rendu possible par une baisse constante du prix des matières premières, de 0,7 pour cent par an en temps de paix au cours du dernier siècle – il est grand temps que les producteurs et les consommateurs puissent, grâce à de nouvelles technologies, tirer un meilleur parti des ressources disponibles. 
Cette évolution est d’autant plus urgente que l’extraction des ressources devient de plus en plus coûteuse, avec des sites d’exploitation qui présentent des difficultés logistiques, et souvent politiques. 
Dans le même temps, les niveaux de pollution de l’air, de l’eau et des sols ne cessent d’augmenter en Chine, en Inde, en Indonésie, au Brésil et dans d’autres pays émergents. 
Pour maintenir leurs objectifs de croissance, les entreprises doivent fondamentalement repenser la manière dont elles intègrent la technologie et utilisent les ressources naturelles dans leurs processus de production. 
Au cours des vingt dernières années, les entreprises n’ont eu à améliorer leur performance que de 1 à 2 pour cent par an pour réaliser des bénéfices et la majorité d’entre elles ont presque exclusivement mis l’accent sur le capital et la productivité du travail. 
En conséquence, même les meilleurs gestionnaires n’ont souvent pas les compétences nécessaires pour fonctionner efficacement dans des marchés aux ressources limitées. 
Dans ce contexte, les entreprises ne peuvent pas être compétitives en se référant à des technologies et des pratiques du XXe siècle (quand ce n’est pas du XIXe siècle). 
Il y a une valeur ajoutée plus importante dans des modèles commerciaux novateurs, à plus forte productivité, basés sur cinq changements clés : 
· Remplacer les matériaux coûteux, toxiques ou rares par d’autres matériaux, meilleur marché, plus efficaces, plus performants et plus abondants. 
· Intégrer des applications logicielles dans les industries exigeantes en ressources pour optimiser les processus de production ou les produits. 
· « Virtualiser » les processus – c’est à dire les simuler dans une dimension virtuelle. 
· Favoriser la circularité, qui implique de trouver une valeur pour les produits après leur utilisation initiale. 
· Eliminer le gaspillage 
La bonne nouvelle est que des progrès ont déjà été accomplis. 
L’industrie naissante de l’huile et du gaz de schiste aux Etats-Unis, par exemple, a transformé l’ensemble du secteur énergétique en révolutionnant l’extraction des ressources. 
Aujourd’hui, les forages ne sont plus seulement un processus insalubre caractérisé par des équipements lourds, des boues toxiques et des vapeurs sulfureuses. 
Avec l’intégration des technologies informatiques et le recours à la fracturation hydraulique (« fracking »), les principaux acteurs de l’extraction sont des experts qui dirigent les équipements de forage à travers les formations géologiques au moyen de joysticks et d’écrans haute résolution. 
Certaines sociétés ont été à l’avant-garde du changement dans d’autres secteurs. 
Cree et Philips ont par exemple mis au point la technologie LED avec des ampoules qui durent 23 fois plus longtemps, offrant un éclairage bien meilleur, une utilisation plus simple et ayant des coûts d’exploitation inférieurs de 85 pour cent aux lampes à incandescence classiques. 
De même, la société OPower tire parti des études comportementales et de « logiciels comme services » en mode cloud pour inciter les particuliers à réduire leur consommation d’électricité, de 2 à 4 pour cent par an – une évolution qui est en train de modifier les marchés de l’énergie. 
Et la société DIRTT propose la construction d’espaces de bureaux à moitié prix grâce à des animations virtuelles, l’élimination du gaspillage et l’optimisation du processus de construction, rendues possibles par des applications logicielles. 
Ces innovations illustrent l’énorme potentiel d’amélioration de la productivité des ressources par les entreprises. 
En fait, en se servant des outils de l’informatique, de la biologie et de la nanotechnologie, les entreprises et les autres acteurs peuvent tripler la productivité des ressources, en l’améliorant de 3 à 5 pour cent par an au cours des deux prochaines décennies. 
Mais cette évolution nécessite d’être portée par des dirigeants forts et visionnaires qui font hélas cruellement défaut dans le monde des affaires actuel. 
A vrai dire, la plupart des cadres semblent constamment surpris par la rapidité du changement et ont toujours un train de retard. 
Une majorité de constructeurs automobiles a par exemple ignoré la tendance en faveur des véhicules électriques et hybrides – dont les ventes augmentaient pourtant de plus de 50 pour cent par an – jusqu’à ce que les ventes des voitures conventionnelles s’effondrent dans les marchés clés. 
De même, de nombreux entrepreneurs sont surpris de découvrir que le prix de l’électricité issue du solaire est de plus en plus compétitif par rapport à ceux du nucléaire, du charbon et du gaz, alors que cette transition a été entamée dans les années 1970. 
Les entreprises seraient également bien avisées de prêter plus d’attention à ce qui se passe dans les industries annexes. 
Les constructeurs automobiles devraient par exemple suivre les évolutions du marché électronique grand public pour détecter les progrès réalisés dans la technologie des batteries. 
Et les sociétés productrices d’électricité devraient tenir compte de l’évolution des semi-conducteurs pour anticiper la baisse probable de la demande d’électricité, après un siècle de croissance. 
Pour tirer le meilleur parti de la révolution des ressources, les entreprises doivent équilibrer les intrants technologiques, physiques et humains, tout en adoptant une approche plus intelligente de la structure opérationnelle et de la gestion des talents. 
Que l’objectif premier soit de mettre en valeur des données et des analyses ou de former de nouveaux partenariats dans d’autres secteurs pour avoir accès à une expertise, les mots clés sont l’innovation dynamique et l’efficacité ambitieuse. 
Les entrepreneurs d’avant-garde récoltent déjà les fruits de cette révolution en marche. 
Ceux qui ne s’adapteront pas disparaîtront, et rapidement. 

Innovation et inégalité 
PARIS – Lorsque les bénéfices de la croissance économique sont répartis très inégalement, les liens sociaux s’effilochent. 
Il est probable que ceux qui perdent du terrain, en particulier les jeunes, deviennent de plus en plus mécontents, puis éprouvent du ressentiment. 
Ce fut un facteur clé derrière les révoltes du printemps arabe ; et, comme les manifestations au Chili, au Brésil, en Israël, en Turquie et en Inde l’ont montré, les tensions sociales qui découlent de l'inégalité sont de plus en plus importantes dans le monde entier. 
Bien sûr, l'inégalité de revenu augmente dans le monde entier depuis des décennies. 
Même alors que de nombreuses économies en développement et émergentes sortaient des millions de personnes de l'extrême pauvreté, la perception que la croissance implique une plus grande inégalité est toujours restée présente sous la surface. 
Or, aujourd’hui, le chômage et le sous-emploi de plus en plus persistants donnent un nouvel élan à la hausse des inégalités, selon le rapport de l'OCDE au G-20 en juillet. 
En effet, dans le sillage de la crise financière de 2008, le chômage des jeunes avoisine désormais les 16% dans les pays avancés et dépasse 40% dans certains pays européens. 
Par conséquent, le défi de la croissance inclusive s’est imposé au sommet de l'agenda de politique économique mondial. 
En effet, selon le Global Agenda Outlook du Forum économique mondial, l'accentuation des disparités de revenu sera la deuxième tendance la plus importante au niveau global en 2014, juste derrière les tensions au Moyen-Orient. 
Les écarts de revenus augmentent pour de nombreuses raisons, depuis le progrès technologique « biaisé vers les travailleurs qualifiés » jusqu’à la corruption. 
Néanmoins, quelles que soient les causes, redonner un emploi productif et enrichissant aux chômeurs peut se révéler extrêmement utile et exige les meilleurs efforts des gouvernements, des employeurs et de la société civile sur de nombreux fronts. 
Tout d’abord, cela implique de fournir aux populations l'accès à un enseignement et des soins de santé de qualité : une personne en bonne santé et instruite est une personne employable. 
Dans de nombreux pays, cela reste un défi majeur. 
Cependant, les grands progrès déjà engrangés par certains pays à faible revenu révèlent un grand potentiel. 
Prenez le Brésil, qui a connu une longue période d'expansion dans les années 2000, au cours de laquelle l'inégalité de revenu a diminué. 
Un facteur qui y a contribué a été la bolsa familia (allocation familiale), qui fonctionne aujourd'hui depuis dix ans. 
Ce transfert monétaire mensuel va directement aux mères, à condition qu'elles laissent leurs enfants à l'école et qu’elles les envoient à des examens médicaux réguliers. 
Ce programme novateur est non seulement un investissement dans le capital humain de millions d'enfants, il permet également aux mères de travailler. 
De telles subventions bien conçues pour encourager un comportement socialement utile peuvent sortir des millions de personnes de la pauvreté. 
Mais l'éducation et la santé ne représentent que la première étape. 
Pour des raisons pratiques et politiques, les programmes de redistribution, bien qu'essentiels, ne suffisent pas à assurer une croissance inclusive à eux seuls. 
On dit souvent, à juste titre, qu’un écart de revenu croissant reflète en grande partie l'évolution technologique, qui a réduit le nombre d'emplois manuels ou même de bureau dans de nombreuses économies, tout en canalisant les fruits de l'amélioration de la productivité vers les élites hautement qualifiés. 
Mais la révolution numérique peut également permettre une croissance inclusive. 
Les applications d’Internet et les autres progrès dans le domaine des télécommunications acheminent la connaissance et l'information vers des millions de personnes pauvres. 
Par exemple, Babajob.com a été lancé par un chercheur de Microsoft en Inde dans le but d’apporter de meilleures possibilités d'emploi dans le secteur informel du pays en reliant les employeurs et les demandeurs d'emploi au moyen du Web, d’applications mobiles, de SMS et de services vocaux. 
De même, au Kenya, avec la diffusion des téléphones portables, les opérateurs de réseaux ont introduit M-pesa, par lequel n'importe quelle personne avec un téléphone mobile peut transférer de l'argent rapidement et à moindre coût – une aubaine pour les petites entreprises en particulier. 
Ces deux exemples – et il y a beaucoup d'autres – sont issus non pas du gouvernement, mais du secteur privé. 
Et ceci indique une autre partie de la solution : l’amélioration de l'efficacité du marché du travail. 
Dans de nombreux pays connaissant des taux de chômage élevés, les employeurs ne parviennent pas à trouver des travailleurs avec les qualifications requises. 
La solution est double : une meilleure information sur le marché et de meilleures connexions entre le monde de l'éducation et le monde du travail. 
Les sites de recherche d'emplois en ligne spécialisés facilitent l'emploi. 
Mais une transition de l'école au travail réussie doit commencer lorsque les travailleurs de demain sont jeunes. 
L'éducation de la petite enfance est essentielle mais doit conduire à des écoles de qualité qui fournissent des orientations et des conseils sur la carrière. 
Les données sont claires à ce sujet : les pays qui investissent dans ces domaines obtiennent de meilleurs résultats que les pays qui progressent plus lentement. 
Alors que la plupart des pays aspirent à se tourner vers une « société de la connaissance », cela ne devrait pas impliquer de dénigrer l'enseignement technique et professionnel. 
Au contraire, les économies avancées ont besoin de beaucoup de compétences, et un enseignement technique de haute qualité, en particulier s’il est suivi par des programmes d'apprentissage efficaces, peut créer des transitions en douceur de l'école au travail. 
L’Allemagne, l’Autriche et la Suisse, parmi d'autres pays développés, sont à juste titre salués à cet effet. 
Le taux de chômage des jeunes en Allemagne est de 8% et un approvisionnement régulier de main-d'œuvre qualifiée contribue à soutenir la réussite du pays en tant qu'exportateur. 
Bien sûr, ce modèle ne peut pas être adopté dans tous les pays – entre autres choses, il exige un degré élevé de confiance entre les syndicats et le patronat. 
Mais certaines pratiques peuvent être adaptées à d’autres contextes. 
Les pays du G20 ont récemment adopté des lignes directrices détaillées pour favoriser un apprentissage de qualité ; chaque pays membre devrait adopter la stratégie la plus appropriée au sein de ce cadre général. 
Des programmes de formation virtuelle, par exemple, permettent aux étudiants de réaliser des essais pratiques avec des machines coûteuses sans interférer avec la production réelle – et sans risque d'endommager l'équipement. 
De même, de très nombreux cours ouverts en ligne (MOOCs), qui représentent une autre approche de formation qui se développe rapidement, permettent de fournir un enseignement haut de gamme à un large public et à un coût unitaire faible. 
Il existe de nombreuses approches novatrices pour partager plus équitablement la croissance, et de nouvelles apparaissent en permanence. 
Mais elles indiquent toutes une vérité fondamentale : si on veut que les jeunes et les personnes défavorisées parviennent à trouver des emplois satisfaisants et profitables, les gouvernements, les employeurs, les établissements d'enseignement et la société civile ont tous un rôle important à jouer. 
La viabilité à long terme de nos économies en dépend. 

Qui a Peur des Cellules souches ? 
Le 19 mai dernier, un groupe de scientifiques coréens a publié dans le magasine Science le résultat d'une recherche qui isolait pour la première fois des lignées de cellules souches embryonnaires spécifiquement conçues pour correspondre à l'ADN de patients féminins et masculins d'âges divers. 
Le lendemain, des scientifiques britanniques de Newcastle University ont annoncé qu'ils venaient de cloner un embryon humain en utilisant des ovocytes de donneuses et le matériel génétique issu de cellules souches. 
Ces deux avancées constituent une percée étonnante dans le domaine de la recherche sur les cellules souches. 
Les cellules souches embryonnaires sont pluripotentes, ce qui signifie qu'elles sont capables d'engendrer n'importe quel type de tissu humain. 
Ces performances sont porteuses d'espoir, notamment pour les patients souffrant d'une blessure ou d'une maladie de la moelle épinière. 
Des années d'études, et les appels passionnés des patients du monde entier, ouvrent enfin la voie à une technique, le transfert nucléaire de cellule somatique, également appelé “clonage thérapeutique,” qui pourrait apporter des changements sans précédents pour notre santé à tous. 
Non moins remarquable que ces dernières découvertes fut le moment de leur publication, qui eut lieu la veille d'un vote du Congrès des États-Unis visant à augmenter le financement fédéral de la recherche sur les cellules souches embryonnaires créées au cours de fécondations in vitro (mais jamais implantées dans un utérus). 
Ces deux annonces ont aussi été faites un mois avant un référendum italien, la plus grande consultation populaire sur le sujet jamais organisée, visant à modifier une loi, adoptée l'année dernière, qui interdit la fécondation in vitro et la recherche sur les cellules souches. 
Le débat sur le clonage thérapeutique ne se limite naturellement pas aux États-Unis et à l'Italie. 
L'assemblée générale des Nations Unies a mis un terme à un débat de deux ans sur le sujet en mars 2005 en approuvant une déclaration non-obligatoire qui appelle les États à “interdire toutes les formes de clonage humain lorsqu'elles sont incompatibles avec la dignité et la protection de la vie humaine.” 
La déclaration a été votée avec 84 voix pour, 34 contre et 37 abstentions. 
L'été dernier, en réponse à la décision de l'Onu, 78 lauréats de prix Nobel ont signé une pétition s'opposant à une interdiction internationale du clonage humain, qui “condamnerait des centaines de millions d'individus atteints de maladies débilitantes à une vie privée d'espoir.” 
Cette pétition, lancée par l'association Luca Coscioni, ONG dédiée à la promotion de la liberté de recherche scientifique, demande aux gouvernements de rejeter les interdictions en faveur de “règles qui protègent le droit à la vie et à la santé, tout en assurant la liberté de la recherche, du choix et de la connaissance.” 
Il existe naturellement un consensus général contre le clonage destiné à la reproduction d'êtres humains, et la plupart des pays du monde ont d'ailleurs rendu cette technique illégale. 
Ce n'est donc pas le problème. Ce que les prix Nobel veulent dire c'est que, pour le clonage thérapeutique, il serait plus sage et sans doute plus efficace de promouvoir un régime de régulation international qui passerait par une vaste légalisation de la recherche sur les cellules souches, que de viser une interdiction mondiale. 
Mais comme l'illustre la déclaration de l'Onu, ainsi que le long débat qui a entouré son adoption, ce ne sont pas les arguments scientifiques qui sont au centre des débats nationaux et internationaux : ceux-ci tournent en fait autour de questions concernant le début de la “vie humaine.” 
Il est notoire que la science et la religion proposent des réponses différentes. 
Certains théologiens chrétiens, par exemple, pensent que la vie commence au moment de la conception, alors que pour les scientifiques, les cellules du cerveau et les cellules nerveuses n'émergent que 14 jours après la conception. 
Les scientifiques s'accordent en général sur le fait que la recherche doit avoir lieu durant cette période, et toujours sur des embryons qui ne seront jamais implantés dans un utérus. 
Dans un débat d'une importance aussi cruciale, la qualité de l'information offerte est capitale, et ce n'est pas une coïncidence si ceux qui s'opposent à la recherche sur les cellules souches préfèrent éviter un débat public qui les forcerait à affronter des arguments scientifiques. 
Ils ne savent que trop bien que lorsqu'un débat laïque et scientifique est autorisé, le public, sans considération de nationalité ou d'affiliation religieuse ou politique, s'exprime en masse en faveur de la recherche sur les cellules souches. 
Nous en avons vu un exemple très clair en Californie en novembre dernier, lorsque 60% de l'électorat s'est exprimé en faveur de la Proposition 71 sur le financement par l'État de la recherche sur les cellules souches. 
De même, les derniers sondages en Italie suggèrent que l'écrasante majorité des électeurs manifestant l'intention de voter est pour le clonage thérapeutique. 
Cependant, en Italie, un référendum n'est validé que s'il obtient un taux de participation minimum de 50 %. 
Il est assez révélateur que le Vatican, conscient qu'il ne pourra pas gagner, mène en ce moment une campagne d'incitation à l'abstention massive. 
Ce n'est pas seulement le progrès de la science qui est en jeu ici. 
La position du Vatican sur le vote italien est emblématique d'une plus vaste menace visant les fondements de la démocratie libérale moderne : la séparation constitutionnelle de l'église et de l'état. 
À une époque marquée par l'inquiétude grandissante qu'inspire le fondamentalisme religieux, les institutions démocratiques libérales doivent réaffirmer leur rôle de protection des droits individuels. 
Et, afin de permettre la jouissance complète de nos libertés, qu'elles concernent les croyances ou la recherche scientifique, l'État doit réaffirmer sa nature laïque. 
S'il nous faut certes des mécanismes pour nous défendre des violations des croyances morales ou religieuses, nous n'avons pas le droit de restreindre la capacité des individus à contribuer au bien-être public. 


Trump et les cosmopolites 
NEW YORK – L'administration du Président Donald Trump a annoncé vouloir réduire de moitié l'immigration légale aux États-Unis et favoriser les immigrants éduqués qui parlaient bien anglais. 
Quand un correspondant de CNN nommé Jim Acosta, fils d'immigrant cubain, s'est opposé à Stephen Miller, le conseiller principal en politique de Trump, en affirmant que les États-Unis accueillaient traditionnellement les pauvres du monde entier, dont la plupart ne parlaient pas anglais, Miller a accusé Acosta de « biais cosmopolite. » 
Acosta a demandé si la nouvelle politique ne signifiait pas que seuls les citoyens de Grande-Bretagne ou d'Australie seraient autorisés à entrer dans le pays. Il s'est peut-être montré un peu provocateur. 
Mais l'insinuation de la plainte de Miller était que le « biais » d'Acosta était une sorte de racisme. Venant d'une administration qui cède aux caprices, au moins occasionnellement, des partisans de la suprématie blanche, cela est remarquable, c'est le moins que l'on puisse dire. 
On se demande si Miller a la moindre idée de l'utilisation historique du mot « cosmopolite » comme terme de mépris. 
En tant que descendant de Juifs pauvres ayant fui la Biélorussie il y a plus d'un siècle, il devrait le savoir. 
« Cosmopolites sans racine » était l'expression codée utilisée par Joseph Staline pour désigner les Juifs. 
Au début des années qui ont suivi la Seconde Guerre mondiale, le dictateur soviétique a lancé une campagne contre les intellectuels, les scientifiques et les écrivains juifs, accusés de déloyauté envers l'Union soviétique et de préjugés à l'égard de l'Ouest. 
Considérés comme ne faisant pas partie de la population russe, les Juifs étaient censés appartenir à une cabale internationale et donc être intrinsèquement peu fiables. 
Mais Staline n'a pas inventé cette idée. 
Dans les années 1930, les fascistes et les Nazis ont également dénoncé les Juifs, ainsi que les marxistes et les francs-maçons, comme étant des « cosmopolites » ou des « internationalistes » - des gens à la loyauté suspecte. 
C'est le genre de vocabulaire qui émerge de mouvements nativistes qui sont hostiles aux minorités ethniques ou religieuses, ou aux élites intellectuelles qui ont censées conspirer pour saper les intérêts des vrais fils et filles de la nation. 
Aux yeux des fascistes d'avant-guerre, les États-Unis étaient souvent considérés comme le symbole de la décadence cosmopolite. 
L'usage insultant du terme « cosmopolitisme » a depuis lors une provenance profondément anti-américaine. 
L'une des bizarreries de l'administration Trump est que plusieurs de ses principaux représentants ont ravivé une rhétorique traditionnellement antisémite, même si certains d'entre eux, comme Miller, sont juifs. 
Le principal idéologue du nationalisme ethnique de l'ère Trump, Steve Bannon, est un catholique réactionnaire. 
Il a un penchant pour les penseurs fascistes français et italien du début du XXème siècle, comme Charles Maurras (de l'Action Française) et Julius Evola, un sinistre personnage qui admirait Heinrich Himmler et qui avait travaillé pour la police allemande pendant la Seconde Guerre mondiale. 
Mais considérer l'anti-cosmopolitisme comme une pathologie spécifiquement catholique serait une erreur. 
La première utilisation insultante du terme de cosmopolitisme a eu lieu dans le cadre de la rébellion protestante contre l'Église catholique. 
La ville de Rome, pour les rebelles protestants de l'époque de la Réforme, était considérée comme le centre d'un réseau mondial « cosmopolite » qui opprimait les aspirations nationales. 
On trouve encore des traces de ce préjugé chez certains adversaires de l'Union européenne, qui tiennent l'UE de Bruxelles pour le siège de la nouvelle Rome. 
Il est peu probable que Miller, qui a grandi dans une famille libérale de Californie, soit un antisémite. 
Peut-être que son attirance précoce envers l'extrémisme de droite a été également une forme de rébellion, bien qu'une rébellion l'ait bientôt mis en compagnie d'alliés douteux. 
Durant ses études à Duke University, il est devenu ami avec Richard Spencer, qui deviendra plus tard un promoteur du « nettoyage ethnique pacifique » pour préserver la civilisation blanche, si l'on peut trouver un sens quelconque à ces termes. 
Une chose qui réunit de nombreux partisans de Trump, ainsi que les populistes de droite dans d'autres pays, notamment Israël, est un grief commun contre les musulmans et contre les élites urbaines libérales qui sont souvent accusées de les choyer. 
C'est probablement cela que Miller veut dire lorsqu'il parle de biais cosmopolite. 
Mais la méfiance à l'égard des musulmans n'est qu'une partie de l'histoire. 
Les élites sociales, les intellectuels libéraux et les journalistes critiques sont les ennemis de ceux qui ont soif de pouvoir, mais qui se sentent méprisés par des gens qui semblent être plus sophistiqués. 
Ce n'est pas toujours une question de classe sociale. Le Président George W. Bush, par exemple, méprisait les journalistes américains qui parlaient français. 
Cela non plus n'est pas un phénomène nouveau. 
Les classes supérieures dans de nombreuses sociétés aiment souvent se distinguer du troupeau en adoptant la langue et les mœurs étrangères dont les cultures sont considérées comme supérieures. 
Les aristocrates européens du XVIIIème siècle parlaient français. 
Le nationalisme français moderne a commencé comme une révolte contre ce genre de dandysme au nom de John Bull, patriote anglais de la vieille Angleterre. 
Toutes les révoltes populistes ne sont pas fondamentalement racistes ou fascistes. 
La démocratie, elle aussi, a été un produit de la résistance au régime aristocratique. 
Mais il est difficile de croire que Trump, ou ses idéologues, comme Miller ou Bannon, aient intérêt à promouvoir les droits démocratiques, même s'ils prétendent parler au nom des « vrais » citoyens ordinaires - du moins comme ils aiment à le dire. 
Bannon, quant à lui, revendique fièrement être anti-libéral. On dit qu'il s'est décrit comme un léniniste qui cherche à détruire l'État. 
Accordons pourtant à Miller le bénéfice du doute. 
Lorsqu'il utilise le mot « cosmopolitisme » comme une insulte, il n'a aucune idée des antécédents de ce terme. 
L'histoire de l'antisémitisme fasciste, nazi et stalinien lui est inconnue. 
Le passé n'existe pas vraiment. 
Il est tout simplement un ignorant critique de ce qu'il considère comme l'establishment libéral. 
Mais l'ignorance peut être aussi dangereuse que la malice, surtout lorsqu'elle est soutenue par une grande puissance. 

Celui qui murmure à l’oreille de Trump 
NEW YORK – Le gens bizarres ne manquent pas dans l’entourage du président des États-Unis Donald Trump, mais peu sont aussi étranges – voire sinistres – que Stephen Miller, âgé de trente-trois ans, haut conseiller politique de la Maison Blanche. 
Le type de personnage d’extrême droite qu’incarne Miller est plus commun en Europe qu’aux États-Unis : jeune, mince, costume cintré, et même une pointe de dandysme. 
Agitateur de talent. Sa rhétorique incendiaire contre les immigrants et les réfugiés – « Nous allons construire ce grand mur, et nous allons le construire bien haut ! » – provoque la frénésie des foules aux meetings de Trump. 
Parmi ses refrains les plus appréciés, celui des migrants porteurs de maladies terribles qui vont contaminer les Américains. 
Miller exploite les pires instincts de Trump : son chauvinisme guerrier, sa haine vindicative de la gauche et son hostilité envers les minorités. 
Il est partisan au dernier degré. 
Selon ses propres termes : « Tout ce qui ne va pas dans ce pays, ceux qui sont opposés à Trump en sont responsables ! » 
Il n’est pas impossible qu’il y croie vraiment. 
Ce que Miller a de bizarre, entre autres choses, c’est l’opposition frontale entre ses opinions concernant les immigrants, les réfugiés ou les minorités et son milieu d’origine. Il descend de juifs installés aux États-Unis après avoir fui les pogromes en Biélorussie. 
Ses parents étaient démocrates. Mais au lycée déjà, il lisait la littérature d’extrême-droite (des magazines opposés au contrôle des armes à feu et ce genre de publications). 
Il se plaît depuis à la compagnie d’idéologues dont les théories sont difficiles à distinguer de l’antisémitisme. Le discours de Trump, l’année dernière, à l’occasion de la journée internationale dédiée à la mémoire des victimes de l’Holocauste, ne mentionnait pas le nom « juif » ; certains pensent que Miller en était l’auteur. 
Miller se dit lui-même patriote. 
Que des juifs américains, français, britanniques, russes et, bien entendu, allemands soient patriotes, cela n’a bien sûr rien d’inhabituel. 
Et il n’y a pas plus de raisons pour lesquelles les juifs ne devraient pas être conservateurs. 
Margaret Thatcher nomma des personnalités juives à des postes importants, si bien que l’un de ses prédécesseurs conservateurs, Harold MacMillan, fit dédaigneusement remarquer que son cabinet contenait « plus d’anciens d’Estonie que d’anciens d’Eton ». 
D’autres juifs, hormis Miller, comptent aussi dans l’entourage de Trump, qui a nommé Gary Cohn directeur du Conseil économique national à la Maison Blanche et fait de Stephen Mnuchin son secrétaire au Trésor. 
Ni l’un ni l’autre ne sont nativistes. 
Cohn fut sur le point de démissionner l’année dernière lorsque Trump prit la défense des foules suprématistes blanches violentes de Charlottesville, en Virginie. 
Et c’est cette année qu’il a finalement donné sa démission, mais en protestation contre l’imposition de droits de douane sur les importations d’acier. 
Tout comme Mnuchin, Cohn est partisan des baisses d’impôts et d’une liberté d’entreprise sans entraves. 
(Le cas de Jared Kushner est différent, car il ne doit sa présence à la Maison Blanche qu’au fait d’être le mari d’Ivanka, la fille de Trump.) 
Il est inhabituel, en revanche, d’être juif et nativiste (du moins en dehors d’Israël). 
Le Frankfurter Allgemeine Zeitungrapportait récemment qu’un certain nombre de juifs avaient rejoint le parti anti-migrants Alternative für Deutschland (AfD). Beaucoup d’entre eux semblent venir de Russie. 
La crainte exacerbée de voir les musulmans bientôt détruire l’Occident apparaît comme la raison principale pour laquelle ils rejoignent l’extrême-droite. 
Miller est hanté par une vision apocalyptique du même ordre. Et il n’est pas seul dans ce genre : le magnat des casinos Sheldon Adelson, par exemple, est l’un des grands soutiens de Trump. 
Si les juifs de la diaspora ne deviennent normalement pas nativistes, ils ont pour cela de bonnes raisons. 
Les mouvements nativistes, qui revendiquent des privilèges particuliers attachés au sang et au sol, ont toujours été cruels pour les minorités, en particulier pour les juifs, conduisant aux violences qui ont poussé les grands-parents de Miller hors de leur pays. 
Certains trouvent inexplicable que les antisémites aient accusé les juifs d’être soit l’archétype du bolchevique soit celui du capitaliste. 
Historiquement, la plupart des juifs, vivant dans de pauvres villages, ne furent ni l’un ni l’autre. 
Mais l’attrait exercé par les idées de gauche sur les intellectuels juifs n’est guère énigmatique. 
Karl Marx lui-même espérait que lorsque les travailleurs du monde seraient unis, les distinctions ethniques et religieuses cesseraient d’avoir de l’importance. 
Et Voltaire, qui n’était pas un grand ami des juifs, nota un jour à propose le Bourse de Londres : « Là, le juif, le mahométan et le chrétien traitent l’un avec l’autre comme s’ils étaient de la même religion, et ne donnent le nom d’infidèles qu’à ceux qui font banqueroute […]. » 
Le capitalisme, nous le savons, dépasse les frontières. 
L’émigration, le plus souvent nullement volontaire, a marqué le destin des juifs depuis le VIIIe siècle av. J.-C. Sociétés ouvertes, tolérance religieuse et liberté de mouvement furent de bien rares bénédictions. 
Ainsi Amsterdam ou, bien sûr, les États-Unis devinrent traditionnellement des lieux d’accueil. 
Cela explique pourquoi les juifs américains continuent de voter largement pour le Parti démocrate, même lorsqu’ils sont devenus plus prospères. 
Norman Podhoretz, intellectuel conservateur américain, écrivit un livre intitulé Why Are Jews Liberals? 
(« Pourquoi les juifs sont-ils de gauche ? »). 
L’idée le laissait perplexe, tout comme Milton Himmelfarb, lui aussi conservateur, dont ont connaît le mot : « Les juifs gagnent leur vie comme des épiscopaliens et votent comme des Portoricains. » 
Mais cela n’a rien de déconcertant. 
La défiance envers le nativisme est le fruit d’une longue et sanglante expérience. 
Et elle nourrit aujourd’hui le désenchantement croissant des juifs américains à l’égard d’Israël. Le nativisme, faisant valoir les droits des juifs aux dépens des Arabes, se répand aussi en Terre sainte. 
Si le Premier ministre israélien utilise la mémoire de la Shoah lorsqu’il peut en tirer un bénéfice politique, il est plus proche, du point de vue idéologique, des fanatiques chrétiens et des nativistes d’extrême-droite, comme son homologue hongrois Viktor Orbán, que de la plupart des juifs américains. 
C’est pourquoi, malgré de puissants efforts de persuasion à Washington, la majorité des juifs continueront de voter contre Trump, quoiqu’il soit un partisan presque servile du gouvernement israélien et ouvertement hostile aux Palestiniens. 
C’est pourquoi Miller demeure une anomalie. 
Célébrant Roch Hachana, le nouvel an juif, l’ancien rabbin de Miller, Neil Commes-Daniels, a dénoncé une politique « complètement antithétique à tout ce [qu’il sait] du judaïsme ». 
Je ne suis pas certain que la théologie juive appuie une affirmation aussi véhémente, mais les sentiments sont clairs. 
Lorsque William Kristol, commentateur néo-conservateur, qui flirta un temps avec l’extrême-droite, a exprimé son dégoût de Trump, David Horowitz, l’un des mentors de Miller, a qualifié Kristol de « juif renégat ». 
Freud aurait parlé là de « projection ». 
En réalité, le concept remonte aussi loin que le Talmud de Babylone, qui mettait en garde : « Le défaut qui est en toi, ne le reproche pas à un autre. » 

Le retour de la diatribe sur le Renminbi 
NEW HAVEN – La monnaie chinoise, le renminbi, s'est affaiblie au cours de ces derniers mois, ressuscitant des accusations familières de manipulation, de dévaluation compétitive et de mercantilisme protectionniste. 
À la mi-avril, le Trésor américain a exprimé « des préoccupations particulièrement graves » concernant ce développement, soulignant ce qui a longtemps été l'un des enjeux économico-politiques les plus controversés entre les Etats-Unis et la Chine. 
Il s’agit d’un débat rebattu – d’inspiration politique et fondé sur une mauvaise analyse économique – qui rend un bien mauvais service aux deux parties en détournant l'attention de problèmes beaucoup plus importants affectant les relations économiques sino-américaines. 
Poussé à son extrême, les accusations de l'Amérique risquent de pousser les deux plus grandes économies de la planète sur la pente glissante de frictions commerciales, de protectionnisme, voire quelque chose d’encore pire. 
Après avoir atteint son point haut le 14 janvier 2014, le renminbi s'est déprécié de 3,4% par rapport au dollar américain jusqu’au 25 avril. Cela fait suite à une appréciation cumulée de 37% depuis le 21 juillet 2005, lorsque la Chine a abandonné son ancrage au dollar et a modifié son régime de change en un régime appelé de « flottement dirigé ». 
Par rapport à son point de départ il y a près de neuf ans, le renminbi reste en hausse de 32,5%. 
Au cours de la même période, on a assisté à un ajustement dramatique de la position de balance des paiements internationale de la Chine. 
L'excédent courant – symptôme le plus éloquent d'une monnaie sous-évaluée – a diminué d'un niveau record de 10,1% du PIB en 2007 à 2,1% en 2013. 
Les dernières prévisions du Fonds monétaire international suggèrent que l'excédent restera autour de 2% du PIB en 2014. 
Vu ce contexte, les discours affligés des responsables américains concernant la modeste réappréciation récente du taux de change du renminbi semble absurde. 
Etant donné la position extérieure de la Chine beaucoup plus proche de l'équilibre, il y a de bonnes raisons de considérer que le renminbi, s’étant apprécié de près d'un tiers depuis la mi-2005, est maintenant raisonnablement proche de sa « juste valeur ». 
C’est d’ailleurs ce qu’a reconnu le FMI dans son dernier bilan approfondi de l'économie chinoise, qui estime que le renminbi est « modérément sous-évalué » à hauteur de 5-10%. 
Cette appréciation contraste avec ses évaluations antérieures de sous-évaluation « substantielle ». 
La fixation de l'Amérique sur le renminbi est un cas classique de déni politique. 
Alors que les travailleurs américains restent sous pression intense en termes de sécurité d'emploi et de salaires réels, les politiciens ont naturellement été mis sur la sellette. 
En réponse, ils se sont fixé sur la composante chinoise de la balance commerciale, depuis longtemps largement déficitaire, et ont nommé la manipulation du renminbi coupable des malheurs de la classe moyenne américaine qui couvent depuis longtemps. 
Cet argument est pratique politiquement – mais erroné. 
Le déficit commercial américain connait un déséquilibre multilatéral avec de nombreux pays – 102 au total – et non pas un problème bilatéral avec la Chine. 
Il ne dérive pas de la manipulation présumée du renminbi, mais bien du simple fait que l'Amérique n’épargne pas. 
Etant donné leur manque d'épargne domestique et leur volonté de croissance, les États-Unis doivent importer les excédents d'épargne de l'étranger et accepter d'énormes déficits courants afin d’attirer les capitaux étrangers. C’est ce qui conduit à un déséquilibre commercial multilatéral de l'Amérique. 
Certes, le commerce avec la Chine est la principale composante de ce déséquilibre, mais cela reflète en grande partie la complexité des chaînes d'approvisionnement multinationales et les avantages des solutions d'efficacité offshore. 
Cela nous amène à la vérité désagréable à propos du dénigrement systématique de la Chine par l'Amérique, dicté par des motifs politiques : il se retournera contre les Etats-Unis. 
Si le pays ne parvient pas à résoudre son problème d’épargne – un scénario probable compte tenu de l'impasse budgétaire et du manque chronique d'épargne personnelle – le déficit du compte courant persistera. 
Cela signifie que toute réduction de la part de la Chine dans le déséquilibre extérieur de l'Amérique serait simplement transférée à d'autres producteurs étrangers. 
De manière significative, cet approvisionnement alternatif impliquera très probablement une base de coûts plus élevée que la production chinoise, imposant ainsi l'équivalent fonctionnel d'une hausse des impôts sur les Américains de la classe moyenne déjà aux abois. 
Etant donné le rééquilibrage de la Chine vers un modèle de croissance basé davantage sur la demande intérieure, Washington devrait cesser ses diatribes sur le renminbi et commencer à se concentrer sur les opportunités que cette manne va créer. Cela signifie améliorer l'accès des sociétés américaines aux marchés des biens et services domestiques de la Chine. 
Encourager un traité bilatéral d'investissement qui annule les plafonds sur la propriété étrangère dans les deux pays serait un pas important dans cette direction. 
De même, les États-Unis doivent reconnaitre que la Chine a pris des mesures significatives sur la voie de la poursuite de réformes monétaires. 
L’élargissement de la fourchette de fluctuation journalière du taux de change renminbi-dollar à plus ou moins 2% (à partir de la fourchette initiale de 1%) opéré à la mi-mars est une étape importante dans l’assouplissement des contrôles présents dans le régime « de flottement dirigé ». 
Cela, couplé à la dépréciation de 3% au cours des derniers mois, devrait envoyer un signal fort aux spéculateurs que les paris à sens unique sur le renminbi sont dangereux – un signal qui pourrait aider à amortir l'afflux des capitaux spéculatifs, qui ont compliqué la gestion des liquidités et alimenté la volatilité du marché actifs en Chine. 
Il existe deux points de vue sur l'avenir de la relation économique sino-américaine : un premier qui ne considère que le risque et un deuxième qui se concentre sur les opportunités. 
Les fixations sur le renminbi appartiennent à la première catégorie. Elles ne voient pas le rééquilibrage et les réformes déjà en cours en Chine et détournent l’attention de l’Amérique de son principal problème macroéconomique à long terme – un manque d'épargne. 
En revanche, considérer la Chine comme une opportunité souligne la nécessité pour l'Amérique d'entreprendre son propre rééquilibrage – reconstruire la compétitivité des États-Unis et rechercher une part significative du boom de la demande intérieure chinoise à venir. 
Malheureusement, la reprise de l’épargne américaine que cela nécessiterait est étouffée par la diatribe sur le renminbi. 

Le piège de la Fed 
NEW HAVEN – Tandis qu’elle s’efforce de s’extraire de sa politique monétaire non conventionnelle, la Réserve fédérale américaine se trouve confrontée à une disparité entre, d’une part, la réussite de cette politique dans la prévention d’un désastre économique, et d’autre part l’échec de cette démarche dans la promotion d’une reprise solide. 
Dans la mesure où cette distorsion a contribué à l’augmentation des excès sur le marché financier, cette extraction politique se révélera d’autant plus problématique pour les marchés – ainsi que pour une autorité monétaire américaine obsédée par le marché. 
L’embarras actuel de la Fed puise sa source dans le changement radical des comportements et pratiques des banques centrales. 
Les politiques monétaires conventionnelles, conçues pour satisfaire au double mandat de la Fed autour de la stabilité des prix et du plein emploi, ne suffisent pas à faire face aux risques systémiques liés aux bulles des actifs et du crédit, sans parler des récessions de bilan qui succèdent à l’éclatement de ces bulles. 
Ceci est apparu douloureusement évident au cours des dernières années, à mesure que les banques centrales, confrontées à la crise financière mondiale de 2008-2009, se tournaient vers les politiques non conventionnelles – en premier lieu desquelles les injections massives de liquidités via l’assouplissement quantitatif (QE). 
La théorie sous-tendant cette démarche – telle qu’adoptée par Ben Bernanke, dans un premier temps Bernanke l’universitaire, puis le gouverneur de la Fed, et finalement le président de la Fed – consiste à considérer qu’œuvrer autour de la dimension quantitative du cycle de crédit serait fonctionnellement équivalent au fait d’agir du côté des prix. 
Cette conception a libéré la Fed de sa peur à l’égard de la très redoutée « limite zéro » dont elle s’approchait en 2003-2004, époque à laquelle elle avait abaissé son taux directeur de référence à 1 %, en réponse à l’effondrement de l’éclatement de la bulle spéculative. 
L’argument voulait à l’époque que si la Fed venait à manquer de points de base, elle disposerait toujours d’une multitude d’outils lui permettant d’appuyer et d’orienter l’économie réelle. 
Or, les fondements intellectuels à l’appui de cet argument – énoncés pour la première fois dans des travaux de 2002 publiés par 13 membres du personnel de recherche du comité de la Fed de Washington DC – se révèlent à tout le moins bancals. 
L’intitulé a priori inoffensif de ces travaux, « Prévenir la déflation : les enseignements de l’expérience du Japon des années 1990, » formule une hypothèse fondamentale selon laquelle les difficultés du Japon auraient été la conséquence d’un formidable échec politique, de la part d’une Banque du Japon n’ayant pas su reconnaître suffisamment tôt les prémisses de la déflation, et agir avec une fermeté suffisante face à cette menace (hypothèse qui coïncida, non par hasard, avec une conclusion similaire de la part de Bernanke dans le cadre d’une critique virulente à l’égard de la BDJ à la fin des années 1990). 
Implication claire de cette conception : une relance monétaire et budgétaire substantielle se révélerait cruciale pour les économies risquant de s’approcher de la limite zéro. 
Les doutes entourant la forme qu’il s’agissait de conférer à cette « relance substantielle » furent dissipés quelques mois plus tard, lorsque Bernanke, alors gouverneur de la Fed, prononça un discours soulignant la nécessité pour les banques centrales de mettre en œuvre des mesures non conventionnelles destinées à atténuer les risques déflationnistes au sein d’une économie s’orientant vers la limite zéro. 
Les mesures susceptibles d’être adoptées incluaient alors l’achat de dette publique, l’octroi de crédits subventionnés aux banques, la fixation d’objectifs de taux d’intérêt à plus long terme, voire une intervention destinée à réduire la valeur du dollar sur les marchés de change. 
C’est alors que la crise financière mondiale apparut quelques années plus tard, et que ces affirmations – autrefois simples conjectures – devinrent le fondement d’un plan d’action urgent. 
Seulement voilà, l’une des principales notions de prudence fut passée à la trappe dans le cadre de cette agitation : ce qui fonctionne en période de crise ne confère pas nécessairement une traction suffisante dans le cadre de la reprise d’après-crise – et encore moins lorsque cette crise embourbe l’économie réelle dans une récession de bilan. 
En effet, dans la mesure où les récessions de ce type enraillent le mécanisme de transmission de la politique monétaire, ni les ajustements conventionnels de taux d’intérêt, ni les injections non conventionnelles de liquidités n’ont un impact suffisant au lendemain d’une crise, lorsque le désendettement et le redressement des bilans se font urgents. 
Ceci s’applique de toute évidence aujourd’hui aux États-Unis. 
Bien que le QE se soit à certains égards révélé un succès retentissant – principalement dans l’endiguement de la phase la plus critique de la crise – il est loin d’avoir permis de relancer la consommation des ménages, qui représente près de 70 % de l’économie américaine. 
En réalité, depuis le début de l’année 2008, la croissance annualisée des dépenses réelles des consommateurs ne tourne en moyenne qu’aux alentours d’1,3 % – période de croissance de la consommation la plus anémique jamais enregistrée par le pays. 
Ceci se trouve confirmé par l’impressionnante diminution du « dividende de PIB » issu des injections de liquidités réalisées par la Fed. 
Bien que 3 600 milliards $ de liquidités supplémentaires aient été ajoutées au bilan de la Fed depuis fin 2008, le PIB nominal n’a augmenté que de 2 500 milliards $ entre le troisième trimestre 2008 et le deuxième trimestre de l’année actuelle. 
Comme l’a illustrement souligné John Maynard Keynes à la suite de la Grande Dépression, lorsqu’une économie se trouve prise au « piège de la liquidité, » et que la faiblesse des taux d’intérêt ne permet d’induire ni investissement, ni consommation, toute tentative de recours à la politique monétaire aux fins d’une stimulation de la demande revient à tirer sur le fil de la bobine plutôt que de s’efforcer de la démêler. 
Cette approche engendre également de sérieuses conséquences pour le marché financier. 
Ayant plus que doublé de volume depuis le creux de la crise, le marché boursier américain s’est révélé le principal bénéficiaire du pari politique non conventionnel de la Fed – sans parler des généreuses rémunérations dont ont profité les actionnaires les plus fortunés. 
Ceci vaut également pour une multitude d’instruments à revenu fixe autrefois risqués – des obligations toxiques et à haut rendement des entreprises, à la dette souveraine d’une Europe déchirée par la crise. 
L’univers des banques centrales a eu pour point de vue opérationnel de considérer que le fameux « effet de richesse » – censé voir l’appréciation des actifs dynamiser l’activité de l’économie réelle – tracerait le chemin d’une tardive reprise d’après-crise. 
Or, l’anémie persistante de cette reprise, ainsi que les vents contraires qui en ont résulté pour le marché du travail américain, ont précisément contredit cette hypothèse. 
La Fed n’en demeure pas moins obsédée par les retours émanant du marché financier – et par conséquent prise au piège d’une menace potentiellement fatale. 
Inquiète des perturbations susceptibles d’affecter le marché, la Fed privilégie une lente extraction à l’écart du QE. 
En ne cessant d’ergoter autour de la signification de qualificatifs tels que « considérable, » dans la description du calendrier de normalisation des politiques, la présidente de la Fed Janet Yellen s’expose au même piège. 
Ce débat peu fructueux emprunte aux dispositions de l’une des pages des travaux de normalisation progressive rendus par Bernanke et Greenspan en 2004-2006. 
Nous ne savons malheureusement que trop bien comment s’est terminée cette histoire. 

La Chine révélatrice du piège de la pensée linéaire américaine 
NEW HAVEN – L’extrapolation est une tentation bien souvent difficile à surmonter. 
Cette tendance exerce une influence puissante sur les marchés, les responsables politiques, les ménages et les entreprises. Les observateurs les plus avertis comprennent toutefois les limites de la pensée linéaire, conscients qu’il est possible de discuter ces limites, et parfois de les rompre. 
Ceci se vérifie lorsqu’il s’agit d’évaluer ces deux facteurs clés qui façonnent aujourd’hui l’économie mondiale : risques associés à la démarche politique américaine, et état de l’économie chinoise. 
L’assouplissement quantitatif, ou QE (programme de la Réserve fédérale consistant en achats mensuels d’actifs à long terme), a dans un premier temps constitué une démarche positive – antidote administré par la Fed au bon moment et de manière correctement articulée, face au désespoir d’une crise dévastatrice. 
Bien que les scénarios contrefactuels constituent un exercice délicat, il est difficile de penser que les injections de liquidités réalisées fin 2008 et début 2009 n’ont pas joué un rôle important dans le sauvetage de la planète face à une menace bien pire que la Grande Récession. 
Mise en place de facilités de financement spécifiques aux produits et première ronde d’assouplissement quantitatif ont permis de propulser le bilan de la Fed jusqu’à 2 300 milliards $ en mars 2009, contre un niveau d’avant-crise de 900 milliards $ à l’été 2008. Ainsi a-t-il été possible de désentraver un certain nombre de marchés pris dans le gel d’une crise ravageuse. 
L’erreur commise par la Fed a néanmoins résidé dans une extrapolation consistant à considérer qu’une telle thérapie de choc permettrait non seulement la survie des patients, mais garantirait également une reprise durable. 
Les deux rondes de QE qui ont suivi ont certes permis d’étendre encore davantage le bilan de la Fed de quelque 2 100 milliards $ supplémentaires entre fin 2009 et aujourd’hui, mais n’ont engendré qu’un faible impact en termes de redémarrage de l’économie réelle. 
Ceci apparaît clairement lorsque l’on compare les injections de liquidités réalisées par la Fed avec les augmentations du PIB nominal. 
Entre fin 2008 et mai 2014, le bilan de la Fed a augmenté au total de 3 400 milliards $, bien au-dessus des 2 600 milliards $ d’augmentation du PIB nominal sur la même période. 
Ainsi sommes-nous loin de pouvoir nous exclamer « mission accomplie, » pour reprendre la formule des partisans du QE. 
Chaque dollar du QE n’a en effet généré que 76 centimes de PIB nominal. 
À la différence de l’Amérique, qui s’est largement appuyée sur les efforts de sa banque centrale pour amortir le choc de la crise et encourager la relance, la Chine a déployé un plan de relance budgétaire de 4 000 milliards CN¥ (environ 12% de son PIB de 2008) afin d’extraire son économie des abysses de la crise. 
Là où une relance budgétaire américaine de 787 milliards $ (5,5% du PIB des États-Unis en 2009) n’a engendré qu’une traction à tout le moins limitée sur le plan de l’économie réelle, la démarche chinoise a produit un effet immédiat et significatif en appui de projets d’infrastructure prêts à être déployés, qui ont boosté la part de l’investissement fixe dans le PIB de 44% en 2008 à 47% en 2009. 
La Chine a évidemment elle aussi recouru à des politiques monétaires d’assouplissement, dans une mesure toutefois considérablement moindre que la Fed, avec son taux d’intérêt proche de zéro et ses tactiques d’assouplissement quantitatif – ne procédant qu’à des réductions standard autour des taux directeurs (cinq compressions fin 2008) et à des contraintes de réserve (quatre ajustements). 
Le constat le plus important réside ici dans la capacité de Pékin à réfréner pour sa part cette manie de l’extrapolation. 
Les dirigeants chinois n’ont considéré leurs démarches de 2008-2009 que comme des mesures ponctuelles, et ont appréhendé beaucoup plus rapidement que leurs homologues américains les risques associés aux politiques mises en place au plus fort de la crise. 
Aux États-Unis, le déni s’est en revanche révélé profondément ancré. 
Contrairement à la Fed, qui continue de réfuter les répercussions négatives potentielles du QE sur les marchés d’actifs et l’économie réelle – sur le plan national comme à l’étranger – les autorités chinoises se sont montrées beaucoup plus au fait des nouveaux risques apparus simultanément et postérieurement à la crise. 
Elles ont su rapidement appréhender ces risques, et notamment les menaces liées à l’excès d’endettement, au shadow banking, et aux marchés immobiliers. 
La question est désormais de savoir si les dirigeants chinois ont accompli suffisamment. 
Pour ma part je le crois, bien que mon point de vue soit aujourd’hui minoritaire. 
Face au ralentissement actuel de la croissance, la Chine aurait pu s’en tenir à l’approche éprouvée qu’elle privilégiait auparavant face aux crises ; le fait qu’elle s’y soit refusée illustre de nouveau la volonté des dirigeants chinois de résister à la tentation de l’extrapolation, et d’adopter une méthode différente. 
La Chine a d’ores et déjà fait ses preuves sur ce front, en abandonnant un modèle de croissance favorable au développement économique du pays depuis plus de 30 ans. 
Elle a su admettre la nécessité de passer d’un modèle principalement axé sur une production fondée sur les exportations et l’investissement (via le secteur manufacturier) à un modèle reposant désormais sur la consommation privée (via le secteur des services). 
Ce changement conférera à la Chine une bien meilleure chance d’éviter le redoutable « piège du statut de pays à revenu intermédiaire, » qui entrave la plupart des économies en voie de développement, précisément parce que leurs propres dirigeants considèrent à tort que la recette du décollage de la croissance dans ses premières heures serait suffisante pour atteindre le statut de pays développé. 
Les situations américaine et chinoise ne s’inscrivent pas en vase clos. 
Comme je le souligne dans mon dernier ouvrage, cette codépendance qui existe entre la Chine et les États-Unis unit inextricablement les deux pays. 
Elle soulève par conséquent la question des conséquences qu’engendreront ces deux stratégies politiques différentes – inertie américaine et rééquilibrage chinois. 
Il est probable que le résultat consiste en un « rééquilibrage asymétrique. » 
À mesure que la Chine réoriente son modèle économique, le pays devrait passer d’un excès d’épargne à un excès d’absorption – déployant ses actifs afin de financer un filet de sécurité sociale, et ainsi d’apaiser la crainte de ménages ayant tendance à épargner par précaution. 
Par opposition, l’Amérique semble désireuse de maintenir son cap actuel – considérant que si son modèle de faible épargne et d’excès de consommation a si bien fonctionné par le passé, il n’y a pas de raison qu’il ne fonctionne pas sans incident à l’avenir. 
La réconciliation de ces deux approches ne sera pas sans conséquences. 
La Chine redéployant son excès d’épargne pour soutenir ses propres citoyens, il lui en restera moins pour appuyer des Américains de leur côté à court d’épargne. Ceci devrait d’ailleurs affecter les modalités en vertu desquelles les États-Unis attirent les financements étrangers, conduisant à un dollar plus faible, à des taux d’intérêt plus élevés, à une hausse de l’inflation, ou à quelque combinaison des trois. 
Les vents contraires face auxquels l’économie américaine navigue devraient ainsi s’en trouver renforcés. 
On dit souvent que les crises constituent des opportunités à ne pas manquer : il appartiendrait en effet aux hommes politiques, dirigeants et régulateurs de profiter de ces moments de profonde détresse pour endosser la lourde responsabilité des réformes structurelles. 
C’est ce que semble avoir compris la Chine, mais pas l’Amérique. 
Or, la codépendance qui les concerne s’inscrit en direction d’une conclusion inévitable : les États-Unis sont en passe de se retrouver piégés par les dangers de la pensée linéaire. 

Déficit de confiance entre la Chine et l’Amérique 
NEW HAVEN – La dernière session du Dialogue stratégique et économique (DSE) entre les États-Unis et la Chine s’est achevée sur une profonde déception. 
La stratégie a véritablement fait défaut, à l’heure où les deux pays sont pourtant confrontés à d’importants défis sur de nombreux fronts. Quant au dialogue, il n’a consisté qu’en une série de discours et de points de discussion préparés avec soin. 
Plus important encore, ce rassemblement a échoué à résoudre un déficit de confiance de plus en plus corrosif, qui représente en 25 ans la plus sérieuse menace pour les relations sino-américaines. 
Le contexte des négociations s’est révélé fermé. 
Le département américain du Trésor s’est plaint une nouvelle fois de la monnaie chinoise, dépréciée de 2,4% par rapport au dollar au cours du premier semestre 2014, après s’être appréciée de 37% au cours des précédentes huit années et demie. 
Le département d’État américain et le ministère chinois des Affaires étrangères se sont par ailleurs lancés dans une guerre des mots autour des contentieux territoriaux et maritimes croissants en mer de Chine orientale et méridionale. 
Mais c’est autour de la cyber-problématique que les difficultés se sont faites les plus palpables. 
Deux mois avant la tenue du DES, le département américain de la Justice mettait en cause cinq officiers de l’Armée populaire de libération (APL), selon 31 chefs d’accusation allant de la fraude informatique au piratage, en passant par le vol d’identité et l’espionnage économique. 
En réaction, la Chine a suspendu sa participation aux échanges militaires bilatéraux relatifs aux cyber-menaces. 
Pendant ce temps, les révélations sur l’ampleur considérable des activités de cyber-espionnage perpétrées par les États-Unis résonnaient de Capitol Hill jusqu’à Berlin, donnant lieu à une législation destinée à contrôler une NSA américaine jusqu’alors aux mains libres, et jetant le froid sur une relation américano-allemande pourtant de première importance. 
Les accusations et contre-accusations relatives à la cyber-problématique se sont principalement axées sur les motifs invoqués. 
Les États-Unis ont rapidement admis une distinction entre l’espionnage commercial et l’espionnage militaire. Pour la Chine, en revanche, cette distinction apparaît plus floue. 
Les dirigeants chinois ne voient que peu de différence entre la cyber-menace posée par la NSA et celle générée par l’APL, et cela d’autant plus que les cyber-intrusions de l’Amérique ont également pris pour cible un certain nombre d’entreprises étrangères, de négociateurs d’affaires, et de dirigeants internationaux – tous directement ou indirectement impliqués dans des activités commerciales. 
Au bout du compte, un tel ergotage moral apparaît revêtir une moindre importance que la chasse au coupable en elle-même – manifestation visible de l’accentuation d’une méfiance bilatérale provoquée par une phase destructrice de la codépendance sino-américaine. 
Dans un tel contexte, rien de surprenant à ce que le DES ait produit si peu de résultats. 
Les cyber-échanges entre les deux armées n’ont pas repris, tandis que les négociations autour d’un traité bilatéral d’investissement – cadre de règles mutuellement bénéfiques, susceptible d’accroitre considérablement l’ouverture des marchés des deux pays en faveur de sociétés américaines et chinoises de plus en plus mondialisées – se sont révélées particulièrement décevantes. 
Une avancée encourageante s’était opérée il y a un an autour dudit traité d’investissement ; cette année a été marquée par un important recul, dans la mesure où l’amorce de négociations explicites sur la question des industries censées être exemptées – fameuse question de la « liste négative » – a été reportée jusqu’en 2015. 
Le problème avec cette démarche consistant à reporter les efforts à plus tard, c’est que l’on se rapproche ainsi peu à peu de la prochaine élection présidentielle américaine – période au cours de laquelle le débat autour de la Chine a systématiquement tendance à s’intensifier. 
Ajoutez à cela la polarisation et les dysfonctionnements du Congrès, et l’échéance de la conclusion d’un traité d’investissement entre Chine et Amérique apparaît de plus en plus similaire à ce processus long d’une décennie qui fut nécessaire à la Chine pour accéder à l’Organisation mondiale du commerce en 2001. 
Une telle répétition du passé s’inscrirait en défaveur des deux États, tant chacun est confronté à des défis économiques urgents. 
Je me trouvais personnellement en Chine au cours de la semaine qui succéda au DES, pouvant constater l’effervescence des cercles officiels quant aux nouvelles opportunités de croissance permises par un rééquilibrage généré par les services. 
Beaucoup reconnaissaient également plusieurs avancées significatives sur ce front, le secteur tertiaire (services) de la Chine connaissant une croissance plus rapide que son secteur secondaire (industries manufacturières et bâtiment) pour la troisième année consécutive – soit dans une mesure suffisante pour faire des services le plus grand secteur de l’économie chinoise, et cela pour la première fois. 
Les progrès ne devraient d’ailleurs pas s’arrêter là. 
Représentant environ 47% du PIB, le très embryonnaire secteur des services chinois demeure bien en-deçà de la part des 60-65% que peut généralement espérer une économie à revenu intermédiaire. 
Dans le même temps, les dirigeants chinois ont conscience du fait qu’une nouvelle avancée vers un rééquilibrage économique poussé par les services ne saurait s’opérer sans le talent, les systèmes, l’expérience et l’envergure des prestataires de services mondiaux. 
Qui mieux que les États-Unis pourrait fournir le nécessaire en la matière – l’Amérique se démarquant en tant qu’économie de services la plus importante et la plus compétitive de la planète. 
Pour sa part, l’économie américaine ayant de nouveau connu une année de performances maussades, on aurait pu s’attendre à ce que cette opportunité de croissance résonne davantage du côté américain de la table du DES. 
L’échec des dirigeants à la fois américains et chinois dans la reconnaissance des bienfaits mutuels potentiels d’un traité d’investissement apparaît ainsi troublant. 
Le choix de démarches aussi lentes, face à une possibilité de réforme « gagnant-gagnant » aussi évidente, suggère soit une faible préoccupation de chaque camp pour ses impératifs de croissance, soit un manque de volonté de résoudre cette urgence en appréhendant la difficulté de ce déficit de confiance insidieux et croissant qui les divise. 
Je pencherais personnellement pour la deuxième option. 
Les dirigeants de chaque camp sont conscients des défis de croissance auxquels leur pays est confronté. Nul ne semble cependant souhaiter résoudre l’intensification des tensions qui ont émergé au cours de l’année passée autour de la cyber-problématique. 
C’est ici que cette chasse au coupable met en lumière l’évidence : les deux pays procèdent à des piratages, et tous deux ont perdu le contrôle sur leurs pirates. 
Par ailleurs, le rythme du cyber-piratage connaît lui-même une croissance exponentielle au sein d’un monde désormais interconnecté. 
Autrement dit, la chasse au cyber-coupable apparaît vaine. 
Une acceptation des responsabilités mutuelles dans la résolution des cyber-tensions apparaît essentielle si les États-Unis et la Chine entendent s’impliquer à nouveau dans les autres problématiques géostratégiques et économiques auxquelles les deux pays sont confrontés. 
L’échec de la session du DES de juillet constitue un signal d’alerte, indiquant encore une fois combien la relation bilatérale s’oriente dans la mauvaise direction. 
La poursuite sur cette voie ne constitue en rien une solution. 

La naissance tant attendue du consommateur chinois 
PÉKIN – L’histoire en sera seul juge, mais de bonnes raisons nous permettent de penser que le troisième Plénum récemment achevé en Chine devrait un jour être considéré comme un moment charnière dans le développement du pays. 
Après une longue période d’attente, les hauts dirigeants chinois ont enfin adopté une série de réformes susceptibles de permettre la réorientation d’une économie jusqu’alors dépendante des exportations, vers un modèle de croissance désormais fondé sur la consommation. 
Jusqu’à présent, cette perspective de transformation se limitait à la formulation de grandes lignes et autres aspirations. 
Le 12e plan quinquennal, adopté en mars 2011, avait par exemple promis l’émergence d’une économie poussée par la consommation, reposant sur les piliers de l’urbanisation et du développement d’un secteur tertiaire embryonnaire. 
Toutefois, malgré l’importance de ces engagements dans le déploiement d’opportunités pour la classe moyenne chinoise, une composante cruciale leur faisait défaut : la mise en œuvre de mécanismes permettant d’inciter les familles chinoises à désormais dépenser leurs revenus dans le cadre d’une croissance discrétionnaire. 
Or, l’insécurité financière et économique s’est au contraire emparée des ménages chinois, notamment en raison de la disparition à la fin des années 1990 de la politique du « bol de riz en fer » – soutien apporté à vie par l’État socialiste aux ouvriers et à leurs familles. 
Craignant l’avenir, ces ménages ont ainsi préféré accumuler une épargne plutôt que de dépenser leurs revenus dans les biens de consommation. 
Les économistes qualifient ce phénomène d’épargne de précaution. 
Pour les dirigeants chinois, le terme de frustration est plus approprié. 
Les réformes entreprises par le troisième Plénum se penchent sur cette irréconciabilité entre revenus et consommation, formulant un certain nombre de propositions spécifiques destinées à apaiser l’attitude craintive des familles chinoises. 
L’une de ces propositions, particulièrement importante, prévoirait ainsi de rediriger 30% des profits des entreprises étatiques (SOE) – qui représentent à l’heure actuelle près de 400 milliards $ – en direction d’un système de solidarité sociale terriblement sous-financé. 
Si par exemple le régime d’assurance santé national chinois se vante d’offrir une couverture quasi-universelle, les aides qu’il fournit se révèlent presque insignifiantes. 
Il en va de même du système chinois des retraites : si le taux des travailleurs y souscrivant avoisine les 50%, un montant d’actifs de seulement 600 $ par travailleur est versé (en plans de retraite nationaux, locaux et privés, le tout combiné), censé couvrir les avantages retraite à vie. 
Rien d’étonnant à ce que les familles chinoises, refroidies par la perspective d’un futur aussi incertain, épargnent dans une mesure excessive. 
La mise en place d’un filet de sécurité sociale adéquat contribuerait considérablement à tempérer les raisonnements sous-tendant de tels comportements. 
Plusieurs autres mesures proposées dans le cadre du troisième Plénum s’attachent à refaçonner les habitudes comportementales des familles chinoises. 
Y figure une reconsidération particulièrement importante de la politique de l’enfant unique, eu égard à la nécessité d’alléger la pression engendrée par le déclin inévitable de la population chinoise en âge de travailler. 
La réforme du système du hukou (permis de résidence) en direction d’une possibilité pour les citoyens de transférer leurs avantages sociaux d’une ville à une autre, revêt une importance vitale dans une plus grande flexibilité de la main-d’œuvre, qui compte aujourd’hui près de 200 millions de travailleurs migrants. 
Les consommateurs chinois devraient également tirer confort d’un probable changement en direction de la mise en place de taux créditeurs de marché sur leurs comptes d’épargne, ce qui devrait renforcer significativement la croissance du revenu salarial. 
Cette mesure longtemps attendue constitue l’une des composantes majeures d’un mode d’allocation des ressources « décisif » en Chine, désormais permis par la promotion d’une tarification de marché de la part du troisième Plénum. 
Le terme « décisif » revêt plusieurs implications importantes pour un certain nombre de ressources clés – parmi lesquels les carburants, les capitaux financiers, et bien entendu la monnaie – qui étaient historiquement soumises à une tarification étatique. 
Le discours employé a toujours constitué un mode de communication essentiel à l’occasion des changements majeurs de politiques – rappelons-nous la formule « réformes et ouvertures » utilisée par Deng Xiaoping à la fin des années 1970. 
L’utilisation de l’adjectif « décisif » faite par le troisième Plénum pour ancrer une approche désormais basée sur le marché s’inscrit dans une démarche du même ordre. 
Toutes ces évolutions mettent en lumière la stratégie de développement de la Chine moderne. 
En tant que technocrates déterminés à faire d’une économie centralement planifiée aux multiples défaillances un colosse désormais axé sur l’investissement et les exportations, les scientifiques et ingénieurs de la Chine de Deng avaient commencé à la fin des années 1970 à façonner et à mettre en œuvre un modèle de développement basé sur la production. 
Aujourd’hui, le défi qu’il s’agit de relever est d’une nature tout à fait différente : la tâche consiste à transformer le cadre technocratique d’un modèle basé sur le producteur en direction dorénavant de l’approche ambitieuse d’une société florissante fondée sur le consommateur. 
La capacité nécessaire pour réaliser cette transformation soulève ainsi une question difficile : au pouvoir depuis cinq générations, le leadership chinois, conduit par le président Xi Jinping, est-il à la hauteur du défi ? 
Trois aspects nous permettent de le penser. 
Tout d’abord, le poids des technocrates dans la haute gouvernance chinoise est aujourd’hui en déclin. 
Selon les recherches de Cheng Li, membre de la Brookings Institution, seuls 15% des 25 membres du Bureau politique actuel seraient ingénieurs et scientifiques, soit en diminution de 40% par rapport à 2007, et de 72% par rapport à 2002. 
L’analyse de Li évoque ainsi la présence de plus en plus significative de hauts dirigeants formés en droit et en sciences sociales – matières leur conférant des compétences qui s’inscrivent davantage en harmonie avec la perspective d’une société de consommation. 
De plus, le troisième Plénum a mis en place une nouvelle organisation des hauts dirigeants – le fameux Comité central, responsable des réformes. 
Ce comité réduit, qui devrait être dirigé par Xi, tiendra le rôle principal dans l’élaboration des directives spécifiques destinées à la mise en œuvre des réformes proposées par la Plénum – menaçant ainsi de marginaliser les technocrates longtemps dominants de la Commission nationale pour le développement et la réforme, héritière de l’ancienne Commission d’État pour la planification. 
Enfin, la base de pouvoir dont bénéficie Xi est bien plus large que celle de ses deux prédécesseurs, Jiang Zemin et Hu Jintao, qui furent tous deux confrontés à une transition agitée dans les premières années de leur mandat. 
Contrairement à Jiang et à Hu, Xi a rapidement pris les commandes du Parti communiste chinois, du gouvernement, ainsi que de l’armée, et a mené les réformes historiques du troisième Plénum avec une grande efficacité. 
Comme toujours, il nous faudra attendre que les réformes aient été mises en œuvre pour pouvoir émettre un constat. 
Pour autant, les dirigeants chinois travaillant aujourd’hui activement afin d’harmoniser les habitudes comportementales d’une immense population avec la prochaine phase de transformation du pays, la perspective d’une Chine poussée par le consommateur se fait plus sentir que jamais. 

La fin d’une planification chinoise centralisée 
BEIJING – « Ne pensez-vous pas qu’il serait temps pour la Chine de s’affranchir du concept d’objectif de croissance ? » 
C’est la question que je posai cette semaine au ministre chinois des Finances Lou Jiwei, lors du 15eForum annuel sur le développement de la Chine, qui réunit les hauts dirigeants chinois ainsi qu’une délégation internationale d’universitaires, responsables d’organisations multilatérales, et autres cadres d’entreprise. 
Ayant personnellement assisté au FDC depuis sa création en l’an 2000 par l’ancien Premier ministre Zhu Rongji, je puis témoigner du rôle que joue ce rassemblement parmi les plus importants lieux de débat en Chine. 
Zhu considérait en effet l’échange de points de vue permis par ce forum comme un véritable test intellectuel pour les réformateurs chinois. 
C’est dans cet esprit que j’interrogeai Lou, que je connais depuis la fin des années 1990. 
Entre temps, l’homme a été ministre délégué aux Finances, président fondateur du fonds souverain chinois China Investment Corporation, puis a rejoint le poste de ministre des Finances qu’il occupe aujourd’hui. 
J’ai toujours trouvé que Lou était une personnalité très directe, intellectuellement curieuse, maître dans l’art de l’analyse, et pionnière dans la recommandation de réformes axées sur le marché. 
Lou est à peu de choses près taillé dans la même étoffe que son mentor, Zhu. 
Ma question s’inscrivait dans le contexte de la nouvelle vague de réformes chinoises annoncée lors du troisième Plénum du 18e Comité central du Parti communiste chinois, organisé en novembre dernier, qui avait insisté sur le « rôle déterminant » des forces du marché dans l’élaboration de la prochaine phase de développement économique de la Chine. 
J’introduisis ma question en soulignant une contradiction évidente entre le concept d’objectif et celui de prévision dans la mise en forme des perspectives économiques majeures de la Chine. 
Selon moi, le premier de ces concepts souffrirait de cette entrave d’autrefois que constitue la planification centralisée, tandis que le second s’inscrirait bien davantage en cohérence avec une perspective fondée sur le marché. 
L’idée d’objectif perpétue l’image d’une machine de croissance chinoise toute-puissante et dirigée par l’État – à savoir par un gouvernement fondamentalement prêt à tout pour atteindre un chiffre prédéterminé. 
Bien que je puisse sembler chercher la petite bête, le fait de continuer de fixer un certain nombre d’objectifs économiques revient à envoyer le signal d’une orientation déterminée et explicite qui apparaît aujourd’hui en contradiction avec des intentions gouvernementales chinoises axées sur le marché. 
Le message projeté ne s’en trouverait-il pas considérablement renforcé si la Chine consentait à abandonner un tel concept ? 
N’est-il pas temps pour la Chine de s’affranchir des derniers vestiges d’un passé de planification centralisée ? 
Réponse de Lou : « Bonne question. » 
Peu à peu, la Chine s’éloigne bel et bien de son obsession passée autour d’une croissance fondée sur des objectifs, poursuivit-il. 
Le gouvernement privilégie désormais trois objectifs macroéconomiques – création d’emplois, stabilité des prix, et croissance du PIB ; étant entendu que les priorités actuelles suivent précisément cet ordre, comme l’a illustré le « rapport de travail » annuel récemment soumis par le Premier ministre à l’Assemblée populaire nationale de Chine, la croissance du PIB figurant effectivement au bas de la liste. 
Ceci confère à la Chine et à ses décideurs politiques une marge de manœuvre considérable face au ralentissement de croissance actuel. 
Contrairement à la plupart des observateurs occidentaux, à l’affût de la moindre déviation par rapport à l’objectif de croissance officiel, les dirigeants chinois sont en réalité beaucoup plus ouverts d’esprit. 
Ils se préoccupent en effet davantage de la composante travail des gains de production que de la croissance du PIB en tant que telle. 
Ceci revêt une pertinence toute particulière à la lumière de l’important seuil ayant désormais été atteint dans le cadre de la transformation structurelle de l’économie chinoise – c’est-à-dire ce changement longtemps attendu en direction d’une dynamique de croissance fondée sur les services. 
Ce secteur, qui représente actuellement la plus grande part de l’économie, requiert environ 30% fois plus d’emplois par unité de production que le secteur manufacturier et l’industrie du bâtiment combinés. 
Au sein d’une économie de plus en plus axée sur les services et sur la main d’œuvre, les dirigeants économiques de la Chine peuvent se permettre davantage de sérénité face à un ralentissement du PIB. 
Ce qui s’est produit l’année dernière illustre particulièrement ce point. 
Au début de l’année 2013, le gouvernement a annoncé qu’il visait un objectif de dix millions de nouveaux emplois urbains. 
En réalité, l’économie a intégré quelque 13,1 millions de nouveaux travailleurs – bien que le PIB ait progressé de « seulement » 7,7%. 
Autrement dit, si la Chine est capable d’atteindre son objectif d’emploi avec une croissance du PIB de 7,5%, nul besoin pour ses dirigeants politiques de paniquer et de sortir l’artillerie lourde selon une démarche contracyclique. 
Il s’agit en réalité plus ou moins du message qu’a formulé la diverse majorité des hauts fonctionnaires lors du FDC de cette année : ralentissement, certes ; réponse politique majeure, non. 
Zhou Xiaochuan, gouverneur de la Banque populaire de Chine, s’est montré tout aussi clair sur ce point. 
La BPC ne poursuit aucun objectif unique, a-t-il affirmé. Elle travaille davantage à l’élaboration d’une politique monétaire conforme à ce qu’il qualifie de « fonction multiobjectif, » visant à la fois la stabilité des prix, l’emploi, la croissance du PIB, et la balance des paiements extérieure – ce dernier facteur ayant contribué à la reconnaissance de l’autorité de la BPC sur la politique monétaire. 
Comme l’a souligné Zhou, l’idée consiste à attribuer un poids à chacune des quatre cibles dans le cadre de cette politique multiobjectif, le gouverneur reconnaissant toutefois que ce défi d’équilibrage se trouvait aujourd’hui sérieusement compliqué par la nouvelle nécessité de prêter davantage d’attention à la stabilité financière. 
Tout ceci aboutit à un tableau chinois fort différent de celui observé au cours des 30 premières années du miracle de la croissance en Chine. 
Depuis les réformes mises en œuvre par Deng Xiaoping au début des années 1980, l’attention se détourne de plus en plus des objectifs chiffrés d’une planification centralisée. La Commission pour la Planification d’État s’est ainsi changée en Commission d’État pour le développement et la réforme (CEDR) – bien qu’elle occupe toujours le même immeuble pékinois, rue Yuetan. 
Au fil du temps, les responsables économiques sont également parvenus à limiter considérablement une planification secteur par secteur à la soviétique. Planification et objectifs de croissance combinés demeuraient cependant – la toute-puissante CEDR conservant les leviers de commande. 
Cette période est désormais révolue. 
L’existence d’une « commission dirigeante » favorable aux réformes aboutit à la marginalisation de la CEDR, les plus hauts responsables budgétaires et monétaires de Chine – Lou Jiwei et Zhou Xiaochuan – s’apprêtant à franchir la dernière étape de leur longue aventure en direction d’une économie de marché. 
Leur interprétation commune autour d’un ciblage de croissance plus souple leur fait en quelque sorte rejoindre le même camp que celui de la plupart des dirigeants politiques de pays développés. 
Le plan consiste désormais en un exercice de fixation des objectifs. 
À l’avenir, les fluctuations de l’économie chinoise, ainsi que les réponses politiques nécessitées par ces fluctuations, devront être considérées dans cette veine. 

L’illusion trompeuse de l’Amérique 
NEW HAVEN – Les marchés financiers et le soi-disant consensus de Davos s’accordent largement sur le fait que les Etats-Unis pourraient finalement enfin connaître une forme de reprise cyclique classique. 
Mais est-ce le cas ? 
A première vue, l’heure est à la fête. 
La croissance du PIB réel semble se situer aux alentours de 4% au second semestre 2013, soit près du double de la croissance à 2,2% enregistrée au cours des quatre années qui ont précédé. 
Le taux de chômage a fini par baisser en dessous du seuil de 7%. 
Et la Réserve Fédérale a validé ce scénario apparemment optimiste en réduisant ses achats d’actifs à long terme. 
Mais mon conseil est de laisser le champagne au frais. 
Deux trimestres de reprise de la croissance du PIB ne signifient par une rupture de la timidité de la reprise. 
Le phénomène s’est déjà produit par deux fois depuis la fin de la grande récession de mi-2009 – un gain annualisé de 3,4% en moyenne aux deuxième et troisième trimestres de 2010 et une augmentation moyenne de 4,3% au quatrième trimestre de 2011 et au premier trimestre de 2012. 
Dans les deux cas, la tendance s’est essoufflée. 
Il ne serait pas surprenant que la chose se répète à nouveau. 
En effet, une grande part de l’accélération de la croissance du PIB résulte d’une insoutenable augmentation du réapprovisionnement des stocks. 
Sur les trois premiers trimestres de 2013, cette envolée des accumulations de stocks a représenté 38% des 2,6% de croissance du PIB total. 
Si l’on ne tient pas compte de cette envolée, la croissance annualisée des « ventes définitives » aux consommateurs, aux entreprises et à l’administration publique n’a représenté qu’un maigre 1,6%. 
Dans la mesure où il est peu probable que cette envolée des accumulations de stocks perdure à ce même rythme, il est à prévoir que la croissance globale du PIB se rapproche de la tendance plus feutrée de la demande finale. 
Ce qui nous amène au sujet le plus délicat de tous – la récession continue des bilans qui asphyxie toujours le consommateur américain. 
Représentant 69% de l’économie, la demande des consommateurs est la clé du malaise post-crise de l’Amérique. 
Durant les 17 semestres qui ont suivi le début de cette « reprise, » la croissance annualisée des dépenses réelles de consommation privée n’a représenté en moyenne que 2,2%, comparé à la tendance d’avant la crise qui, de 1996 à 2007 se situait à 3,6%. 
Bien sûr, il y a eu quelques indications d’un sursaut temporaire dans la croissance de la consommation annuelle à près de 4% au cours du quatrième trimestre de 2013. 
Mais cela rappelle le sursaut de 4,3% survenu au cours du quatrième trimestre de 2010, une progression qui s’est rapidement estompée. 
Cette morosité de la consommation est d’autant plus prononcée lorsque envisagée dans le contexte du déclin sans précédent observé au plus fort de la grande récession. 
Du premier trimestre de 2008 au second trimestre de 2009, la consommation réelle a chuté à un taux moyen annuel de 1,8%. 
Précédemment, lorsque les dépenses discrétionnaires sur des produits comme l’automobile, le mobilier, l’électroménager ou les voyages étaient différées, il s’en suivait rapidement une poussée de la demande dite « refoulée ». 
Pas cette fois-ci. 
La chute record de la demande observée pendant la grande récession a été suivie par une croissance anémique de la consommation. 
Cela ne devrait pas être une surprise. 
Le consommateur américain a effectivement subi cette terrible crise de plein fouet. 
Un trop grand nombre de foyers américains ont parié à l’excès sur la bulle immobilière, convaincus que leurs bénéfices comptables seraient des substituts permanents à la stagnation de leurs revenus professionnels. 
Ils ont alors redirigé ces bénéfices pour soutenir une consommation record. 
A ce problème s’ajoute le fait qu’ils ont abusé d’une bulle monstrueuse du crédit pour financer l’écart entre ces dépenses et leur épargne. 
Lorsque ces deux bulles ont éclaté – d’abord celle de l’immobilier, puis celle du crédit – les consommateurs américains tributaires de leurs actifs ont été exposés aux pressions du malaise japonais diagnostiqué la première fois par l’économiste Richard Koo, de Nomura. 
Koo a mis l’accent sur les dangers durables créés par une récession de bilans centrée sur les entreprises dans l’économie japonaise ; mais cette analyse peut tout aussi bien s’appliquer aux consommateurs américains à la merci des bulles. 
Lorsque les garanties qui soutiennent un endettement excessif subissent des pressions trop fortes – comme ce fut le cas pour les entreprises japonaises au début des années 1990 et pour les consommateurs américains au milieu des années 2000 – ce que Koo appelle le désendettement motivé par un « rejet de la dette » prend le pas sur les dépenses discrétionnaires. 
Le parallèle japonais ne s’arrête pas là. 
Comme le démontrent les recherches des économistes Richard Caballero, Takeo Hoshi, et Anil Kashyap, les « entreprises zombies » au Japon – rendues essentiellement inactives par leurs problèmes de bilans – ont fini par infecter les secteurs les plus sains de l’économie. 
Tant que les bilans ne sont pas rééquilibrés, une telle « congestion zombie » freine la demande agrégée. 
Les décennies perdues du Japon sont une émanation de ce phénomène ; les Etats-Unis n’en ont pas encore fini avec leur propre première décennie perdue. 
Les indicateurs d’une amélioration des bilans américains ne sont pas le signe de la vigoureuse reprise cyclique que beaucoup pensent imminente. 
Le rapport dette/revenu des foyers américains est aujourd’hui de 109% - bien en deçà du pic de 135% atteint fin de 2007, mais encore 35% au dessus de la moyenne enregistrée au cours des trois dernières décennies du vingtième siècle. 
De même, le taux d’épargne privée était encore de 4,9% fin 2013, en forte hausse par rapport aux faibles 2,3% du troisième trimestre de 2005; Mais il reste inférieur de 4,4 points par rapport au taux moyen enregistré entre 1970 et 1999. 
Selon ces données, le rétablissement des bilans des consommateurs américains n’en est, au mieux, qu’à mi-chemin. 
Les optimistes ont un point de vue différent. 
Encouragés par la nette diminution des coûts du service de la dette des foyers et par l’étonnante baisse substantielle du chômage, ils prétendent que le long cauchemar est finalement terminé. 
Ce pourrait être un vœu pieux. 
La forte baisse du service de la dette est principalement une conséquence de la politique de taux zéro sans précédent mise en place par la Réserve Fédérale. 
Aussi longtemps que les dettes resteront excessives, les consommateurs considéreront la diminution des frais liés aux intérêts comme rien de plus qu’un subside temporaire de la Fed. 
De plus, la baisse du chômage est largement la conséquence de conditions toujours aussi moroses dans le marché du travail qui a découragé de nombreux travailleurs à se maintenir actifs. 
Si le taux de participation des travailleurs était de 66%, comme c’était le cas au début de l’année 2008, plutôt qu’à 62,8%, comme il l’était en décembre 2013, le taux de chômage serait légèrement supérieur à 11%, et non de 6,7%. 
Oui, il y a eu des progrès sur le chemin qui mène vers la reprise. 
Mais comme l’ont largement documenté Carmen Reinhart et Ken Rogoff, le rétablissement post-crise est généralement lent et douloureux. 
En dépit des déclarations de la Fed qui prétend que ses politiques peu conventionnelles ont été l’élixir du renouveau économique des Etats-Unis, le processus de guérison va encore durer des années. 

La discordance de la politique chinoise 
NEW HAVEN – Les déclarations politiques de la Chine ont émaillé les derniers mois de 2013. 
Entre le programme de réforme en 60 points publié lors de la Troisième session plénière du Comité central début novembre et les six missions essentielles approuvées lors de la Conférence sur l'emploi de l'économie centrale un mois plus tard, les dirigeants chinois ont annoncé un nouveau train de mesures pour relever les importants défis qui attendent leur pays dans les prochaines années. 
Mais d'un point de vue global, leur risque d'incohérence ne fait plus de doute. 
A titre d'exemple, les initiatives de la Troisième session plénière ont une orientation stratégique : assurer la promotion tant attendue d'un rééquilibrage structurel de l'économie qui encourage la consommation. 
Bien que les missions essentielles de la Conférence sur l'emploi incarnent l'esprit de ces réformes, elles expriment aussi une orientation tactique : « maintenir une croissance stable ». 
Étant donné les compromis possibles entre stratégie et tactique, c'est-à-dire entre les réformes à long terme et les impératifs de croissance à court terme, les décideurs chinois peuvent-ils vraiment réaliser l'ensemble de leurs objectifs ? 
Ces compromis sont depuis longtemps une évidence pour la plupart des économies, qu'elles soient développées ou bien en voie de développement. 
Ce qui faisait de la Chine une exception était sa forte propension à mettre davantage l'accent sur les objectifs stratégiques pour tracer la voie de son développement économique. 
Malgré tout, de nouvelles tensions entre les mesures de la Troisième session plénière et celles de la dernière Conférence sur l'emploi ont posé à nouveaux frais la question des compromis. 
Le rééquilibrage en faveur de la consommation et de l'industrie des services d'abord proposé par le 12ème Plan quinquennal et approuvé lors de la récente Troisième session plénière implique une croissance plus lente du PIB que le taux annuel 10% moyen enregistré de 1980 à 2010. 
Une croissance encore plus lente ne doit pas être une mauvaise chose. 
L'emploi dans l'industrie des services chinoise est d'environ 30% plus fort par unité de production que dans les secteurs de l'industrie et du bâtiment, ce qui signifie qu'une Chine de plus en plus menée par son secteur tertiaire peut atteindre ses objectifs essentiels d'absorption de sa main d'œuvre : à savoir la création rapide d'emplois et la réduction de la pauvreté, avec une croissance annuelle située entre 7% et 8%. 
Pour la Chine, le rééquilibrage et le ralentissement de la croissance vont de pair et lui procurent les avantages supplémentaires d'une demande moins forte en ressources, d'une hausse plus modérée de la consommation d'énergie et des avancées correspondantes pour lutter contre la pollution de l'environnement et contre les inégalités de revenus. 
Mais la récente Conférence sur l'emploi n'a pas examiné le ralentissement de la croissance chinoise dans ce contexte stratégique : elle a plutôt accordé une importance considérable à la place des impératifs de macro-stabilisation des « mesures budgétaires et monétaires proactives et prudentes. » 
Depuis la clôture de la Conférence sur l'emploi, les investisseurs débattent de l'objectif de croissance pour 2014. 
L'objectif fixé à 7,5% pour 2013 sera-t-il maintenu l'année prochaine, comme semble l'indiquer une récente fuite des hauts fonctionnaires chinois ? Ou bien les récentes déclarations indiquent-elles une nouvelle décélération à 7% ? 
La réponse sera formulée au Congrès National du Peuple du mois de mars. 
Mais la concentration sur un objectif de croissance à court terme et les mesures d'ajustement budgétaires et monétaires pour y parvenir (pour ne rien dire d'une autre crise du crédit qui perturbe les marchés chinois de financement à court terme) détonent par rapport à l'insistance sur les changements stratégiques réclamés par le rééquilibrage économique actuel. 
En effet, la plupart des six principales missions économiques pour 2014 fixées à la dernière Conférence sur l'emploi, notamment les objectifs programmés pour assurer la sécurité alimentaire, la limitation de la dette des administrations locales et l'amélioration de la coordination du développement régional, n'ont à peu près aucun lien avec les impératifs de rééquilibrage stratégiques de la Chine. 
Bien que louables, elles semblent déconnectées de la restructuration en faveur de la consommation. 
En fait, seulement deux des principales missions économiques sur les six mentionnées à la Conférence sur l'emploi s'adaptent parfaitement à l'ordre du jour stratégique de la Troisième session plénière. 
L'appel à une sécurité sociale renforcée est conforme à la proposition de la Troisième session plénière, qui entend allouer 30% des bénéfices des entreprises d'Etat au financement de programmes de protection sociale des retraites et des services de santé. 
De même, l'accent mis sur le « rôle décisif » des marchés pour améliorer la structure industrielle de la Chine et pour supprimer la capacité excédentaire est compatible avec l'objectif de la Troisième session plénière qui entend opérer une transition par le marché vers une société de consommation. 
Mais ce qui ressort de tout cela est encore un autre exemple de l'approche traditionnellement hétéroclite de la politique économique chinoise : des propositions innombrables, des initiatives et des objectifs qui n'ont dans le meilleur des cas qu'un vague lien entre eux et souvent en proie à des contradictions internes. 
Une nouvelle approche est nécessaire et elle exigera trois changements importants dans le cadre économico-politique chinois. 
D'abord, conformément aux meilleures pratiques internationales, les autorités chinoises doivent se montrer beaucoup plus explicites (c'est-à-dire plus transparentes) sur leurs priorités, autrement dit sur le classement de leurs objectifs politiques. 
Fixer des programmes différents sur plusieurs plates-formes - Plans quinquennal, Troisième session plénière et Conférence sur l'emploi - est le meilleur moyen d'entretenir la confusion et les risques de conflit. 
Ensuite, les objectifs de croissance économique doivent être revus à la baisse. 
Ces objectifs font table rase de l'héritage d'une économie dirigée par l'État, un héritage qui va à l'encontre du nouvel accent mis par les décideurs politiques sur le « rôle décisif » des marchés. 
Enfin, il faut séparer les objectifs de stabilisation des impératifs stratégiques. 
Les premiers doivent être gérés par une banque centrale indépendante dont la responsabilité principale portera sur les mesures monétaires et de change, alors que les derniers devront incomber à la responsabilité du nouveau Groupe central pour les réformes, qui vient d'être établi lors de la Troisième session plénière. 
L'insistance traditionnelle des responsables chinois sur la stratégie à long terme leur a permis d'éviter les nombreux obstacles sur la voie du développement économique. 
Pourtant aujourd'hui, alors que les autorités ont fixé un nouveau cap visant à stimuler les progrès extraordinaires de la Chine, elles doivent agir rapidement pour parvenir à une meilleure cohérence de leur ordre du jour politique. 

Le puzzle de la croissance chinoise 
NEW HAVEN – Une fois de plus, tous les regards se tournent vers les marchés émergents. 
Longtemps les chouchous de la croissance mondiale, ils connaissent un début d’année 2014 difficile. 
La résilience dont ils semblaient jusqu’à présent faire preuve cède désormais la place aux inquiétudes autour de leur vulnérabilité. 
La politique de « tapering » de la Réserve fédérale américaine, consistant à réduire le volume d’injections de liquidités jusqu’alors sans précédent, a clairement constitué l’un des détonateurs de cette situation. 
Les économies émergentes les plus dépendantes des flux de capitaux mondiaux – en premier lieu desquels l’Inde, l’Indonésie, le Brésil, l’Afrique du Sud et la Turquie – peinent désormais à financer leur croissance économique. 
Les préoccupations entourant la Chine y sont également pour beaucoup. 
Les craintes de longue date relatives à un « atterrissage brutal » de l’économie chinoise tant redouté ne cessent de s’intensifier. 
En temps de crise, nous assistons bien souvent aux généralités les plus maladroites, là où il conviendrait davantage d’établir des distinctions. 
À la différence des économies émergentes les plus en proie aux déficits, et aujourd’hui les plus en difficulté – pays frappés par des déséquilibres étonnamment semblables à ceux qui affectèrent les économies asiatiques lors de la crise financière de la fin des années 1990 – la Chine enregistre un excédent de sa balance courante. 
Il n’existe par conséquent aucun risque de sorties de capitaux investis en portefeuille qui découleraient de la réduction par la Fed de ses achats d’actifs mensuels. 
Par ailleurs, cet immense filet de sécurité que constituent les 3,8 milliards $ de réserves de change de la Chine fournit une garantie extrêmement solide face à l’éventualité d’une contagion financière accrue. 
Bien que le repli de l’économie chinoise soit actuellement une réalité, la signification de cette tendance est mal comprise. 
Non seulement ce ralentissement n’a rien à voir avec les difficultés d’autres économies émergentes, mais il pourrait bien s’agir d’un événement positif. 
Il n’est ni souhaitable, ni faisable pour la Chine de recouvrer la trajectoire des 10% de croissance annuelle qu’elle a connue pendant trente ans à partir de 1980. 
Et pourtant, beaucoup continuent aveuglément de faire une fixation sur la croissance du PIB global de la Chine, si bien qu’un ralentissement de 25%, en direction d’un taux annuel de 7 à 8%, finit par être perçu comme une sorte de signal annonciateur de la fin du plus incroyable développement qu’un pays ait connu dans l’histoire moderne. 
Ces réactions réflexe reposent sur une présomption selon laquelle le ralentissement actuel de la Chine ne serait qu’un prélude à davantage de déceptions de croissance à l’avenir – cette présomption étant elle-même le reflet de craintes répandues de longue date autour d’une multitude de scénarios catastrophe, allant des troubles civils aux catastrophes environnementales, sans oublier les bulles immobilières et autres flambées du shadow banking. 
Bien qu’il ne faille balayer ces peurs d’un revers de la main, aucune d’entre elles n’est source du ralentissement économique actuel. 
La baisse des taux de croissance constitue davantage la suite logique d’un rééquilibrage de l’économie chinoise longtemps espéré. 
Autrement dit, ce à quoi nous assistons aujourd’hui n’est autre que l’effet d’une réorientation majeure à partir d’une situation d’hyper-croissance reposant sur les exportations et l’investissement (grâce à un secteur manufacturier dynamique) en direction désormais d’un modèle fondé davantage sur cette dynamique de croissance plus lente – mais plus régulière – qui caractérise les dépenses de consommation et les services. 
C’est ainsi qu’en 2013, le secteur chinois des services est devenu le plus important de l’économie, dépassant les secteurs de la fabrication et de la construction réunis. 
Comme je l’explique dans mon dernier ouvrage intitulé Unbalanced: The Codependency of America and China, la problématique ne trouve nullement sa source en Chine, mais bien à l’échelle d’une planète – en premier lieu de laquelle les États-Unis – qui n’est pas prête pour cette croissance plus lente qu’implique la réussite du rééquilibrage de la Chine. 
Cette construction que nous appelons codépendance trouve ses racines dans une psychopathologie des relations humaines, en vertu de laquelle deux protagonistes, que ce soit par nécessité ou par commodité, tirent un soutien malsain l’un de l’autre. 
En fin de compte, cette codépendance aboutit à une perte d’identité, à de sérieuses frictions, et bien souvent à une rupture explosive – à moins que l’un des partenaires (ou les deux) ne devienne plus autonome, et décide de voler de ses propres ailes. 
L’équivalent économique de ce phénomène de codépendance s’applique particulièrement bien à la relation entre États-Unis et Chine. 
Le miracle d’une croissance fondée sur les exportations n’aurait jamais été possible dans les années 1980 sans la présence du consommateur américain. 
La Chine s’est également lourdement appuyée sur le dollar américain pour ancrer une monnaie chinoise sous-évaluée, ce qui lui a permis de booster la compétitivité de ses exportations. 
De leur côté, les États-Unis ont pu compter sur le faible coût des marchandises fabriquées en Chine pour soulager le pouvoir d’achat de consommateurs américains sous pression. 
L’Amérique est également devenue dépendante de l’excédent d’épargne chinois pour financier sa propre pénurie d’épargne (la plus importante au monde), et a tiré parti de l’appétit vorace de la Chine pour les titres du Trésor américain afin de contribuer au financement de déficits budgétaires colossaux, et de subventionner des taux d’intérêt domestiques faibles. 
Au bout du compte, cette codépendance apparaît néanmoins davantage comme une union de convenance que comme un mariage d’amour. 
Au fil du temps, des frictions entre les deux partenaires se sont développés autour d’une multitude de questions, parmi lesquelles les échanges commerciaux, le taux de change du renminbi, la sécurité régionale, la propriété intellectuelle, ou encore les cyber-attaques. 
Ainsi, comme l’aurait prédit un psychologue, l’un des deux partenaires, en l’occurrence la Chine, a décidé d’aller son propre chemin. 
Le rééquilibrage de l’économie chinoise permettra au pays d’absorber son excédent d’épargne, qui pourra être mis à l’œuvre dans la construction d’un filet de sécurité sociale et le renforcement du pouvoir d’achat des ménages chinois. 
Ainsi la Chine sera-t-elle moins amenée à prêter ses capitaux à l’Amérique. 
Du point de vue d’une économie américaine à la croissance anémique, la métamorphose de son partenaire codépendant pourrait bien constituer une croisée des chemins. 
La première voie possible serait alors relativement risquée : si l’Amérique venait à demeurer prisonnière de ses tendances à la pénurie d’épargne, sans pouvoir compter sur les marchandises et capitaux chinois, elle serait alors confrontée à une inflation plus élevée, à des taux d’intérêt en hausse, ainsi qu’à un dollar plus faible. 
La seconde serait en revanche porteuse d’une formidable opportunité : l’Amérique pourrait en effet mettre en œuvre une nouvelle stratégie de croissance – s’éloignant d’une situation de consommation excessive pour prendre la direction d’un modèle basé sur l’épargne ainsi que sur l’investissement en faveur des individus, de l’infrastructure et des capacités. 
Dans ce cas, les États-Unis pourraient alors s’appuyer sur les exportations, et notamment en direction d’une Chine rééquilibrée – qui constitue actuellement son troisième plus important et plus rapide marché d’exportation. 
La Chine n’est pas taillée de la même étoffe que les autres économies émergentes. 
Le pays est sorti de la crise financière asiatique des années 1990 en se démarquant comme l’économie la plus résiliente de la région, ce qui devrait selon moi se reproduire en l’espèce. 
Il faut savoir différencier les situations – qu’il s’agisse de la Chine, de l’Asie, ou du reste du monde. 

Repenser la relation sino-américaine 
NEW HAVEN − Début juillet, de hauts responsables américains et chinois vont se réunir à Pékin pour le sixième Dialogue stratégique et économique. 
Avec des frictions bilatérales qui s'intensifient sur un certain nombre de fronts (en particulier la cyber-sécurité, les différends territoriaux dans l'Est et le Sud de la mer de Chine et la politique monétaire) le sommet offre une occasion de réexaminer en profondeur la relation entre les deux pays les plus puissants du monde. 
Les États-Unis et la Chine sont enfermés dans une étreinte inconfortable, que l'on peut voir comme la contrepartie économique de ce que les psychologues appellent une « codépendance ». 
Le flirt a commencé à la fin des années 1970, lorsque la Chine était chancelante à la suite de la Révolution culturelle et que les États-Unis étaient en proie à une stagflation dramatique. 
Désespérés par leur croissance économique, les deux pays ont dû faire un mariage de raison. 
La Chine n'a pas tardé à bénéficier d'un modèle économique conduit par les exportations, qui dépendait de manière critique des États-Unis comme de sa plus grande source de demande. En se tournant vers la Chine, les États-Unis ont bénéficié de produits à faible coût qui ont aidé les consommateurs à faibles revenus à joindre les deux bouts. 
Ils ont également importé de l'épargne excédentaire chinoise afin de combler le vide d'un déficit sans précédent de l'épargne nationale. Le déficit coutumier des États-Unis a eu largement recours à l'appétit vorace de la Chine en bons du Trésor américain. 
Au fil du temps, ce mariage de raison s'est transformé en une véritable codépendance intrinsèquement morbide. 
Les deux partenaires ont estimé que cette relation allait de soi et ont poussé trop loin les modèles de croissance déséquilibrée : les États-Unis avec leurs capitaux et leurs bulles de crédit ont déclenché une frénésie de consommation record. 
Ces déséquilibres n'ont fait que s'aggraver. 
Trois décennies d'hyper-croissance annuelle à 10% pour la Chine ont conduit à des pressions non durables : besoins en ressources et en énergie, pollution et dégradation de l'environnement, augmentation de l'inégalité des revenus. 
D'énormes excédents de comptes courants chinois ont entraîné un excès d'épargne et un défaut de consommation. 
Des déséquilibres croissants aux États-Unis ont été à l'image de ceux de la Chine : un énorme déficit de l'épargne nationale, des déficits courants sans précédent, un endettement excessif et une économie dépendante du capital, construite en définitive sur les sables mouvants de la spéculation. 
Comme on pouvait s'y attendre conformément au diagnostic de codépendance, les lignes de partage entre les deux pays sont devenues floues. 
Au cours de la dernière décennie, les filiales chinoises des multinationales occidentales ont représenté plus de 60% de la hausse cumulative des exportations chinoises. 
En d'autres termes, le miracle de l'exportation a été déclenché non par des entreprises chinoises soutenues par l'État, mais par des solutions d'efficacité offshore conçues en Occident. Cela a conduit à l'équivalent économique d'une crise d'identité. 
Qui est la Chine : eux ou nous ? 
Dans les relations personnelles, le déni tend à masquer les déséquilibres, mais pour un temps seulement. 
En fin de compte, les fissures du déni et certains déséquilibres donnent lieu à des frictions et des reproches : on tient alors un partenaire de codépendance responsable des problèmes de décision de l'autre. 
Tel est le cas des États-Unis et de la Chine. 
Les États-Unis reprochent à la Chine ses déficits commerciaux et les pressions qu'elle inflige à la main-d'œuvre et mentionne une accumulation massive de réserves de change à titre de preuve d'une manipulation déraisonnable de la monnaie. 
La Chine répond à cet argument en soulignant le manque à gagner de l'économie des États-Unis : un vide doit être comblé par de l'épargne étrangère, un déficit du compte courant et un déséquilibre commercial multilatéral avec plus de 100 pays. 
La Chine accuse les États-Unis de se polariser sur un déséquilibre bilatéral et d'en faire la source du problème multilatéral des États-Unis. 
Le même jeu de reproche de codépendance est perceptible dans la controverse sur la cyber-sécurité. 
Les États-Unis soutiennent que la Chine vole la propriété intellectuelle pour des raisons de concurrence, en infligeant de graves dommages aux entreprises et à la main-d'œuvre. 
La Chine quant à elle fait valoir que les États-Unis se rendent eux aussi coupables de violations manifestes : cyber-espionnage à grande échelle sur les dirigeants internationaux, sur les négociateurs commerciaux et sur les entreprises étrangères. 
Tout aussi inquiétants sont les contentieux sur la sécurité qui ont éclaté à l'Est et au Sud de la Mer de Chine et qui par l'intermédiaire de traités impliquent directement les États-Unis. Le « pivot » stratégique des États-Unis aggrave encore cette situation. 
Plus ces frictions s'enveniment, plus le risque d'un accident ou d'une erreur de calcul conduisant à une réponse militaire, risque d'aboutir au pire cauchemar. 
Les États-Unis et la Chine pourraient échapper à une fin de partie potentiellement destructrice de leur relation de codépendance grâce à la refonte de leurs liens en une interdépendance plus constructive et plus durable. 
Une relation d'interdépendance favorise une interaction saine entre ses partenaires, qui répondent à leurs propres besoins plutôt que de compter en permanence sur les autres, et maintiennent leur propre identité tout en appréciant les avantages mutuels de la relation. 
Le prochain Dialogue stratégique et économique va proposer aux États-Unis et à la Chine une plate-forme d'engagement pour saisir leurs opportunités collectives. 
Les deux pays devraient aller de l'avant et proposer un traité bilatéral d'investissement, qui devrait améliorer un accès au marché fondé sur des règles et éventuellement favoriser une plus grande libéralisation du commerce. 
Cela permettrait aux États-Unis, principale économie de services du monde, de saisir l'occasion que la Chine est sur le point de leur fournir, par l'émergence en Chine d'une société de consommation de services. Et cela permettrait à la Chine de s'appuyer sur l'expertise et sur l'expérience des États-Unis pour aider à maîtriser son redoutable rééquilibrage économique. 
Dans le même temps, ce prochain dialogue devrait viser à relancer les échanges militaires sur les questions de cyber-sécurité ouvertes il y a un an. Ces efforts ont récemment été suspendus suite à la décision du Ministère de la Justice des États-Unis de déposer des plaintes criminelles contre cinq membres de l'Armée populaire de libération. 
Là encore, l'objectif est celui d'un système d'engagement fondé sur des règles, particulièrement indispensable dans toutes les économies modernes à l'ère de la mondialisation informatique. 
Les avancées sur ces fronts ne seront pas possibles si les États-Unis et la Chine s'enferrent dans le bourbier de la codépendance. 
Ce n'est qu'en saisissant les opportunités d'interdépendance que la puissance hégémonique et celle qui monte en puissance parviendront à réduire les tensions et à se concentrer sur les avantages d'une prospérité mutuellement durable. 

Le syndrome de la vitesse de décrochage 
NEW HAVEN – La rechute semble être la règle dans l’économie mondiale d’après-crise. 
Aux États-Unis, au Japon et en Europe, la croissance du PIB s’est essoufflée à nouveau dans la première moitié de 2014. Ces revers ne sont certainement pas le fait d’une coïncidence. 
Une croissance anémique persistante dans le monde développé a laissé les économies majeures particulièrement vulnérables aux inévitables dos d’âne de la conjoncture. 
Bien sûr, il y a des excuses, comme toujours. 
Un repli de l’économie américaine dans le premier trimestre de l’année a été mis sur le compte de la météo. 
Le plongeon du Japon dans le deuxième trimestre aurait été provoqué par une hausse de la taxe de vente. 
La croissance stagnante de l’Europe au deuxième trimestre a été vite expliquée comme étant une aberration reflétant la convergence d’événements météorologiques et de sanctions imposées contre la Russie. 
Aussi tentant que cela puisse paraître d’attribuer ces développements à des facteurs particuliers, le dernier ralentissement des pays développés ne peut-être aussi facilement ignoré. 
Le manque de vigueur cyclique après des récessions prononcées fait en sorte qu’il est particulièrement difficile pour les économies de parer aux conséquences des aléas et de sortir des trajectoires de croissance anémique. 
Prenons le cas des États-Unis. 
Même si la croissance annuelle du PIB est censée avoir rebondi à 4 % dans le deuxième trimestre de 2014, à la suite du repli de 2,1 % du premier trimestre, ceci laisse encore la croissance moyenne dans le premier semestre de l’année à un maigre 1 %. 
Le problème est encore pire au Japon, là où les consommateurs ont accéléré leurs dépenses de consommation en anticipation de la hausse de la taxe de vente. 
La poussée de croissance de 6,1 % du premier trimestre que cela a provoquée s’est avérée plus que compensée par une baisse de 6,8 % dans le deuxième trimestre. 
Le résultat net du premier semestre –– une baisse moyenne de 0,3 % –– est en gros conforme à la baisse de 0,2 % maintenant estimée pour le quatrième trimestre 2013. 
La trajectoire de la croissance réelle (ajustée pour l’inflation) étant passée en territoire négatif, en moyenne, pour les trois trimestres consécutifs, le Japon pourrait bien revenir en mode de récession. 
L’économie fragile de l’Europe n’a pu se redresser suffisamment pour parer aux revers de croissance récurrents. 
Dans la phase aiguë de la crise de l’euro, la récession s’est cantonnée dans les économies périphériques comme la Grèce, le Portugal et l’Espagne. 
Néanmoins, à l’heure actuelle, le mal a rejoint les grandes économies comme l’Allemagne et l’Italie, qui ont toutes deux fréquenté la décroissance dans le deuxième trimestre, tout comme la France qui a enregistré une croissance nulle. 
Le résultat, une croissance annuelle dans la zone euro de 18 pays qui a glissé à juste 0,4 % pour le premier semestre de 2014. 
Ces résultats médiocres ne peuvent qu’amplifier les craintes entretenues par la Banque centrale européenne à l’égard d’une déflation. 
Collectivement, le taux annuel de croissance dans les principales économies développées était en moyenne un petit peu moins que 0,7 % dans le premier semestre de 2014. 
La croissance insignifiante des États-Unis de 1 % a donné le ton, tandis que le Japon et l’Europe, dont le PIB combiné est à peu près égal à celui des États-Unis en termes de parité de pouvoir d’achat, n’ont pas pu enregistrer un meilleur résultat qu’une croissance de 0,3 %. 
Globalement, ceci est facilement de 1 à 1,5 point de pourcentage inférieur à la courbe de croissance potentielle ou à long terme du monde développé. 
Un résultat qui apparaît pour le moins inquiétant pour l’emploi, les risques de déflation, le commerce international et les économies en développement comme la Chine qui demeurent fortement dépendantes de la demande extérieure des pays développés. 
Il existe toutefois un autre problème avec une croissance qui ne cesse d’être inférieure à la moyenne : elle n’offre aucune protection contre les aléas. 
C’est particulièrement vrai lorsque la croissance tombe en dessous de 1 %, car elle ne laisse qu’une faible marge entre la croissance et le repli. 
Une croissance aussi lente est l’équivalent économique de la « vitesse de décrochage » ; une zone de vulnérabilité accrue que les aéronefs peuvent rencontrer à faible vitesse d’envol. 
Dans de telles conditions, il n’en faut pas beaucoup pour que le décollage soit interrompu, ou pire encore. 
Cette analogie est encore plus frappante de nos jours. 
Les fluctuations économiques, qu’elles soient attribuables à des conditions météorologiques, à des soubresauts géopolitiques, à des grèves ou à des catastrophes naturelles, font la règle et non l’exception. 
Lorsque la crise frappe, les économies à forte croissance disposent de la marge de manœuvre pour essuyer le coup et de la résilience pour en faire fi. 
Les économies à la traîne proches de la vitesse de décrochage ne peuvent pas y arriver. 
Il ne faut certainement pas sous-estimer les risques d’un retour à la récession dans un environnement exceptionnellement faible en croissance, des conditions qui justement prévalent en ce moment. 
La grande question est de savoir ce qu’il faut faire pour y remédier. 
La démarche actuelle, centrée sur les politiques monétaires non conventionnelles ne fournit pas une réponse convaincante. 
Même si la politique monétaire a joué le rôle d’un puissant antidote au gel des marchés du crédit en pleine crise financière mondiale, elle n’a pas été l’étincelle d’une relance cyclique classique. 
Il n’y a pas là de quoi s’en étonner. 
Les principales économies développées du monde ne souffrent pas d’une déficience cyclique de la demande globale pouvant être simplement contrée par une mesure monétaire. Comme la Banque des règlements internationaux le signale avec justesse, elles sont encore aux prises avec les remous de la crise provoquée par des bilans financiers précaires. 
Aux États-Unis, l’épée de Damoclès de la dette des ménages implique que le désendettement et la reconstruction des épargnes continuent de prévaloir sur les dépenses discrétionnaires. 
Au Japon, des problèmes structurels de longue date, comme le vieillissement de la population, les rigidités du marché de la main-d’œuvre et une faible productivité globale, ne peuvent être réglés qu’au moyen de ladite « troisième flèche » du programme de réforme du premier ministre Shinzo Abe, qui est encore à un stade très inachevé. 
Pour sa part, l’Europe doit faire face au besoin désespéré de créer des institutions européennes qui assurent une union fiscale et bancaire. Elle a aussi à régler des problèmes sérieux de compétitivité de la France et de l’Italie. 
Hélas, plus les banques centrales donnent l’impression qu’elles s’occupent du dossier, plus les marchés financiers manifestent leur enthousiasme et moins la pression se fait sentir pour que des gouvernements bloqués politiquement mettent en œuvre des politiques fiscales et des réformes structurelles. 
Qui plus est, l’obsession sur les mesures d’assouplissement monétaire mène à des économies à faible croissance, limitées par des considérations purement comptables et bloquées en vitesse de décrochage, augmentant les risques d’une autre panne mondiale de la croissance. 
Les autorités atteintes de myopie doivent éviter de se fier aux signaux envoyés par des marchés financiers en mode de spéculation et se concentrer davantage sur la réfection structurelle dans un monde encore atteint par la crise. 
Notre époque réclame des décideurs héroïques, et non de simples spectateurs qui encouragent leur équipe de prédilection. 

L'indispensable rééquilibrage de la croissance chinoise 
NEW HAVEN – Les USA ont à nouveau évité le pire grâce à un accord de dernière minute sur le plafonnement de la dette. 
Mais avec seulement 90 jours restant pour combler le fossé idéologique et partisan avant une prochaine crise, le tic-tac de la bombe à retardement de la dette américaine est de plus en plus menaçant. 
Alors que les USA se rapprochent de l'abîme, la Chine - leur principal créancier - a beaucoup à perdre. 
Tout cela a commencé de manière tellement innocente ! 
Pas plus tard qu'en 2000, la Chine détenait seulement 60 milliards de dollars en titres du Trésor américain, soit presque 2% de l'encours de la dette américaine détenue par le public, une dette qui s'élevait à 3300 milliards de dollars. 
Mais les deux pays ont alors fermé les yeux à qui mieux mieux sur l'endettement des USA. 
La dette de ces derniers a explosé pour atteindre presque 12 000 milliards de dollars (16 700 milliards si l'on inclut la dette intragouvernementale). 
Et la part de la Chine dans le montant total de la dette américaine détenue par le public a été multipliée par 5 pour frôler 11% (1 300 milliards) en juillet 2013. 
Si l'on y ajoute les 700 milliards de dollars de titres de dette des agences américaines semi-publiques (Fannie Mae et Freddie Mac), la Chine détient un total de 2000 milliards de dollars en titres de la dette américaine, ce qui est énorme. 
Les achats apparemment illimités de titres de dette publique américaine par la Chine sont au cœur de l'interdépendance des économies des deux pays. 
Ce n'est pas par générosité que la Chine achète des titres du Trésor américain, ni parce qu'elle considère l'Amérique comme le meilleur exemple de richesses et de prospérité. 
Ce n'est sûrement pas non plus en raison de la rentabilité ou de l'absence de risque apparent des titres de dettes américains, au moment où les taux d'intérêt sont proches de zéro et l'inquiétude monte quant à un risque de faillite. 
Ce n'est non plus par compassion, la Chine n'achète pas des titres du Trésor américain pour éviter à l'Amérique de trop souffrir d'une politique budgétaire hasardeuse qui l'amène au bord du gouffre. 
La Chine achète ces titres parce que cela entre dans le cadre de sa politique monétaire et de sa stratégie de croissance basée sur les exportations qu'elle mène depuis 33 ans. 
Disposant d'une épargne énorme, ses comptes courants sont largement excédentaires depuis 1994, avec des réserves en devises étrangères qui atteignent maintenant un montant colossal, presque 3700 milliards de dollars. 
Elle a recyclé 60% de ces réserves en titres du Trésor américain libellés en dollar pour limiter l'appréciation du renminbi sur les marchés des changes. 
Si elle achetait moins de dollars, le taux de change du renminbi - il s'est apprécié de 35% par rapport au dollar depuis mi 2005 - flamberait encore davantage, ce qui menacerait sa compétitivité et sa croissance, puisqu'elle repose sur les exportations. 
Tout cela convient parfaitement aux USA. 
Etant donné l'extraordinaire insuffisance de l'épargne des ménages américains, ils connaissent un déficit chronique des comptes courants et comptent sur les investisseurs étrangers pour combler leur pénurie de financement. 
Les dirigeants politiques américains considèrent comme acquis le privilège dont ils jouissent du fait du rôle du dollar en tant que première devise constitutive des réserves mondiales. 
Lorsqu'on leur demande ce qu'ils pensent de la dépendance de l'Amérique à l'égard de prêteurs étrangers, ils rétorquent avec suffisance, "Mais peuvent-ils aller ailleurs ?". 
Cette petite phrase, le l'ai souvent entendu lorsque j'ai témoigné devant le Congrès américain. 
Certes, l'Amérique bénéficie de bien d'autres manières de la stratégie de croissance chinoise tournée vers l'extérieur. 
Les achats chinois de titres du Trésor ont contribué au maintien des taux d'intérêt américain à un niveau bas (une contribution qui pourrait être jusqu'à hauteur d'un point de pourcentage), ce qui stimule d'autres marchés d'actifs financiers (comme le marché boursier et l'immobilier) dont les évaluations dépendent en partie des taux d'intérêt américains que subventionne la Chine. 
Et bien entendu, en position difficile, la classe moyenne américaine tire avantage des importations chinoises à bas prix - l'effet Walmart - ce qui est appréciable dans une période où les revenus réels stagnent et le chômage reste menaçant. 
Pendant 20 ans, cette interdépendance a bénéficié aux deux pays, car elle compensait les déséquilibres de leur épargne tout en répondant à leur stratégie de croissance. 
Mais il ne faut pas voir le passé comme un prologue. 
Les récents errements budgétaires des USA pourraient n'être que la partie émergée de l'iceberg, car un changement sismique se prépare. 
La Chine a délibérément choisi de changer de stratégie de croissance. 
Son 12° Plan quinquennal adopté en mars 2011 établit un modèle de croissance plus équilibré qui s'appuie davantage sur la consommation des ménages chinois. 
Ce Plan est sur le point d'être mis en œuvre. 
Une rencontre importante qui aura lieu en novembre - le troisième plénum du comité central du 18° congrès du parti communiste chinois - constituera un test crucial de l'engagement de la nouvelle équipe au pouvoir en faveur d'un programme de réformes précis, nécessaire pour réussir ce virage. 
La débâcle liée au plafond de la dette constitue un message sans ambiguïté pour la Chine - et il s'accompagne d'autres signaux d'alerte. 
La faiblesse de la demande agrégée américaine (notamment celle des ménages) va sans doute persister, ce qui frappe de plein fouet le plus grand marché extérieur des exportateurs chinois. 
S'en prendre à la Chine - un jeu bipartisan qui a atteint un niveau inégalé en 2012 - reste une véritable menace. 
Et maintenant la fiabilité des titres de dette américains est en jeu. 
Rarement des signaux d'alerte économique ont été aussi marqués. 
Le moment est venu pour la Chine de les prendre pleinement en compte. 
Le rééquilibrage est la seule voie qui s'offre à elle. 
Plusieurs facteurs internes - une exploitation excessive des ressources, la dégradation de l'environnement et l'aggravation des inégalités de revenus - remettent en question l'ancien modèle, tandis qu'une large constellation de facteurs extérieurs liés aux USA confirment l'urgence de ce rééquilibrage. 
Il s'accompagnera d'une diminution du surplus d'épargne de la Chine, d'une accumulation bien plus lente de ses réserves en devises étrangères et de la diminution concomitante de sa demande apparemment insatiable pour les actifs financiers américains libellés en dollar. 
La baisse des achats de titres du Trésor américain est une conséquence parfaitement logique de ce processus. 
Longtemps dépendante de la Chine pour tenter de résoudre ses problèmes budgétaires, l'Amérique aura peut-être maintenant à payer un prix bien plus élevé pour sécuriser ses opérations en capital avec l'étranger. 
Récemment, sous forme de provocation, les commentateurs chinois ont évoqué la "désaméricanisation" inévitable du monde. 
Pour la Chine il ne s'agit pas d'une course à la puissance. 
Il s'agit plutôt d'une stratégie plus consciente consistant à faire ce qui est bon pour la Chine au moment où elle est confrontée à une croissance toujours impressionnante et à ses impératifs de développement pour les années qui viennent. 
De même, les USA doivent se préparer à traiter avec une Chine qui n'est plus du tout la même. 
L'interdépendance n'a jamais été une stratégie durable pour les deux pays. 
Il se trouve que la Chine a compris cela la première. 
Les jours de ses achats sans compter de titres du Trésor américain touchent à leur fin. 

Nutrition et développement 
KIGALI – Il n’y a pas de plus grand obstacle au développement économique à long terme d’un pays que la malnutrition des enfants. 
Lorsqu’un organisme en pleine croissance n’obtient pas assez de vitamines et de nutriments essentiels, les effets nuisibles de la sous-alimentation se font sentir jusque dans la vie adulte. 
Dans un pays à faible revenu, le régime alimentaire consiste principalement d’amidons, comme le riz, et de légumes, comme les pois, des aliments qui comportent très peu de protéines. 
Aussi même un enfant au ventre plein n’obtient pas nécessairement le bon équilibre des aliments nutritifs et des vitamines requis pour un développement physique sain. 
Tout cela fait payer un énorme prix aux enfants sous-alimentés qui sont plus susceptibles de contracter des maladies. 
Selon l’UNICEF, les enfants qui souffrent de sous-alimentation chronique courent un risque de mortalité 9,5 fois plus élevé s’ils contractent la diarrhée et de 6,4 fois plus élevé lorsqu’ils présentent des symptômes de pneumonie. 
Mondialement, une nutrition inadéquate est la cause d’au moins un décès évitable sur trois de jeunes enfants (jusqu’à 2,5 millions chaque année). 
Mondialement, un enfant sur quatre âgé de moins de cinq ans connaît un retard de croissance, ce qui signifie que la sous-alimentation chronique a causé de graves dommages physiques et cognitifs souvent irréversibles. 
En 2001, 165 millions d’enfants connaissaient une croissance ralentie dans leur développement, ce qui équivaut à la moitié de la population des États-Unis. 
Les enfants dont la croissance a été ralentie peinent souvent à atteindre leur potentiel à l’école et ultimement dans le monde du travail, diminuant la productivité et le développement économique. 
Une étude de la Banque Mondiale a montré que la sous-alimentation d’une personne peut lui coûter jusqu’à 10 % de ses revenus potentiels dans sa vie entière et autant que 3 % du PIB d’un pays. 
Pour combattre ce problème, nous devons adopter une démarche sur plusieurs fronts qui mobilise toutes les ressources en main pour assurer une saine alimentation chez les enfants. 
Il faut commencer par une direction résolue dans les pays où les problèmes sont les plus aigus. 
Même si dans mon pays, le Rwanda, le taux de mortalité infantile a baissé de 70 % au cours de la dernière décennie, la prévalence des retards de croissance demeure élevée, car 44 % des enfants âgés de moins de cinq ans sont atteints de malnutrition chronique. 
Le président Paul Kagame du Rwanda a lancé un plan d’urgence national pour s’attaquer aux causes fondamentales de la malnutrition. 
Il faut non seulement augmenter les sources d’alimentation pour les enfants, mais aussi éduquer les familles sur l’importance de l’alimentation nutritive. 
Entre 2006 et 2011, par exemple, nous avons doublé le budget en agriculture, distribué plus de 2 000 vaches à des familles à faible revenu. La distribution de lait a aussi connu une expansion dans tout le pays comme la culture des fruits et des légumes. 
Les effectifs de santé communautaire dans chacun des 15 000 villages du Rwanda, de même que des infirmières dans les dispensaires dans tout le pays, prennent régulièrement des mesures du poids et de la hauteur de chaque enfant âgé de moins de cinq ans, et réfèrent à une aide médicale ceux qu’ils ont diagnostiqués comme sous-alimentés ou à risque. 
Parallèlement, pour faire en sorte que ces initiatives se traduisent par de meilleurs résultats sanitaires, les méthodes de préparation des aliments par les familles pour leurs enfants doivent absolument changer. 
Notre gouvernement a lancé une campagne massive d’information pour permettre une compréhension plus large de l’importance d’une alimentation nutritive. 
Des prospectus d’information ont été distribués dans tout le pays où y sont décrits les types d’aliments dont les enfants ont besoin, comment les apprêter ainsi que le besoin d’une bonne hygiène et d’un allaitement exclusif pour des enfants de moins de six mois. 
Dans chaque village, une responsable douée en communication enseignera aux familles comment préparer des repas équilibrés et assurer une alimentation adéquate aux enfants. 
Une nutrition convenable dans leurs mille premiers jours des enfants est donc particulièrement importante. 
La revue médicale britannique The Lancet a décrit un ensemble d’interventions efficaces pour appliquer ces mesures recommandées : l’apport de vitamines et de minéraux essentiels par des aliments et des suppléments enrichis ; la promotion de l’allaitement et d’aliments complémentaires nutritifs pour les bébés en sevrage ; et le traitement des enfants les plus gravement affectés par la malnutrition grâce à des aliments thérapeutiques comme du beurre d’arachide spécialement fortifié. 
Un consensus est en train de se former sur la nécessité de s’attaquer mondialement à la sous-alimentation. 
L’an dernier, le Consensus de Copenhague – un panel d’éminents économistes comprenant plusieurs lauréats du prix Nobel – a mis l’alimentation des enfants en tête des priorités sur la liste des investissements rentables susceptibles d’améliorer le bien-être mondial. 
Dans bon nombre de pays à faible revenu, ces investissements ne pourront s’effectuer qu’en s’appuyant sur la formation de partenariats avec des États étrangers. Il est donc normal de voir d’un bon œil le rôle essentiel que les programmes des bailleurs de fonds, des agences d’aide humanitaires et des organismes bénévoles peuvent jouer dans le cadre des plans nationaux. 
La collaboration régionale jouera également un rôle clé pour réaliser notre engagement de vaincre la malnutrition. 
Pour nous, ceci doit se traduire par une collaboration étroite avec nos voisins de la communauté de l’Afrique de l’Est. 
Le 8 juin, un peu avant le sommet du G-8, le Royaume-Uni convoquera le sommet Nutrition et développement. 
Les dirigeants des pays riches et des pays pauvres, des fondations, des organisations non gouvernementales et du secteur privé se réuniront pour prendre des engagements précis en matière d’investissements dans la nutrition. 
J’espère qu’ils poursuivront leurs efforts sur une plus grande échelle et qu’ils pousseront la réflexion sur les méthodes permettant à tous les secteurs économiques des pays qui reçoivent de l’aide d’en tirer avantage par une politique d’approvisionnement local. 
La malnutrition chronique ne sera jamais éliminée par une simple inondation sur les marchés de céréales peu coûteuses, à haute teneur en calorie, mais à faible valeur nutritive. 
Un changement des mentalités s’impose également au sein de la communauté des partenaires de développement, de même que sur le plan des engagements à long terme visant à la construction de systèmes de production et de distribution d’aliments durables diversifiés et distribués équitablement. 
Les investissements requis pour que cela se réalise représentent une part infime de l’assistance de la plupart des pays donateurs apportée aux pays à faible et revenu moyen, mais amèneraient des retombées mondiales massives sur le développement humain à long terme. 
Toutes ces initiatives – la production d’aliments nutritifs, abordables et accessibles partout, ainsi que l’éducation sur les moyens de les préparer – seront essentielles pour que le Rwanda et d’autres pays parviennent à assurer l’alimentation dont les enfants ont besoin pour mener des vies saines et productives. 
Notre œuvre restera inachevée tant que chaque enfant n’aura pas accès à une alimentation saine et équilibrée et qu’il n’aura pas la chance de réaliser tout son potentiel. 

L’aventure européenne de Steve Bannon 
NEW YORK – Après avoir été limogé par la Maison-Blanche et Breitbart News, Stephen K. Bannon, souvent considéré comme le stratège de la campagne présidentielle de Donald Trump, se targue de refaire l’Europe. 
Son organisation, baptisée « Le Mouvement » et basée à Bruxelles, a pour objectif d’unir les populistes de droite européens et de démanteler l’Union européenne telle qu’elle est aujourd’hui. 
Bannon considère que ses efforts s’inscrivent dans le cadre de la guerre entre le populisme et le « Parti de Davos », entre les Blancs chrétiens patriotes, les « vraies personnes » (selon les termes de son sympathisant britannique Nigel Farage) et les élites cosmopolites. 
Dans les médias, tout au moins, Bannon est pris au sérieux. 
Que ce fanfaron médiatique américain, l’air constamment négligé, et promoteur d’idées loufoques sur les cataclysmes cycliques, soit en mesure d’influer sur l’histoire de l’Europe semble pourtant peu plausible. 
En dépit de ses rencontres avec des personnalités de droite comme l’homme fort de la Hongrie, Viktor Orban, le ministre de l’Intérieur italien Matteo Salvini et le clownesque ancien secrétaire d’État britannique des Affaires étrangères Boris Johnson, qui tous lui souhaitent de réussir, Bannon n’a pratiquement aucune expérience de la politique européenne. 
Lors d’une réunion à Prague, il a stupéfié un public, qui lui était pourtant acquis, avec une diatribe contre la concurrence déloyale exercée par d’autres pays ayant recours à une main d’œuvre bon marché, alors qu’une très grande partie du PNB de la République tchèque provient des exportations, précisément pour cette raison. 
Le principal problème de Bannon tient toutefois au fait que ces populistes de droite forment un groupe disparate. 
Bannon est lui-même un réactionnaire catholique avec des fantasmes alimentés par son engouement pour les héros des films hollywoodiens et qui se voit comme un guerrier contre les forces de mal. 
Orban est un autocrate qui exploite les désillusions des Hongrois quant à l’ère post-communiste en rendant les immigrés et l’UE responsables de la situation, alors même que l’économie hongroise dépend du marché unique et des subventions de Bruxelles. 
Les démagogues nord-européens, comme le néerlandais Geert Wilders, estiment que l’islam constitue la principale menace pour la civilisation occidentale, tout en défendant des causes comme les droits des homosexuels (parce que les musulmans sont censés les haïr). 
Au Royaume-Uni, Johnson, partisan du Brexit et de lui-même en premier lieu, est allié à d’autres forces politiques eurosceptiques qui sont moins intéressées par la menace islamique que par une version grandiloquente du nationalisme britannique. 
Le Front national français, récemment rebaptisé le Rassemblement national, est une entreprise de la famille Le Pen qui cherche à se dissocier de ses racines antisémites du régime de Vichy. 
Comme à l’époque des mouvements fascistes en Europe dans les années 1920 et 1930, il existe peu de cohérence idéologique entre ces diverses tendances politiques, et encore moins au sein du Mouvement de Bannon. 
Ce qu’ils ont toutefois en commun est de s’appuyer sur la rancœur, parfois dirigée contre les musulmans, parfois contre toutes les formes d’immigration, souvent contre l’UE et toujours contre les élites libérales – décrites par la Première ministre Theresa May comme des « citoyens de nulle part ». 
Cette rancœur a également un parfum conspirationniste, l’idée que le citoyen ordinaire serait à la merci d’un réseau de l’ombre qui tire les ficelles et qui serait maître du monde. 
Du temps où Staline jugeait que les ennemis du peuple étaient des « cosmopolites sans racines » (c’est-à-dire les Juifs), le siège de ce réseau mondial omnipotent était censé être à New York, avec des filiales à Londres et à Paris. 
Aujourd’hui, il serait à Bruxelles. 
Les immigrants, en particulier originaires des pays musulmans, sont les premiers à faire les frais de la propagande populiste. 
Bannon a rédigé la première version du décret migratoire de Trump, interdisant l’entrée sur le territoire américain des ressortissants de certains pays, principalement musulmans. 
Orban a renforcé les frontières de la Hongrie pour protéger la « civilisation chrétienne ». 
Salvini voudrait déporter tous les immigrés clandestins d’Italie. 
La campagne en faveur du Brexit, défendue par Johnson, a mis en garde les électeurs britanniques contre l’envahissement imminent de leur pays par des immigrés turcs, alors que l’adhésion de la Turquie à l’UE ne semble plus vraiment être à l’ordre du jour. 
Mais aussi répugnantes que soient la rhétorique et les politiques anti-immigrants, le principal objet de la haine des populistes est la funeste élite mondialiste, représentée par George Soros et d’autres libéraux qu’ils accusent de promouvoir les droits humains, la compassion pour les réfugiés et la tolérance religieuse à seule fin de servir leurs propres intérêts. 
Ce seraient eux les responsables de l’invasion des terres chrétiennes par des étrangers et ceux qui poignardent la civilisation occidentale dans le dos. 
Bannon a toutefois déclaré son admiration pour Soros, disant que lui « que c’est le diable, mais il est brillant ». 
Il pourrait sembler paradoxal que des nationalistes purs et durs, comme Bannon, cherchent à unifier leurs partisans en un mouvement mondial, semblant ainsi copier leurs ennemis internationalistes. 
Mais l’objectif des populistes n’est pas de détruire l’élitisme, simplement de remplacer les anciennes élites. 
D’où leur langage commun d’apitoiement sur eux-mêmes, comme si Orban, Salvini, Wilders et les autres étaient opprimés par le « Parti de Davos ». 
Souvent issus de milieux marginaux, ils se sentent exclus, insuffisamment reconnus, voire méprisés. 
Il est temps qu’ils gouvernent, pensent-ils – et qu’ils se vengent de tous les affronts qu’ils auraient subis durant leur accession au pouvoir. 
C’est la raison pour laquelle leur héros est Donald Trump, le rustre promoteur immobilier qui en veut au monde entier. 
Trump est visiblement plus à l’aise lorsqu’il discute avec des dictateurs qu’avec des dirigeants démocratiquement élus. 
Il aime l’idée d’interactions entre un homme fort et un autre. 
Mais cela ne fait pas de lui un internationaliste, pas plus que des rassemblements de populistes de droite européens ne donnent lieu à l’émergence d’un mouvement international cohérent. 
Ce sont surtout des occasions de se flatter mutuellement et de se pavaner devant les caméras. 
Il est difficile de dire si les populistes sont capables de plus – de collectivement détruire l’Union européenne et réorganiser le monde occidental. 
Étant donné leurs intérêts divergents, il est fort possible que leurs rivalités fassent voler leur mouvement en éclats. 
Par exemple, alors que Trump et Bannon considèrent que la Chine est l’ennemi mondial numéro un, Orban compte énormément sur les investissements chinois. 
De leur côté, les nationalistes britanniques mènent leur pays vers un isolement qui n’est pas si splendide que ça. 
Une véritable internationale nationaliste ne peut émerger que lorsque ces contradictions seront résolues. 
Mais quelle que soit la destination de l’extrême-droite globale, il est peu probable que Le Mouvement de Bannon soit le véhicule qui l’y mène. 

Guerre et Paix pour un économiste 
NEW YORK – Les gros titres d'aujourd'hui ne parlent que de conflits : qu'il s'agisse de la guerre civile en Syrie, de combats de rue en Ukraine, de terrorisme au Nigéria ou de la répression policière au Brésil, l'immédiateté horrible de la violence n'est que trop évidente. 
Les commentateurs débattent de considérations géostratégiques, de dissuasion, des conflits ethniques et du sort des pauvres gens qui en subissent les conséquences. Pourtant la discussion dépassionnée se fait rare sur un autre aspect essentiel du conflit : son coût économique. 
La violence a un coût élevé. 
Les dépenses mondiales consacrées à enrayer la violence ou ses conséquences a atteint la somme astronomique de 9,5 trillions de dollars (11% du PIB mondial) en 2012. 
C'est plus de deux fois la taille du secteur mondial de l'agriculture et cette flambée réduit le total des dépenses attribuées à l'aide aux pays étrangers. 
Compte tenu de ces sommes colossales, il est essentiel que les décideurs analysent correctement les modalités de ces dépenses et qu'ils trouvent des moyens pour en réduire le total. 
Malheureusement, on prend rarement ces questions au sérieux. 
Dans une large mesure, c'est parce que les campagnes militaires sont généralement motivées par des préoccupations géostratégiques, et non pas par la logique financière. 
Bien que les opposants à la guerre en Irak aient pu accuser les États-Unis de convoiter les gisements de pétrole du pays, cette campagne n'a pas été rentable, c'est le moins que l'on puisse dire. 
La guerre du Vietnam et d'autres conflits ont été également des catastrophes financières. 
Des doutes similaires accompagnent les dépenses en armement en temps de paix. 
On pourrait par exemple s'interroger sur la logique financière de récente décision prise par l'Australie, de dépenser 24 milliards de dollars pour l'achat sujet à polémiques de Joint Strike Fighters, alors qu'au même moment le pays se prépare aux coupes budgétaires les plus sévères qu'il ait connu depuis des décennies. 
De telles gabegies relatives à la gestion de la violence ne sont pas seulement une question de guerre ou de dissuasion. 
De telles campagnes difficiles et coûteuses, sur le thème de l'ordre public par exemple, même si elles séduisent les électeurs, ont généralement peu d'effet sur les taux de criminalité sous-jacents. 
Qu'il s'agisse de guerre mondiale ou de police locale, les conflits impliquent toujours une forte augmentation des dépenses publiques. La question est de savoir si de telles dépenses sont justifiées. 
Bien sûr, les dépenses visant à enrayer la violence ne sont pas toujours une mauvaise chose. 
L'armée, la police ou les mesures de protection rapprochée sont souvent nécessaires et bien accueillies. Bien déployées, de telles mesures permettent d'économiser l'argent des contribuables sur le long terme. 
La question pertinente est de savoir si les sommes dépensées sont convenables dans chaque cas. 
Certes quelques pays ont trouvé un juste équilibre, en faisant face à la violence par des dépenses relativement faibles. 
Il existe donc des moyens de réduire les dépenses inutiles. 
La budgétisation d'un conflit potentiel ou en cours est d'autant plus efficace si l'on insiste davantage sur la prévention. 
Les assises des sociétés pacifiques sont connues : une répartition équitable des revenus, le respect du droit des minorités, des programmes d'éducation de haut niveau, un faible niveau de corruption et un environnement commercial favorable. 
En outre, lorsque les gouvernements dépensent trop pour enrayer la violence, ils perdent un argent qui pourrait être investi dans des secteurs plus productifs, comme les infrastructures, le développement du commerce ou l'éducation. 
Une productivité plus élevée pourrait déboucher par exemple sur la construction d'une école plutôt que d'une prison, et pourrait permettre d'améliorer le bien-être des citoyens et de réduire le besoin d'investir dans la prévention de la violence. 
C'est ce que j'appelle le « cercle vertueux de la paix ». 
Comparez par exemple les dépenses de près de 10 trillions de dollars en 2012 de coût économique pour enrayer la violence dans le monde, au coût global de la récente crise financière mondiale. 
Mark Adelson, ancien Chief Credit Officer chez Standard & Poor, estime que le total des pertes mondiales de la crise s'est élevé à 15 trillions de dollars pour la période allant de 2007 à 2011, ce qui représente seulement la moitié des dépenses pour enrayer la violence au cours de la même période. 
Si les décideurs consacraient la même quantité de temps et d'argent à prévenir et à enrayer les conflits, le gain en termes de diminution de la violence et de croissance économique plus rapide pourrait être énorme. 
Les gouvernements pourraient commencer par réévaluer leurs dépenses d'aide aux pays étrangers. 
Globalement les dépenses de ces gouvernements sont déjà 75 fois supérieures pour enrayer la violence, par rapport à leur aide totale au développement international à l'étranger. 
Et ce n'est pas un hasard si les pays qui ont les plus fortes dépenses de gestion de la violence en pourcentage du PIB sont également parmi les plus pauvres du monde : la Corée du Nord, la Syrie, le Libéria, l'Afghanistan et la Libye pour n'en nommer que quelques-uns. 
Cet argent ne serait-il pas mieux employé dans des investissements qui réduisent ou préviennent les conflits ? 
Outre les raisons humanitaires évidentes pour investir dans la paix, en particulier lorsque ce processus se déroule au sein de structures bien établies de développement international, de tels investissements sont également l'un des moyens les plus rentables pour développer une économie et équilibrer un budget. 
Pour toutes ces raisons, il me semble donc que cette discussion est digne d'intérêt. 

Le cycle paix-prospérité 
NEW YORK – Dans le cadre de la 68ème session de l’Assemblée générale des Nations unies, qui a débuté le 17 septembre, les dirigeants politiques mondiaux établiront les fondations d’un programme du développement qui succédera aux Objectifs du Millénaire pour le développement (OMD) qui arrivent à échéance en 2015 . 
Ces nouveaux objectifs de développement durable seront basés sur l’idée que le développement économique est essentiel pour améliorer le bien-être de l’humanité et garantir les droits des populations les plus vulnérables. 
Mais pour obtenir de réels progrès, les décideurs politiques doivent s’attaquer aux facteurs qui entravent le développement, et en particulier la violence et les conflits. 
Selon le Global Peace Index (Indice mondial de la paix), contenir la violence – dont les conflits internes et externes, les crimes violents et les homicides – a globalement coûté 9500 milliards de dollars l’an dernier, ou 11 pour cent du PIB mondial. 
Ce chiffre correspond à 75 fois le montant de l’aide extérieure au développement en 2012, qui s’est élevée à 125,6 milliards de dollars, ou près du double de la valeur de la production agricole mondiale annuelle. 
(Selon une autre perspective, la crise financière mondiale de 2008 a provoqué une baisse du PIB mondial de 0,6 pour cent seulement). 
Cela signifie que si les dépenses liées à la violence pouvaient être réduites de 50 pour cent environ, les sommes épargnées pourraient rembourser la dette des pays en développement (4100 milliards de dollars), financer le mécanisme européen de stabilité (900 milliards de dollars), et l’achèvement des OMD (60 milliards). 
Réduire les dépenses liées à la violence de 10 pour cent seulement permettrait d’économiser 473 milliards de dollars, tout en contribuant à une croissance de la production s’élevant à 473 milliards de dollars additionnels – un montant qui pourrait être consacré aux infrastructures, aux soins de santé et à l’éducation. 
Et ces estimations sont prudentes : elles ne tiennent pas compte des coûts induits par les délits contre les biens, les cambriolages, les vols de voitures, la violence domestique, les équipements de surveillance, les bas salaires et la réduction de la productivité parce que des données précises sur ces sujets ne sont pas encore disponibles. 
Tout comme le développement économique à long terme requière une stabilité politique, la paix n’est possible que dans un environnement de croissance et de prospérité économiques. 
Des chocs extérieurs, comme une fluctuation soudaine des prix des aliments, peuvent donner lieu à des tensions au sein des communautés – en particulier celles qui ne bénéficient pas de filet de protection sociale – voire dégénérer en conflits. 
Cela s’est produit en Colombie dans les années 1990, lorsque la chute soudaine du prix du café a entraîné une baisse des salaires et intensifié les conflits dans les régions dépendantes de la production de café. 
De même, un chômage croissant ou généralisé nuit à la paix en encourageant la prolifération des réseaux criminels, des gangs et des groupes rebelles. 
Selon le Rapport sur le développement dans le monde 2011 de la Banque mondiale, les jeunes des pays touchés par des conflits citent le chômage et l’oisiveté comme les raisons les plus décisives pour adhérer à ce genre de groupes. 
Les gouvernements doivent donc intensifier leurs efforts en vue de la création d’emplois et créer de nouvelles possibilités d’emploi – y compris en définissant des moyens pour financer des politiques et des programmes pertinents. 
Le premier pas pourrait être d’améliorer l’efficacité des dépenses liées à la violence. 
Des chercheurs de l’Institute for Economics and Peace (IEP) ont par exemple découvert qu’aux Etats-Unis, un sur sept dollars dépensés – soit près de 2200 milliards de dollars en 2010 ou un effarant pourcentage, 37 pour cent, du budget fédéral pour cette année là – est consacré à prévenir et à faire face aux conséquences de la violence. 
En d’autres termes, les dépenses américaines liées à la violence correspondent à peu près à la totalité de la production économique britannique, soit 2400 milliards de dollars environ. 
De même que le débat en cours sur les soins de santé met l’accent sur la réduction des coûts accompagnée d’une amélioration des résultats, un débat public axé sur les coûts et l’efficacité de la prévention de la violence et des programmes de réadaptation devrait être lancé. 
A la suite d’une analyse détaillée, les gouvernements pourraient trouver des fonds excédentaires qui pourraient être redirigés vers des objectifs de développement, encourageant ainsi la productivité, améliorant le bien-être humain et établissant les fondations d’une société pacifique. 
Par exemple, une réduction annuelle de 5 pour cent seulement des dépenses fédérales consacrées à la maîtrise de la violence aux Etats-Unis au cours des trois prochaines années fournirait le capital nécessaire à rénover entièrement les infrastructures scolaires du pays. 
Le cycle vertueux par lequel la prospérité engendre la paix, qui à son tour alimente une plus grande prospérité, est également apparent dans les investissements consacrés à l’éducation. 
L’éducation améliore les compétences, les connaissances et le comportement des individus, encourageant ainsi une plus grande stabilité et cohésion sociales, tout en rendant les communautés plus résistantes aux catastrophes économiques, géopolitiques ou naturelles. 
Les pays scandinaves, pacifiques et prospères, et qui se targuent d’un niveau d’éducation élevé, en sont un exemple type. 
Mais ce cycle peut également aller en sens inverse. 
En Grèce par exemple, le récent ralentissement économique, exacerbé par de strictes mesures d’austérité, a entraîné des manifestations violentes. 
Et un conflit prolongé a eu un effet dévastateur sur l’économie de l’Irak. 
Il y a trente ans, après que l’Irak ait ouvert les hostilités avec l’Iran, le PIB annuel par habitant a chuté de 5374 dollars en 1980 à 1253 dollars en 1991. 
Il est facile de perpétuer le cercle vicieux entre les difficultés économiques et les conflits ; il suffit en effet que les décideurs politiques ne fassent rien. 
Inverser le cycle est par contre une entreprise ardue, qui nécessite des politiques soigneusement pensées, des programmes efficaces et des investissements substantiels. 
En définissant le programme de développement pour l’après 2015, les dirigeants mondiaux doivent reconnaître l’impulsion formidable que représentent des sociétés moins violentes et plus harmonieuses pour le développement économique. 
En stimulant un cycle vertueux de paix et de prospérité, les responsables politiques peuvent contribuer au bien-être des populations dans le monde – un objectif méritoire. 

Un monde de douleur 
BALTIMORE – La douleur est omniprésente dans la vie. 
Inextricablement liée à la conscience, elle est une expérience que partagent toutes les créatures vivantes dotées d’un système nerveux avancé. 
Pour nos ancêtres, qui menaient des existences de tous les dangers, la douleur leur conférait un avantage évolutionnaire en cela qu’elle signalait la nécessité de se défaire de sa cause immédiate. 
Mais l’évolution n’est pas parvenue à rester en phase avec les avancées biomédicales et technologiques, permettant à la douleur chronique (la douleur qui persiste au-delà d’une blessure ou d’une condition aigües) de devenir une maladie propre. 
Il est difficile de surestimer l’impact sociétal de la douleur chronique. 
Selon l’Institut Américain de Médecine, une personne sur trois souffre de douleurs chroniques – soit plus que de maladie cardiaque, de cancer, et de diabète réunis. 
La douleur est la première cause d’incapacité ou d’invalidité, surtout les douleurs dorsales chez les personnes de moins de 45 ans, et les douleurs articulaires chez les individus plus âgés. 
Rien qu’au Etats-Unis, le coût de la douleur chronique est estimé à plus de 600 milliards de dollars par an. 
La douleur peut être classée selon une variété de facteurs, comme la durée et la localisation. 
Mais la catégorisation la plus utile est fondée sur les mécanismes. 
La douleur nociceptive, qui provient d’un lésion des tissus non nerveux, survient lorsque par exemple une personne se tort la cheville. 
Un exemple de douleur nociceptive chronique est l’arthrite. 
La douleur neuropathique, par ailleurs, survient à la suite d’une lésion ou d’une maladie affectant le système nerveux. 
Les lésions nerveuses du diabète (neuropathie diabétique) et les douleurs persistantes à la suite d’un zona (névralgies post-zostériennes) en sont les causes les plus communes. 
La douleur chronique est difficile à traiter ; les médicaments même les plus efficaces n’apportent qu’un soulagement minime à une minorité de patients. 
Cela peut en partie s’expliquer par la nature subjective de la douleur, et en partie par le fait que son origine peut être difficile à déterminer. 
Bien que les chercheurs en neurologie soient des experts dans l’étude de la douleur, les modèles fournis par les animaux ignorent la composante « affective-motivationnelle » - soit les caractéristiques émotionnelles, cognitives et contextuelles de la douleur. 
En effet, les indicateurs physiologiques ont moins d’impact sur le pronostic d’un patient suite à une blessure douloureuse que les facteurs psychologiques et sociaux comme la dépression, ou de moindres capacités à supporter la douleur. 
Le problème est que les mesures subjectives sont bien plus difficiles à étudier – en partie parce qu’elles sont associées à des taux de réponse élevés au placébo. 
Des attentes irréalistes exacerbent la progression de ces obstacles psychologiques. 
A une époque d’instantanéité, les gens s’attendent souvent à un soulagement immédiat de leurs symptômes, ce qui est difficile à obtenir en matière de douleurs chroniques. 
Par exemple, la meilleure manière de soulager les douleurs dorsales ou au cou est souvent de pratiquer de l’exercice, tout en traitant les facteurs aggravants sous-jacents comme l’obésité. 
Mais peu de personnes sont disposées à consacrer le temps et les efforts nécessaires pour un tel programme thérapeutique ; ils préfèreraient une injection, une opération, ou des médicaments. 
Lorsque qu’il n’existe pas de remède instantané, ils peuvent se décourager, ce qui entrave plus encore leur rétablissement. 
Et pour ne rien arranger, les personnes sont inondées d’information – et souvent de fausses informations – à la télévision, sur internet, et par d’autres canaux de marketing direct. 
Cela nourrit des idées fausses, et dans de nombreux cas, donne aux gens de faux espoirs sur le type de rétablissement qu’ils peuvent attendre d’un médicament ou d’un traitement. 
Les médecins ne sont pas non plus immunisés contre de telles influences ; en effet, elles peuvent même dans certains cas créer des préjugés. 
Par exemple, des études sur les injections péridurales de stéroïdes pour les douleurs dorsales ont démontré avoir trois fois plus de chances d’avoir des résultats positifs lorsque pratiquées par des médecins qui les administrent régulièrement. 
Les incitations financières ont alourdi le problème, révélant des tendances alarmantes. 
Les procédures, les opérations et les prescriptions d’opiacés destinées à réduire les douleurs chroniques ont augmenté dramatiquement depuis dix ans, ce qui entraine des coûts de santé plus élevés tout en ne parvenant pas à infléchir la hausse de la prévalence de la douleur ou le nombre de cas d’invalidité. 
Ceci est particulièrement problématique dans les pays où la prestation de soins de santé est fondée sur le modèle de la rémunération à l’acte. 
Le taux de chirurgie du rachis aux Etats-Unis par exemple, est plus de deux fois plus élevé qu’en Europe. 
Et, malgré le fait qu’ils ne représentent que 5 % de la population mondiale, les Etats-Unis représentent plus des trois quarts de la consommation globale d’opiacés – ce qui entraine une forte augmentation des phénomènes d’addiction et d’overdose. 
Que peut-on faire pour améliorer la gestion et le traitement de la douleur chronique ? 
Pour commencer, les prestataires de santé et les individus devraient considérer la douleur chronique plus comme un « syndrome » que comme un symptôme – et un syndrome qui pourrait ne pas être « soignable ». 
Pour les patients qui ne répondent pas aux traitements conventionnels, le principal objectif devrait être de restaurer la fonction et non de tenter d’éradiquer la douleur. 
De même, les patients doivent admettre qu’il n’existe pas de remède miracle pour le traitement de la douleur. 
Un usage indiscriminé de procédures qui pourraient ne bénéficier qu’à un nombre limité de patients ne fera qu’entrainer une augmentation des soins de santé. 
Et pour les douleurs chroniques non liées au cancer, il n’y a pratiquement aucune donnée pour défendre l’utilisation de fortes doses d’opiacés, qui généralement font plus de mal que de bien. 
Le traitement à long terme de la douleur qui détient les meilleurs résultats empiriques implique de modifier son style de vie pour y intégrer l’exercice physique, la réduction du stress, et la perte de poids – des activités qui demandent des efforts et un temps substantiels. 
Enfin, les chercheurs devraient comparer le rapport coût-efficacité à long terme de différents traitements chez des patients typiques souffrant de douleurs chroniques. 
Une telle approche pourrait être plus pertinente et généralisable que les études à court terme, financées par l’industrie pharmaceutique qui comparent les nouveaux traitements à des placébo chez une population soigneusement déterminée qui ne reflète pas les conditions du monde réel. 
Il est crucial de comprendre de manière complète et réaliste la nature de la douleur chronique pour développer des traitements efficaces. 
En effet, en l’absence de meilleures données, les efforts pour aider les patients pourraient finalement créer plus de problèmes qu’ils n’en résoudraient. 

Un pari risqué en matière de biologie de synthèse 
LAS VEGAS – Las Vegas apparaît comme la ville idéale pour le lancement d’un coup de poker commercial à haut risque, susceptible par ailleurs d’anéantir le mode de vie de plusieurs millions de petits exploitants agricoles. 
Ce mois-ci, le conglomérat alimentaire international Cargill a choisi la célèbre zone du Las Vegas Strip pour présenter ce que l’entreprise espère voir devenir son prochain produit à succès, à savoir EverSweet, un édulcorant élaboré à partir des « mêmes composants sucrants que la plante stévia ». 
Or, bien que Cargill fasse largement référence à la stévia dans ses supports promotionnels, EverSweet ne contient pas la moindre feuille de cette plante. 
Le nouveau produit de Cargill est un parfait exemple de biologie de synthèse, une forme d’ingénierie génétique qui recourt à des organismes modifiés pour élaborer des composants que l’on ne retrouve nulle part dans la nature. 
EverSweet ne doit nullement son goût sucré à la stévia, mais à un composant produit par une levure issue de la bioingénierie. 
Domaine hautement technologique, la biologie de synthèse soulève pour autant d’importants risques potentiels. 
Mobilisant certes plusieurs milliards de dollars d’investissements, elle suscite aujourd’hui une inquiétude croissante à travers le monde. 
Aspect révélateur, Cargill ne fait pas la promotion de son produit autour de l’utilisation d’une technologie controversée, mais en décrivant davantage EverSweet comme le fruit d’une « levure boulangère spécifiquement élaborée de manière artisanale », comme si cette recette existait depuis des siècles au fin fond des villages de Bavière. 
La détermination des risques potentiellement associés à la consommation d’ingrédients alimentaires issus de ce type d’ingénierie génétique – différents d’ingrédients connus et découlant d’autres types d’aliments transgéniques – n’en est encore qu’à ses débuts. 
Dans un récent avis, plusieurs comités scientifiques de l’Union européenne ont conclu qu’en dépit de la nécessité d’appliquer à chaque aspect de la biologie de synthèse l’évaluation du risque effectuée autour des organismes génétiquement modifiés, de nouvelles approches s’avéraient également nécessaires dans certains cas spécifiques, aux fins de l’évaluation de l’innocuité d’une technologie. 
Il existe pourtant un domaine dans lequel les dangers se font d’ores et déjà apparents : celui des dégâts économiques qui découleront du remplacement des champs de stévia par des composants produits en laboratoire. 
Au Paraguay, le peuple indigène guarani cultive et exploite cette herbe depuis des siècles. 
Il est récemment devenu l’objet d’un engouement de la part de l’industrie alimentaire, préoccupée notamment par les procès autour de l’obésité. 
À mesure que des grandes marques comme Coca-Cola et Pepsi se sont mises à commercialiser massivement des sodas plus naturels et plus sains, sucrés à base de stévia, la superficie agricole de cette plante a véritablement explosé. 
D’après les analystes, le marché de la stévia devrait représenter 275 millions $ d’ici 2017. 
Paraguay, Chine et États-Unis sont les acteurs mondiaux de la production de stévia, suivis de près par le Kenya. 
Cette année, Marian Bassey (représentante de l’ETC Group) a rencontré des producteurs agricoles de stévia au Kenya, afin de comprendre ce que représentait pour eux la concurrence issue de la biologie de synthèse. 
Ces agriculteurs lui ont fait part de leur inquiétude. 
Pour Ann Nduta Kanini, veuve et mère de huit enfants, la vente de stévia est un moyen d’envoyer ses enfants à l’école et de remplir leur assiette. 
Lorsque nous demandons à Paul Mwangi Kigaa, lui aussi petit exploitant agricole, ce que signifierait pour lui et ses voisins l’utilisation de la biologie de synthèse par Cargill, l’homme s’inquiète de la mesure dans laquelle « la production synthétique de stévia affectera [leur] existence ! » 
De plus, les agriculteurs les plus pauvres ont été activement encouragés à investir dans la stévia, dans la mesure où la culture de cette plante contribue à la préservation d’écosystèmes fragiles et uniques. 
Dans son étude annuelle relative aux principaux risques planétaires, le Forum économique mondial explique combien « l’invention d’alternatives synthétiques bon marché aux exportations agricoles à valeur élevée… risque de déstabiliser brusquement certaines économies vulnérables, en supprimant une source de revenus dont dépendent les agriculteurs. » 
Par ailleurs, les exploitants agricoles de la stévia ne sont pas les seuls à pouvoir s’inquiéter. 
Parmi les ingrédients aujourd’hui remplacés ou susceptibles de l’être par des produits issus de la biologie de synthèse figurent la vanille, le safran, l’huile de coco, le patchouli, le squalène présent dans l’huile d’olive, ou encore l’huile de rose. 
En effet, les plus grandes entreprises mondiales de la cosmétique, des saveurs et de la parfumerie espèrent aujourd’hui voir la biologie de synthèse les aider à remplacer plus de 200 extraits botaniques naturels. 
Selon la Fédération internationale du commerce des huiles essentielles et des arômes (IFEAT), environ 95 % de ces ingrédients botaniques serait produit par de petits exploitants agricoles, conférant des revenus cruellement nécessaires à quelques-unes des communautés les plus pauvres de la planète. 
Fort heureusement, les consommateurs sont de plus en plus conscients des risques soulevés par la biologie de synthèse, et les entreprises réagissent en conséquence. 
Cette année, la célèbre marque de crèmes glacées Ben and Jerry’s s’est engagée à n’utiliser aucun ingrédient issu de la biologie de synthèse. 
De même, Häagen-Dazs a confirmé que ses glaces ne contiendraient plus aucune saveur de vanille produite par la biologie de synthèse. Enfin, après avoir reçu une pétition signée par plusieurs dizaines de milliers de consommateurs en colère, la marque de produits ménagers écologiques Ecover a rapidement mis un terme à une expérimentation visant l’utilisation d’huile d’algue produite par biologie de synthèse dans l’une de ses lessives. 
Il est peu probable qu’il s’agisse là de cas isolés. 
L’organisation Non-GMO Project, entité de plus en plus influente en matière d’étiquetage, a interdit aux fabricants des quelque 33 000 produits qui portent son logo de recourir à la biologie de synthèse. 
Dans le même temps, l’Association européenne de recherche sur la stévia (EUSTAS) a fait part d’un risque consistant à voir EverSweet entacher la réputation de la stévia en tant qu’ingrédient sûr et naturel. 
Le lancement opéré de manière étincelante par Cargill autour de son nouveau produit n’a pas été obscurci par les sombres nuages qui grondent de plus en plus autour de la biologie de synthèse. Pour autant, en venant concurrencer les agriculteurs les plus pauvres, et en dupant les consommateurs sur l’origine des ingrédients utilisés, EverSweet et d’autres exemples de biologie de synthèse suscitent aujourd’hui l’amertume aux deux extrémités de la chaîne des produits. 
C’est la raison pour laquelle il serait préférable que ce qui s’est passé à Vegas reste à Vegas. 

S’en tenir à la Résolution 
MELBOURNE – L’intervention militaire internationale en Libye n’est pas une campagne de bombardements pour la démocratie ou pour avoir la tête du Colonel Mouammar Kadhafi – encore moins pour préserver les prix du pétrole au plus bas ou les profits au plus haut. 
Juridiquement, moralement, politiquement, et militairement, elle n’a qu’une seule justification : protéger les Libyens du genre de mal meurtrier que Kadhafi a infligé à des manifestants désarmés il y a quatre semaines ; a continué d’infliger à ceux qui s’opposent à lui dans les zones contrôlées par ses forces ; et a promis d’infliger à ses opposants à Bengazi et dans d’autres territoires tenus par les insurgés. 
Lorsque ce travail sera effectué, le travail de l’armée sera terminé. 
Il incombera alors aux seuls Libyens de réaliser le changement de régime. 
Il ne devrait pas être nécessaire de reformuler et de rediscuter ces éléments de base. 
Mais c’est pourtant le cas. 
Malgré les meilleurs efforts du président américain Barack Obama, du Secrétaire général de l’ONU Ban Ki-moon, et d’autres qui sont restés admirablement déterminés et consistants, d’autres voix plus confuses – en provenance de la droite, de la gauche, et de ceux qui sont tout simplement troublés – attisent désormais l’intérêt des médias et commencent à noyer, ou du moins à brouiller, le message initial. 
Les sénateurs américains John McCain et Joseph Lieberman, par exemple, ont déclaré que l’objectif ne devait pas uniquement être de protéger les civils mais aussi de renverser Kadhafi. 
Le ministre de la défense britannique Liam Fox a suggéré que Kadhafi pourrait être directement ciblé. 
Et par ailleurs, de nombreux commentateurs – par inquiétude ou par cynisme, selon les goûts – ont établi des parallèles avec l’Irak et d’autres situations au cours desquelles la force militaire occidentale a par le passé mal été utilisée. 
Beaucoup évoquent une inexorable attirance pour un bourbier de style afghan. 
Pour clarifier ces questions, le mieux est de considérer les deux Résolutions du Conseil de sécurité de l’ONU. 
La première, la Résolution 1970, adoptée le 26 février, invoquait la responsabilité des « autorités libyennes de protéger leur population », condamnait la violence infligée aux civils, exigeait que cette violence cesse, et cherchait à faire réfléchir Kadhafi en appliquant des sanctions ciblées, un embargo sur les armes et la menace de poursuites pour crimes contre l’humanité. 
Ensuite, la Résolution 1973, adoptée le 17 mars, déplorait le non-respect de la Résolution 1970, réaffirmait la détermination d’assurer la protection des civils et appelait à un cesser le feu immédiat et à un arrêt complet des attaques violentes et des abus à l’encontre des civils. 
Puis, pour la toute première fois, le Conseil a explicitement autorisé une intervention militaire par les états membres pour parvenir à ces objectifs. 
L’action militaire coercitive était autorisée à prendre deux formes : « toutes les mesures nécessaires » pour appliquer une zone d’exclusion aérienne, et « toutes les mesures nécessaires… pour protéger les civils et les zones habitées par les civils menacés par des attaques » ; le principe d’une intervention terrestre – « une force d’occupation étrangère » a été expressément exclue. 
Le texte de ces résolutions pouvait difficilement être plus précis pour décrire l’envergure et les limites de ce qui devait être fait. 
Dans le cas du renforcement d’une zone d’exclusion aérienne, la Résolution 1973 autorise la destruction, par un avion ou un missile, de tout avion ou hélicoptère loyaliste qui décollerait, tout dispositif antiaérien ou site de lancement de missiles des forces pro-Kadhafi, et la mise hors d’état de toute piste de décollage. 
En ce qui concerne le mandat élargi de protection des civils, la Résolution autorise des attaques aériennes pour frapper les tanks ou les colonnes de troupes avançant sur Bengazi ou d’autres villes tenues par les insurgés, et – le cas échéant – toute concentration de forces à l’intérieur de ces zones qui constituerait une menace directe et immédiate pour les opposants de Kadhafi. 
Ces deux cas posent aussi d’autres questions. 
Est-ce dans la compétence d’une zone d’exclusion aérienne de reprendre le commandement et de diriger les centres de contrôle aérien ? 
Est-il légitime de tuer les forces du régime qui fuiraient une zone protégée, ou qui ne constitueraient d’une quelconque autre manière aucune menace évidente ou imminente pour les civils ? 
Faut-il exclure toute autre action par ailleurs légitime contre les forces de Kadhafi qui seraient susceptibles de mettre en danger des civils innocents ? 
En dehors de ces questions, il n’y a rien d’autre à débattre. 
Une action militaire conçue expressément pour tuer Kadhafi ou l’obliger à l’exil, pour assurer la victoire des insurgés dans le cadre d’une guerre civile, ou pour parvenir à un gouvernement plus ouvert et réceptif en Libye n’est pas acceptable selon les termes explicites de la Résolution 1973. Elle n’est pas non plus acceptable selon les premiers principes moraux de la doctrine de la « responsabilité de protéger, » endossée à l’unanimité par l’Assemblé générale de l’ONU en 2005, et destinée à mettre fin aux atrocités de masse une fois pour toute. 
Il est vrai qu’il est concevable qu’une ou plusieurs de ces conséquences puissent être l’effet d’une action militaire autorisée, mais elles ne peuvent en être l’objectif. 
Il découle aussi de ces premiers principes juridiques et moraux qu’à partir du moment où des éléments raisonnables permettent d’estimer que la menace contre les populations civiles a disparue ou a été neutralisée (comme il semble que ce soit largement le cas, du moins à l’est), l’action militaire devra cesser. 
Bien sur, il faudra rester vigilant afin que l’application de l’action prévue sous la Résolution 1973 puisse être si nécessaire rapidement réinstaurée. 
Mais une intervention aérienne, avec un objectif précisément défini et limité, est bien moins susceptible d’entrainer le type de problèmes d’enlisement et de bourbier symptomatiques des interventions des forces terrestres, surtout celles dont le mandat est implicitement confus, comme pour l’Afghanistan. 
Au fur et à mesure de l’évolution de la situation en Libye et plus largement au Moyen-Orient, les politiciens seront confrontés à d’autres dilemmes sensibles, surtout dans la réponse qu’ils apporteront à la répression continue à Tripoli, ou à la toute aussi difficile et fragile situation au Bahreïn et au Yémen. 
Il sera toujours difficile de rassembler la volonté politique transculturelle pour imposer réellement et de façon constante la responsabilité de protéger. 
Mais, du moins dans le cas de la Libye, un précédent vital a été établi. 
Le Conseil de sécurité a rédigé le bon texte ; nous devons maintenant prendre soin de l’appliquer. 

S’accrocher 
MELBOURNE – Parfois, nous savons ce qui est le mieux à faire mais nous ne le faisons pas. 
Les résolutions du nouvel an sont souvent ainsi. 
Nous formulons des résolutions parce que nous savons que ce serait mieux pour nous de perdre du poids, ou de se remettre en forme, ou de passer plus de temps avec nos enfants. 
Le problème est qu’une résolution est généralement plus facile à rompre qu’à respecter. 
C’est pourquoi, d’ici la fin du mois de janvier, la plupart des gens auront déjà abandonné leurs résolutions du Nouvel An. 
John Stuart Mill, dans sa traditionnelle défense de la liberté, prétendait que chaque individu est le meilleur juge et gardien de ses propres intérêts. 
Mais de récentes recherches suggèrent que nous aurions besoin d’un peu d’aide. 
Dean Karlan, professeur en économie à l’Université Yale, a examiné les différentes manières d’aider certains des Philippins les plus pauvres à atteindre leurs objectifs. 
Il a trouvé que, tout comme partout ailleurs, ils avaient des difficultés à résister à la tentation de dépenser le peu qu’ils avaient, même s’ils avaient conscience que ce serait mieux d’économiser pour atteindre un objectif qui contribuerait une réelle différence dans leurs vies. 
Lorsqu’ils ont accès à un service bancaire, ils économisent un peu puis retirent l’argent avant d’avoir atteint leur objectif. 
Mais, s’ils se voient proposer un compte épargne qui les pénaliserait si l’argent était retiré avant d’avoir atteint un objectif qu’ils auraient eux-mêmes fixé, un grand nombre d’entre eux choisissent ce type de compte, même si les intérêts perçus ne sont pas plus élevés que ceux d’un compte qui autorise des retraits à n’importe quel moment. 
Utiliser un compte qui pénalise les retraits anticipés les a aidé à atteindre leurs objectifs. 
Karlan s’est alors penché sur d’autres domaines dans lesquels les personnes manquent de volonté. 
Il a découvert que lorsque les gens veulent arrêter de fumer, ils ont tendance à réussir s’ils s’organisent pour perdre de l’argent en cas d’échec. 
Dans une enquête randomisée, 30% de ceux qui risquaient une pénalité en cas d’échec ont atteint leur objectif, comparé à seulement 5% dans le groupe de référence. 
Karlan a discuté de son travail avec ses collègues de Yale. 
Ils se sont posés la question de savoir comment donner au gens de plus fortes motivations pour tenir leurs résolutions et parvenir à leurs objectifs ? 
Vous pouvez trouver leur réponse sur le site internet qu’ils ont contribué à créer, www.stickK.com., où vous pouvez signer un contrat d’engagement qui vous oblige à atteindre l’objectif de votre choix. 
Puis, pour vous donner la motivation nécessaire pour y parvenir, vous pouvez décider vous-même de la pénalité qu’il vous faudra payer si vous échouez. 
Une bonne motivation, par exemple pour parvenir à votre objectif, est de vous engager à payer de l’argent à quelqu’un en cas d’échec. 
Mieux encore, vous pouvez spécifier que vous aurez à régler une certaine somme pour une cause que vous détestez. 
Si vous soutenez la protection des forêts tropicales du monde, vous pourriez décider que votre pénalité sera versée à une organisation qui soutient le développement commercial de l’Amazonie. 
Le site internet rend en outre l’engagement public et vous permet d’avoir des supporters qui vous encourageront à atteindre votre objectif, et que vous décevrez si vous échouez. 
Jusqu’à aujourd’hui, 45 000 personnes ont utilisé stickK pour signer des contrats d’engagement, avec un taux de réussite, pour ceux qui se donnent des motivations financières, supérieur à 70%. 
Les recherches de Karlan et les résultats obtenus par stickK suggèrent que la plupart des personnes, lorsqu’ils y pensent calmement, sont conscients de leurs propres intérêts, mais lorsque confrontés à des tentations immédiates, ils sont souvent incapables de maintenir leur cap. 
La grande disponibilité de jeux électroniques et des paris en ligne, par exemple, rend très difficile aux « parieurs compulsifs » de s’arrêter de parier, même s’ils savent qu’ils perdent plus qu’ils n’ont les moyens de perdre. 
En conséquence, beaucoup se ruinent financièrement, entrainant leurs familles dans un profond désarroi. 
Certains ont recours au crime pour rembourser leurs dettes de jeu. 
Un contrat d’engagement peut-il aider les parieurs compulsifs à s’arrêter ? 
Depuis deux ans, presque tous les paris en Norvège exigent l’utilisation d’une carte électronique. 
L’argent liquide est interdit. 
La carte permet au gouvernement d’imposer des limites quotidiennes ou mensuelles sur les montants que les joueurs sont autorisés à perdre dans les machines de paris électroniques. 
L’approche peut sembler paternaliste, et peut-être l’est-elle, mais elle peut se targuer d’empêcher que les joueurs destituent leurs enfants et deviennent – dans un pays comme la Norvège, qui pourvoit à ses pauvres – un fardeau pour l’état. 
Mais la carte donne aussi aux joueurs le moyen d’établir leurs propres limites. 
Ils peuvent limiter les montants qu’ils vont parier ou le temps qu’ils vont passer sur une machine donnée. 
Cela n’est pas du paternalisme, juste un encouragement à prendre le temps de faire une pause et réfléchir. 
L’idée d’offrir aux parieurs une chance de déterminer eux-mêmes leurs limites avant de commencer leur session de pari se répand un peu partout dans le monde. 
En plus de la Norvège, elle existe aussi sous des formes différentes en Suède, en Nouvelle Zélande et dans la province canadienne de Nouvelle-Ecosse. 
La Commission australienne de Productivité a récemment étudié la valeur de tels systèmes de pré-engagement. 
Elle a estimé le coût social du pari compulsif en Australie à 4,7 milliards de dollars et a recommandé que les systèmes de pré-engagement volontaire soient introduits progressivement dans les machines électroniques de pari. 
Le gouvernement, sous la pression d’un membre indépendant du parlement dont le soutien lui était essentiel, a aujourd’hui promis de mettre en place les principales recommandations de la Commission. 
La prise de décision humaine est un processus complexe. 
De nous même, notre tendance à céder à des tentations de court terme, et même à des addictions, peut être trop forte pour notre organisation rationnelle à long terme. 
Mais lorsque les tentations ne sont pas immédiatement présentes, nous pouvons ériger des barrières autour d’elles qui nous rendent moins susceptibles d’y succomber lorsqu’elles reviennent. 
Prendre conscience que nous pouvons contrôler notre propre comportement fait qu’il est plus probable que nous y parvenions. 

Au-delà de la stagnation séculaire 
NEW YORK – Comme Larry Summers le souligne à juste titre, le terme « stagnation séculaire » est devenu populaire à la fin de la Seconde Guerre mondiale. 
Alvin Hansen (et beaucoup d'autres) craignaient que, sans la stimulation fournie par la guerre, l'économie plongerait à nouveau dans la récession ou la dépression. Il y avait, semblait-il, une maladie fondamentale. 
Pourtant, cela n'a pas eu lieu. 
Comment Hansen et d'autres ont-ils pu se tromper autant ? 
Comme c’est le cas de certains défenseurs de la stagnation séculaire des temps modernes, il y avait des failles profondes dans l'analyse micro et macro-économique sous-jacente – et, de manière encore plus importante, dans l'analyse des causes de la Grande Dépression elle-même. 
Comme nous l'avons soutenu avec Bruce Greenwald (et d’autres co-auteurs), la forte croissance de la productivité agricole (combinée avec une forte production mondiale) a entraîné une baisse des prix des produits agricoles – dans certains cas de 75% - au cours des seules trois premières années de la dépression. 
Les revenus dans les principaux secteurs économiques du pays ont chuté de moitié environ. 
La crise dans l'agriculture a conduit à une diminution de la demande de biens urbains et donc à un ralentissement général de l'économie. 
La seconde guerre mondiale, par contre, a représenté plus qu'un simple stimulus fiscal; il a entraîné une transformation structurelle, car l'effort de guerre a déplacé un grand nombre de personnes des zones rurales vers les centres urbains et leur a fourni les compétences nécessaires à une économie manufacturière, un processus qui a continué avec le projet de loi GI. 
De plus, la façon dont la guerre a été financée a évité d’appauvrir les ménages, qui ont pu libérer une forte demande une fois la paix revenue. 
Une transformation structurelle analogue, cette fois non pas de l'agriculture vers l’industrie, mais bien d’une croissance tirée par la fabrication vers une croissance basée sur les services, aggravée par la nécessité de s’adapter à la mondialisation, a marqué l'économie dans les années précédant la crise de 2008. 
Or, cette fois, la mauvaise gestion du secteur financier avait fortement endetté les ménages. 
Contrairement à la fin de la Seconde Guerre mondiale, il y avait donc une raison de s’inquiéter. 
Comme Summers le sait bien, j’ai publié un commentaire largement cité dans le New York Times du 29 novembre 2008, intitulé « Une réponse à 1 billion de dollars ». Dans ce document, j'appelais à un plan de relance beaucoup plus fort que ce que le président Barack Obama a finalement proposé. 
Et c’était en novembre. 
En janvier et février 2009, il était désormais clair que le ralentissement était plus grave et qu’une relance plus large était nécessaire. 
Dans ce commentaire dans le Times, et plus tard de manière plus détaillée dans mon livre Freefall, je faisais remarquer que la taille du stimulus nécessaire dépendrait à la fois de sa conception et des conditions économiques. 
Si les banques ne pouvaient pas être amenées à rétablir le crédit, ou si les États fédérés réduisaient leurs propres dépenses, un plus grand stimulus serait nécessaire. 
En effet, j’ai préconisé publiquement de lier les dépenses de relance à ces contingences – créant ainsi un stabilisateur automatique. 
Comme on s’en est rendu compte, les banques n’étaient pas obligées d’augmenter leurs prêts aux petites et moyennes entreprises; elles les ont en fait diminués de façon drastique. 
Les États, eux aussi, ont réduit les dépenses. 
De toute évidence, un stimulus encore plus large en termes de dollars serait nécessaire s’il était mal conçu, avec une grande partie gaspillée en réductions d'impôts moins rentables, ce qui s’est produit. 
Il devrait être clair, cependant, qu'il n'y a rien de naturel ni d’inévitable à la stagnation séculaire du niveau de la demande globale à des taux d'intérêt nuls. 
En 2008, la demande a également été déprimée par l'énorme augmentation des inégalités qui se sont produites au cours du quart de siècle précédent. 
La mondialisation et la financiarisation mal gérées, ainsi que des réductions d'impôts pour les riches – y compris les réductions de l'impôt sur les gains en capital (majoritairement au profit ceux qui sont au sommet) pendant les administrations Clinton et Bush – ont été les principales causes de l'accélération de la concentration des revenus et de la richesse. 
Une réglementation financière inadéquate a rendu les Américains vulnérables au comportement prédateur du système bancaire et lourdement endettés. 
Dès lors, il y avait d'autres moyens d'accroître la demande globale outre les mesures de relance budgétaire: faire plus pour inciter les prêts, aider les propriétaires, restructurer les dettes hypothécaires et remédier aux inégalités. 
Les politiques sont toujours conçues et adoptées dans l'incertitude. 
Mais certaines choses sont plus prévisibles que d'autres. 
Comme Summers le sait de nouveau très bien, quand Peter Orszag, le directeur du Ministère de la planification et du budget au début de la première administration d'Obama, et moi-même avons analysé les risques du prêteur hypothécaire Fannie Mae en 2002, nous avons dit que ses pratiques de prêt à ce moment-là étaient saines. 
Nous n’avons pas dit que, quoi qu’il fasse, il n'y avait aucun risque. 
Or, ce que Fannie Mae a fait plus tard dans la décennie a eu une grande importance. 
Il a changé ses pratiques de prêt pour ressembler davantage à celles du secteur privé, avec des conséquences prévisibles. 
(Même alors, et malgré le bobard issu des rangs de la droite cherchant à inculper Fannie Mae et l'autre prêteur soutenu par le gouvernement, Freddie Mac, ce sont bien les prêts du secteur privé, en particulier par les grandes banques, qui ont déclenché la crise financière.) 
Mais ce qui était prévisible et prévu était la manière dont les produits dérivés sous-réglementés pouvaient envenimer la crise. 
La Commission d'enquête sur la crise financière a indiqué clairement la responsabilité du marché des produits dérivés comme l’un des trois facteurs centraux ayant déclenché les événements de fin 2008 et 2009. 
Plus tôt, au sein de l'administration du président Bill Clinton, nous avions discuté des dangers de ces produits financiers risqués qui se multipliaient rapidement. 
Ils auraient dû être contrôlés, mais la Loi Commodity Futures Modernization de 2000 a empêché la réglementation des produits dérivés. 
Il n'y a aucune raison que les économistes doivent se mettre d'accord sur ce qui est politiquement possible. 
Ce sur quoi ils peuvent et doivent se mettre d'accord, c’est au sujet de ce qui serait arrivé si ... 
Voici l'essentiel: Nous aurions bénéficié d’une reprise plus forte si nous avions mis en œuvre un stimulus plus large et mieux conçu. 
Nous aurions bénéficié d’une demande globale plus forte si nous avions fait davantage pour lutter contre les inégalités, et si nous n'avions pas poursuivi des politiques qui les ont aggravées. 
Et nous aurions bénéficié d’un secteur financier plus stable si nous l’avions mieux réglementé. 
Ce sont les leçons que nous devons garder à l'esprit au moment où nous nous préparons à la prochaine récession économique. 

Stimuler l’économie ou périr 
NEW YORK - Maintenant que les « pousses vertes » de la relance économique observées par de nombreux analystes ce printemps se sont fanées, la question se pose de savoir si la politique consistant à faire redémarrer l’économie au moyen d’un énorme paquet fiscal s’est soldée par un échec. 
Les théories économiques keynésiennes se sont-elles révélées fausses une fois mises à l’épreuve ? 
Mais cette question n’aurait de sens que si des mesures véritablement keynésiennes avaient été appliquées. 
En fait, une nouvelle dose de stimuli fiscaux est aujourd’hui nécessaire, sans quoi nous pouvons nous attendre à une économie fonctionnant au ralenti, avec un taux de chômage élevé, sur une période encore plus longue. 
L’administration Obama semble surprise et déçue du taux élevé et toujours croissant du chômage - sans raison, car tout était prévisible. 
La véritable mesure du succès du plan de relance n’est pas le taux actuel de chômage, mais celui qu’il aurait pu atteindre sans le paquet fiscal. 
L’administration Obama a toujours clairement indiqué qu’elle créerait près de trois millions d’emplois de plus que ceux qui auraient normalement été créés . 
Le problème est que le coup porté à l’économie par la crise financière a été si sévère que même le plan de relance à première vue énorme de l’administration n’a pas été suffisant. 
Mais il y a un autre problème : aux Etats-Unis, un quart seulement des 800 milliards de dollars de ce plan seront dépensés cette année, et même la mise en route des dépenses affectées aux projets prêts à être engagés a été lente. 
Dans le même temps, les États fédéraux ont été confrontés à une très nette baisse de leurs revenus, dépassant les 200 milliards de dollars. 
La plupart sont constitutionnellement contraints d’équilibrer leur budget, ce qui signifie que ces États augmentent aujourd’hui les impôts ou réduisent leurs dépenses – une tendance négative qui annule, en tous cas en partie, les effets positifs du paquet fiscal du gouvernement. 
Par ailleurs, près d’un tiers du plan de relance porte sur des réductions d’impôts, mesures considérées à juste titre par les Keynésiens comme relativement inefficaces. 
Les ménages, accablés par les dettes alors même que leur épargne retraite perd de sa valeur et que les perspectives de l’emploi restent sombrent, n’ont dépensé qu’une fraction de l’argent disponible grâce aux réductions d’impôts. 
Aux Etats-Unis comme ailleurs, beaucoup d’attention a été donnée à une refonte du système banquier, une étape peut-être nécessaire pour retrouver une croissance forte, mais insuffisante en elle-même. 
Les banques ne prêteront pas tant que l’économie est en plein marasme et de leur côté les ménages américains seront particulièrement peu enclins à emprunter – et en tous cas pas de la manière prodigue dont ils empruntaient avant la crise. 
Le tout puissant consommateur américain était le moteur de la croissance mondiale. Il est toutefois probable que ce moteur aura encore des ratés même après que le secteur bancaire ait été rétabli. 
Dans l’intervalle, une forme ou une autre d’intervention gouvernementale sera nécessaire. 
Certains s’inquiètent de l’augmentation de la dette nationale des Etats-Unis. Mais la mise en oeuvre d’un nouveau paquet fiscal bien pensé, avec une grande partie de l’argent dépensé sur des actifs, peut en fait renforcer la situation fiscale et la croissance future. 
C’est une erreur de ne tenir compte que des faiblesses d’un pays, en ignorant ses atouts. 
Ce point de vue est naturellement un argument contre un renflouage mal conçu du secteur bancaire, comme aux Etats-Unis, qui a coûté des centaines de milliards de dollars aux contribuables américains et dont l’essentiel ne sera jamais remboursé. 
La dette des Etats-Unis ne cesse de croître sans actifs qui permettent d’équilibrer le bilan de l’État. Il ne faut toutefois pas confondre la richesse des entreprises avec un plan de relance keynésien. 
Quelques rares personnes s’inquiètent du fait que cet épisode de dépenses gouvernementales se traduise par de l’inflation. 
Mais le problème le plus immédiat est celui de la déflation, compte tenu du taux de chômage élevé et des capacités de production excédentaires. 
Si l’économie repart plus vigoureusement que je ne le prévois, les dépenses prévues peuvent être annulées. 
Mieux encore, si la plus grande partie du prochain paquet fiscal est consacrée aux stabilisateurs automatiques – comme une compensation du manque à gagner des États fédéraux – et si la croissance économique est au rendez-vous, les dépenses n’auront pas lieu. 
Il n’y a que peu de risque baissier. 
Il n’en reste pas moins que des préoccupations existent concernant le fait que les attentes inflationnistes puissent se traduire par une hausse des taux d’intérêt à long terme, annulant les bénéfices du paquet fiscal. 
Dans ce cas de figure, les autorités monétaires doivent rester vigilantes et poursuivrent leurs interventions « hors normes » - en contrôlant les taux d’intérêt à court et à long terme. 
Toute décision politique comporte des risques. 
Ne pas préparer aujourd’hui un second plan de relance comporte le risque d’une économie plus affaiblie encore et le risque que les fonds ne soient pas disponibles au moment où ils seront nécessaires. 
Stimuler une économie prend du temps, comme le démontrent les difficultés de l’administration Obama à dépenser les sommes allouées. Le plein effet des efforts entrepris pourrait ne se manifester que dans six mois ou plus. 
Une économie plus faible signifie davantage de faillites, de saisies de logements hypothéqués et un chômage plus important. 
Sans même parler des souffrances humaines qu’implique cette situation, elle comporte à son tour de nouveaux problèmes pour le système financier. Et comme nous l’avons vu, un système financier chancelant se traduit par une économie au ralenti, et donc le besoin possible d’injection de nouveaux fonds en urgence pour empêcher une nouvelle catastrophe. 
Si nous tentons d’économiser de l’argent aujourd’hui, nous risquons de devoir en dépenser beaucoup plus à l’avenir. 
L’administration Obama a fait fausse route en demandant un paquet fiscal trop modeste, en particulier après avoir fait des compromis politiques qui l’ont rendu moins efficace qu’il aurait pu l’être. 
Elle a commis une autre erreur en mettant sur pied un sauvetage des banques qui donnait trop d’argent, avec des conditions trop favorables et trop peu de restrictions, à ceux qui étaient responsables du désastre en premier lieu – une politique qui a sérieusement coupé l’appétit des contribuables pour de nouvelles dépenses. 
Mais toutes ces considérations sont d’ordre politique. 
La ligne économique est claire : le monde a besoin que tous les pays industrialisés s’engagent à adopter une nouvelle série de plans de relance. 
Ce point devrait être au centre des discussions de la prochaine réunion du G-20 à Pittsburgh. 




Le cours des actions est-il surévalué ? 
MILAN – Depuis la crise économique mondiale, de profondes divergences en termes de performance économique viennent amplifier la volatilité considérable du marché boursier. 
À l’heure actuelle, les prix des actions atteignent des niveaux relativement élevés par rapport aux mesures conventionnelles – et les investisseurs commencent à s’en inquiéter. 
La question est de savoir si le niveau des cours est excessif par rapport aux rendements potentiels futurs. 
La réponse à cette question dépend de deux variables clés : taux d’actualisation et croissance des rendements futurs. 
En effet, la présence d’un taux d’actualisation plus faible et/ou d’un taux de croissance plus élevé des rendements escomptés justifierait un cours supérieur des actions. 
Le ratio prix/rendement (P/E) de S&P en glissement annuel tourne autour de 20, pour une moyenne à long terme de 15,53 et une médiane de 14,57. 
Le ratio Shiller P/E – basé sur un rendement réel moyen (ajusté à l’inflation) sur les dix dernières années – s’élève à 27,08, avec une moyenne et une médiane de respectivement 16,59 et 15,96. 
En outre, au mois de février, le ratio P/E prévisionnel à 12 mois, qui fait appel aux orientations des gestionnaires sur les rendements futurs, atteignait un pic de 17,1 à 11 ans, les moyennes à cinq et dix ans s’élevant aux alentours de 14, la moyenne à 15 ans atteignant 16. 
Les dernières performances du marché boursier sont souvent attribuées aux politiques monétaires non conventionnelles appliquées ces derniers temps par de nombreuses banques centrales. Ces politiques, et c’est leur vocation, ont abaissé le rendement des obligations souveraines, obligeant les investisseurs à aller chercher les rendements sur des marchés de titres à plus haut risque, tels que les actions, les obligations à notation inférieure, ou encore les titres étrangers. 
D’après la formulation standard, les prix des actions ont tendance à revenir à la valeur actuelle des rendements futurs prévus (croissance de ces rendements comprise), actualisée au fameux « taux hors risque », et majorée d’une prime de risque sur capitaux. 
Plus précisément le rendement prévisionnel des bénéfices – à savoir l’inverse du ratio P/E – est égal au taux hors risque plus la prime de risque sur capitaux, moins le taux de croissance des bénéfices. 
(Bien entendu, les marchés ont tendance à prendre des chemins de traverse, poussés par exemple par une exubérance irrationnelle, par des baisses temporaires en termes d’impact des value investors, ou en raisons de transactions à contre-courant effectuées au mauvais moment.) 
Il est possible que les politiques monétaires aient boosté les prix des actions de deux manières, soit en abaissant le taux d’actualisation par compression de la prime de risque sur capitaux, soit tout simplement en réduisant les taux hors risque suffisamment longtemps pour élever la valeur actualisée des actions. 
Dans les deux cas, les cours devraient tôt ou tard se stabiliser, permettant aux bénéfices de rattraper le retard, voire de se corriger à la baisse. 
Mais bien qu’elle soit plausible, l’explication de la politique monétaire n’est pas irréfutable. 
En effet d’autres facteurs peuvent expliquer les tendances actuelles du marché boursier – ou du moins y contribuer. 
Un premier facteur clé réside dans la croissance des bénéfices. 
À long terme, il est raisonnable de prévoir une croissance des revenus globalement en cohérence avec la croissance économique – aspect qui à ce stade ne montre qu’une faible progression. 
Les bénéfices peuvent croître plus rapidement que les revenus pendant une période prolongée (mais pas infinie), lorsque les entreprises taillent dans les coûts ou diminuent l’investissement – une tendance qui aboutit au fil du temps à de moindres dotations aux amortissements. 
En théorie, les baisses d’impôts sur les sociétés peuvent engendrer le même effet. 
En outre, les conditions d’équilibre de l’économie peuvent changer, conduisant les bénéfices cumulés à capturer une plus large part du revenu national. 
Certaines données nous conduisent à penser qu’il s’agirait d’un phénomène caractérisant actuellement les économies développées, la prolifération des technologies numériques économes en main d’œuvre et la globalisation des chaines logistiques supprimant la croissance des revenus. 
Ceci étant dit, il est possible que d’autres tendances engendrent un effet opposé sur les prévisions de croissance des bénéfices. 
Plus de deux cinquièmes des bénéfices du S&P 500 proviennent de marchés extérieurs, dont certains, à l’instar de l’Europe et du Japon, enregistrent une croissance minime, tandis que cette croissance ralentit dans d’autres pays comme la Chine. 
L’appréciation du dollar exacerbe cette situation pour les marchés américains, dans la mesure où elle crée des vents contraires du côté des exportateurs, et où elle provoque le déclin des bénéfices étrangers des sociétés, rapportés en dollar. 
Par ailleurs, il est possible que le ralentissement de la croissance de la productivité, allié à un endettement excessif ainsi qu’à la persistance du sous-investissement dans le secteur public, mette à mal la croissance économique potentielle à moyen terme. 
Bien qu’il soit possible que les prévisions de croissance plus rapide des bénéfices contribuent à des niveaux de ratio P/E élevés, la situation actuelle est pour le moins compliquée. 
Ce qui est certain, c’est que les prévisions de croissance élevée des bénéfices auraient un effet positif plus durable sur les ratios P/E que la suppression des primes de risque sur capitaux. 
L’autre facteur significatif affectant les ratios P/E résident dans le taux hors risque. 
À mesure que les politiques monétaires se renormaliseront – processus d’ores et déjà entamé aux États-Unis – il est prévu que le taux hors risque s’élève jusqu’à un niveau en cohérence avec une inflation stable de 2 %, qui correspond en retour à un certain niveau de chômage. 
Le taux précis demeure en revanche incertain – et extrêmement difficile à déterminer, dans la mesure où il se trouve affecté par quasiment chaque aspect des modèles de croissance qui se déploient. 
Néanmoins, plusieurs caractéristiques des modèles actuels de croissance se dégagent : excès de capacité productive, persistance d’un fort endettement, déclin de la composante travail dans la production des biens et services, ainsi que distribution de plus en plus inégale des revenus entre le travail et le capital, ainsi que sur les segments des revenus du travail, avec leurs taux d’épargne différentiels. 
Mis en commun, ces modèles pourraient bien conduire à une période prolongée voyant la demande globale limiter la croissance. 
Cette croissance n’étant pas restreinte du côté de l’offre, il en découlerait une faible pression inflationniste, tandis que le taux d’intérêt neutre s’inscrivant en cohérence avec un plein emploi non inflationniste pourrait tout simplement se révéler inférieur aux niveaux passés, et cela pour une période prolongée. 
Ainsi, où en sommes-nous ? 
De mon point de vue, il est difficile de formuler un argument fort en faveur d’un accroissement significatif et soutenu des bénéfices au sein d’un tel environnement, ce qui signifie que la croissance ne saurait justifier à elle seule le cours actuel des actions. 
L’argument d’un plus faible taux d’actualisation me paraît plus convaincant, et en cohérence avec les conditions économiques sous-jacentes ainsi que le mandat des banques centrales. 
Quoi qu’il en soit, dans un environnement aussi complexe, il faut s’attendre à ce que les investisseurs aboutissent à des conclusions extrêmement disparates, ce qui ne devrait que prolonger – voire accroitre – la volatilité des marchés. 

Les Fantasmes de la Bourse 
Traditionnellement, la Bourse est performante. 
Dans Stocks for the Long Run (Des Actions à long terme), le livre avec lequel Jeremy Siegel connu un réel succès en 2002, l’auteur montre que la bourse américaine a rapporté 6,9 % par an en termes réels entre 1802 et 2001. 
Bien que les bénéfices aient varié selon les années, atteignant parfois des niveaux négatifs, dans l’ensemble les bonnes performances ont été assez régulières. 
Cette moyenne annuelle de 6,9 % de bénéfices est donc connue depuis sous le nom de « constante de Siegel », comme si M. Siegel avait là découvert une nouvelle loi de la nature. 
L’idée que les actions rapporteront à l’avenir est fortement soutenue de nos jours, particulièrement par ceux qui essaient de vendre ces actions aux investisseurs. 
Aux États-Unis, la Commission pour renforcer la sécurité sociale, mise en place par le président George W. Bush, cite M. Siegel pour son argument selon lequel le gouvernement devrait encourager ses administrés à investir en bourse. 
M. Bush a voyagé dans tout le pays pour promouvoir un programme visant à instaurer des comptes de retraite personnels investissant en actions et en bonds. 
Ce programme prévoit un rendement réel de 6,5 % pour les actions, à peine moins que la constante de Siegel, pour les années à venir. 
Pourtant, peu sont enclins à croire que la Bourse se portera aussi bien à l’avenir. 
M. Siegel lui-même projetait récemment une moyenne de 6 % pour les rendements réels des actions américaines pour les quarante prochaines années. 
Pour d’autres, les prévisions sont moins optimistes. 
J’ai interrogé les investisseurs américains dans le cadre de la Yale School of Management (École de gestion de Yale) pour connaître le pourcentage d’évolution qu’ils prévoient pour l’Indice Dow Jones. 
Les investisseurs institutionnels prévoient une augmentation annuelle de 4,8 % de l’Indice Dow Jones en 2005 tandis que les investisseurs individuels prévoeint une augmentation de 4,3 %. 
Si l’on y regarde de près, l’idée que le marché aura un rendement réel de 6,9 % par an à l’avenir paraît quelque peu suspecte. 
Quand on y pense, investir en Bourse pour un rendement annuel de 6,9 % et réinvestir les dividendes impliquerait que pour un compte libre de toute fiscalité, la valeur réelle de l’investissement doublerait tous les dix ans. 
A ce rythme-là, toute personne de 20 ans qui en 1960 aurait investi 4 000 USD dans un compte d’actions boursières exempt de taxe sur la place américaine serait en possession d’un million de dollars à l’âge de 65 ans, aujourd’hui. 
Doit-on s’attendre à pouvoir profiter de même à l’avenir ? 
La plupart des gens n’ont bien sûr pas investi de cette manière en 1960. Mais auraient -ils pu le faire ? 
Si tel était le cas, comment l’économie, disposant des ressources matérielles et de main d’œuvre, aurait-elle pu fournir les grandes maisons, les voitures de luxe et les services haut de gamme que les millionnaires recherchent ? 
Il est naturel de supposer que cela ne serait pas possible. 
En fait, les statistiques sur les performances passées de la Bourse sont trompeuses du fait de ce que les statisticiens appellent le « biais de la sélection », qui se produit quand l’échantillon à partir duquel on produit une statistique n’est pas représentatif de l’ensemble des données. 
Il faut prendre en compte différents types de biais de sélection quand on examine la constante de Siegel. 
Le principal problème reste qu’à l’examen des investissements en bourse, nous sélectionnons une activité économique à cause de ses performances constantes par le passé. 
Nous essayons d’extrapoler les expériences passées d’une petite fraction de la population mondiale que nous avons choisi d’examiner pour leur réussite économique. 
Bien sûr, si l’on examine de nombreuses stratégies d’investissements différentes dans un grand nombre de pays, on peut mettre en évidence un élément qui a connu de bonnes performances par le passé, même s’il n’existe aucune stratégie dont on peut attendre un bon fonctionnement dans l’avenir. 
Les États-Unis ont profité d’un des marchés boursiers les plus performants du vingtième siècle. 
Elroy Dimson, Paul Marsh et Mike Staunton écrivaient, dans leur ouvrage Triumph of the Optimists (Le Triomphe des optimistes), que des 15 pays bénéficiant d’une économie avancée aujourd’hui, la Bourse américaine prenait la quatrième place derrière l’Australie, la Suède et l’Afrique du Sud en matière de rendement entre 1900 et 2000. 
La moyenne géométrique des rendements réels de la Bourse américaine était de 6,7 % tandis que la médiane géométrique des rendements réels des autres pays n’était que de 4,7 %. 
Pourtant, même cette comparaison implique un biais de sélection. 
Les pays dont les marchés sont plus performants sont plus susceptibles d’avoir des données complètes sur les prix et les dividendes sur un siècle. 
Une étude de Philippe Jorion et William Goetzmann montre que 39 pays possèdent des données fiables sur les marchés boursiers, même s’ils n’ont pas de données sur les dividendes, pour une bonne partie du vingtième siècle. 
Leur échantillon comprenait des pays d’Amérique latine et d’Asie, autre que le Japon. 
Ils ont découvert que la médiane de l’appréciation du prix réel des actions entre 1920 et 1966 pour tous ces pays n’était que de 0,8 %, par opposition aux 4,3 % des États-Unis. 
Les États-Unis se plaçaient en fait en tête des 39 pays. 
Pourtant, même l’étude de ces pays implique un biais de sélection, puisque cela exclut les pays ne disposant pas des données nécessaires pour le vingtième siècle, notamment la Chine et la Russie, où les révolutions communistes ont mis fin aux places boursières, ce qui eut pour résultat un retour négatif à 100 % pour les investisseurs. 
Les problèmes particuliers qui nous ont empêché d’étudier les retours de ces places boursières ne se répéteront jamais, mais il serait faux d’imaginer que des problèmes de cette échelle ne se produiront jamais. 
Nous souffrons également du biais de sélection que nous inférons en examinant uniquement le vingtième siècle : le siècle le plus réussi en termes de croissance économique dans toute l’histoire humaine. 
Le vingt-et-unième siècle sera différent d’une manière que nous ne pouvons pas encore envisager aujourd’hui. 
Il n’est bien sûr pas mauvais d’investir en bourse. 
En fait, la bourse est un composant important de toute économie moderne. Mais nous ne devrions pas prévoir de nous appuyer sur d’importants retours, comme certains semblent le faire (y compris certains gouvernements). 

Le vertige des bourses mondiales 
Le plongeon enregistré par les places financières mondiales le 9 août dernier, après l’annonce du gel de trois fonds par BNP Paribas, est un nouvel exemple de la récente instabilité à la baisse, ou de la tendance asymétrique négative, des marchés. 
En d’autres termes, les marchés se montrent plus sensibles à des plongeons soudains qu’à des flambées soudaines. 
De manière inhabituelle, les cours à la moyenne mobile à 100 jours clôturant le 3 ao_51ût ont été négativement asymétriques en Allemagne, Argentine, Australie, Brésil, Canada, Chine, États-Unis, France, Inde, Japon, Corée du Sud, Mexique et au Royaume-Uni. 
Aux États-Unis, par exemple, l’indice élargi Standard’s and Poor 500 a enregistré en juillet six jours de baisse contre seulement trois jours de hausse de plus de 1%. 
En juin, l’indice a chuté sur 4 jours de plus de 1% et augmenté de plus de 1% sur 2 jours. 
En remontant dans le temps, on peut noter un très fort repli de 3,5% en un jour, le 27 février 2007, et aucun rebond sensible. 
La baisse du 27 février a été provoquée par une chute de 8,8% en un jour de l’indice composite de la Bourse de Shanghai, lorsque le gouvernement chinois a annoncé que les plus-values seraient plus fortement taxées. 
Cette nouvelle, qui aurait dû n’affecter que la Chine, a entraîné un fléchissement de toutes les places financières mondiales. 
La Bovespa au Brésil a par exemple reculé de 6,6% le 27 février, et la BSE 30 en Inde, de 4% le jour suivant. 
Par la suite, les marchés ont lentement et progressivement récupéré. 
Aux Etats-Unis, la tendance n’a été aussi négative que trois fois depuis 1960 : lors de la baisse de 6,7% le 28 mai 1962, du plongeon record de 20,5% le 19 octobre 1987, et de la baisse de 6,1% le 13 octobre 1989. 
La tendance négative inhabituelle des marchés financiers n’est pas en contradiction avec la flambée des cours des dernières années. 
Les marchés ont atteint des records historiques, ont approché de leurs meilleures performances, ou en tout cas, ont enregistré de très bons résultats depuis 2003 (c’est le cas du Japon) en compensant progressivement les baisses par une succession de petites hausses. 
Cette tendance négative n’est pas non plus incompatible avec le fait que les bourses ont connu une activité relativement peu soutenue au cours de l’année écoulée. 
À l’exception notable de la Chine et de l’exception moins évidente de l’Australie, toutes les places financières n’ont enregistré des résultats au jour le jour que légèrement inférieurs, comparé à la norme pour chaque pays, à la moyenne mobile à 100 jours clôturant le 3 août. 
La chute des indices boursiers américains du 27 février n’était que la 31ème baisse soudaine en une journée depuis 1950. 
Mais les 30 autres fortes baisses ont eu lieu durant des périodes où les cours étaient beaucoup plus volatiles. 
Pour cette raison, le plongeon du 27 février est vraiment remarquable, comme les autres chutes récentes en un seul jour. 
L’un des grands mystères actuels des marchés américains est la faible volatilité des cours depuis 2004 environ, dans le contexte d’une croissance des résultats plus volatiles que jamais. 
La croissance du rendement réel sur cinq ans établie par le S&P 500 montre un résultat record, +192%, pour la période s’achevant au premier trimestre 2007. 
Pour la période précédente, entre le troisième trimestre 2000 et le premier trimestre 2002, le rendement réel noté par S&P accusait une baisse de 55% - le déclin le plus important depuis la création de l’indice en 1957. 
L’on pourrait penser que les marchés sont volatiles parce que les opérateurs tentent de comprendre ce que cette volatilité des résultats signifie. 
Mais depuis le temps, il est évident que les marchés sont plus influencés par des facteurs psychologiques que par des raisonnements de base. 
Ces facteurs psychologiques sont-ils à l’œuvre derrière la tendance négative des derniers mois ? 
Nous devons peut-être nous demander pourquoi la tendance est aussi négative. 
Est-ce seulement une coïncidence, ou combiné avec des cours records, doit-elle être interprétée comme le signe d’une certaine instabilité ? 
Le leitmotiv du marché haussier des années 20 était « un pas en arrière, deux pas en avant, encore et encore ». 
Un adage mis à jour pour le marché haussier actuel pourrait être « un grand pas en arrière, trois petits pas en avant, encore et encore », du moins pour l’instant. 
Personne ne souhaite de flambée soudaine, et la volatilité des marchés est atténuée par l’absence de poussée à la hausse. 
Mais les dégringolades spectaculaires des bourses ont des répercussions psychologiques désastreuses sur les marchés. 
Personne n’a oublié le 28 octobre 1929 ou le 19 octobre 1987. 
Ces jours ont marqué les esprits et incitent certaines personnes à être attentives à l’avenir, pour être prêtes _24à vendre si une nouvelle baisse intervient. 
En fait, le désir de soutenir les cours en cas de chute soudaine pourrait être sur le déclin. 
L’indice de confiance relatif à « l’achat à la baisse » compilé à la Yale School of Management décline régulièrement depuis 2001 et dernièrement en particulier. 
Cet indice montre la proportion de personnes qui répondent « à la hausse » à la question : « Si le Dow Jones reculait de 3% demain, je pense que le lendemain, le Dow Jones : serait à la hausse ? à la baisse ? pareil ? » . 
En 2001, 72% des investisseurs institutionnels et 74% des investisseurs privés ont choisi « à la hausse ». 
En mai 2007, cette proportion n’était plus que de 48% pour les premiers et de 59% pour les deuxièmes. 
Cet indice de confiance décline peut-être ces derniers temps à cause des mauvaises nouvelles concernant les marchés des créances à risque, avec notamment la crise américaine des crédits hypothécaires à risque, à l’origine d’une nouvelle inquiétude sur la santé générale de l’économie. 
Toutefois, un autre facteur est peut-être aussi à l’oeuvre. 
Tout le monde sait que les marchés monétaires sont en plein boom, et tout le monde sait que d’autres personnes savent qu’une correction est toujours possible. 
Il y a donc peut-être une sensibilité sous-jacente à la baisse des cours, qui pourrait à son tour entraîner une nouvelle tendance à la baisse des indices boursiers, amplifiant les préoccupations du public concernant les problèmes économiques et annonçant un profond changement de l’humeur des investisseurs. 

Actions sur le long terme 
Berkeley – Après la deuxième chute de 40 % d’actions ordinaires en dix ans, selon l’indice composite américain Standard & Poor, les investisseurs sont en état de choc. 
Les fonds investis et réinvestis dans l’indice composite Standard & Poor entre 1998 et 2008 ont généré un rendement réel égal à zéro : les dividendes gagnés sur le portefeuille ont tout juste suffi à compenser l’inflation. 
Il ne s’est pas passé une décennie depuis 1982 sans que les investisseurs se disent au bout du compte qu’ils auraient mieux fait de placer leur argent dans des obligations de société ou des bons du Trésor américain plutôt que dans des portefeuilles d’actions diversifiés. 
Par conséquent, les investisseurs se demandent si les prochaines décennies seront-elles du même acabit que les décennies passées. 
Si c’est le cas, faudra-t-il éviter d’investir dans les actions ? 
Nous sommes presque sûrs que la réponse est négative. 
Dans dix ou vingt ans, les records passés des actions et des obligations ne seront ni une garantie ni un guide fiables pour les résultats futurs. 
Les périodes comme 1998-2008, où les actions n’ont pas fait de miracles, sont précédées de périodes (comme 1978-1988 et 1988-1998) où elles se portent relativement bien et sont généralement suivies de périodes similaires. 
Faites le calcul. 
Pour l’heure, le taux de rendement actuariel des bons du Trésor américain sur dix ans est de 3,76 %. 
Soustrayez 2,5 % pour l’inflation et vous aurez un rendement réel escompté de 1,26 % sur l’indice de référence. 
Entre-temps, le rapport bénéfice par action/cours du composite Standard & Poor fluctue d’environ 6 % : c’est ce pourcentage que les sociétés qui étayent les actions rapportent à leurs actionnaires. 
Une partie de la somme sera payée en dividendes ; une autre servira à racheter des actions, concentrant ainsi les fonds propres et augmentant la valeur des actions qui ne sont pas rachetées ; une autre partie encore sera réinvestie et servira à stimuler le capital-action de la société. 
On peut affirmer que les cadres du privé ont les connaissances et le savoir-faire qui leur permettent d’investir les fonds qu’ils contrôlent dans des projets plus rentables que ceux disponibles en bourse. 
On peut aussi affirmer qu’ils sont des bâtisseurs d’empires corrompus qui gaspillent une partie de l’argent des actionnaires qu’ils contrôlent. 
L’hypothèse la plus raisonnable est que ces deux facteurs s’annulent l’un l’autre. 
Le retour réel fondamental escompté sur les portefeuilles d’actions américains diversifiés se situe actuellement entre 6 et 7 %. 
Le retour sur investissement anticipé est égal à ce montant plus ou moins les changements attendus dans les rapports d’évaluation : les actions rapporteront-elles plus avec la hausse du rapport cours-bénéfice, ou moins, avec l’effondrement de ce rapport ? 
Une fois de plus, l’hypothèse la plus raisonnable est que ces deux facteurs s’annulent plus ou moins l’un l’autre. 
Comparez les 6 % à 7 % de rendement réel des actions au 1,25 % des obligations. 
Cependant, les actions ne sont-elles pas risquées ? 
Les bénéfices ne risquent-ils pas de chuter ? 
Le marché ne peut-il subir une autre baisse de 40 % prochainement ? 
Les obligations sont-elles moins sûres qu’avant ? 
Nous répondrons à ces questions par oui, oui, oui et oui. 
Souvenez-vous : nous avons connu une chute de 40 % en 2000-2003 et nous traversons actuellement une nouvelle période de baisse. 
N’oublions pas celle de 1977 à 1982, qui a suivi un effondrement de 40 % entre 1973 et 1975. 
Avant cela, nous avons connu des baisses entre 1946 et 1949, 1937 et 1942 – et la plus importante de toutes entre 1929 et 1933. 
Les déclins boursier qui ne s’accompagnent pas de baisses profondes et persistantes des bénéfices sont par nature provisoires : ils sont provoqués par des hausses abruptes des risques perçus. 
Qu’en est-il des effondrements boursiers accompagnés d’une baisse profonde et persistante des bénéfices – de récessions ? 
Durant la période qui a précédé la Seconde Guerre mondiale, lorsque les gouvernements s’accrochaient à l’étalon-or, les récessions étaient des épisodes de déflation. 
Or, depuis la fin de la Seconde Guerre mondiale, les gouvernements sociaux-démocrates maintiennent les dépenses sociales et les conseillers économiques keynésiens s’appuient sur les politiques budgétaires pour stimuler la production : il est donc plus probable que la crise des bénéfices s’accompagne d’une inflation. 
Certes, une baisse brutale et persistante des bénéfices engloutirait la richesse investie dans les actions, mais l’inflation qui l’accompagne entraînerait une érosion plus profonde et plus vaste de la richesse réelle investie dans les obligations nominales. 
Comme l’a écrit Edgar L. Smith en 1924 dans The Atlantic Monthly , quand les risques sont principalement macroéconomiques, les obligations ne sont pas plus sûres que les portefeuilles d’actions diversifiés – en fait, elles sont même plus risquées. 
Tous ces arguments ne s’appliquent qu’aux investisseurs de long terme qui peuvent se permettre d’attendre la fin d’une autre chute de 40 % en valeurs et de conserver leurs investissements jusqu’à ce que les risque perçus se dissipent (s’ils subsistent, il y aura bien plus inquiétant que les résultats des portefeuilles). 
Pour les retraités et pour ceux qui doivent dépenser leur argent assez rapidement, les fluctuations du cours des actions d’une année sur l’autre appellent la prudence. 
Mais pour ceux qui ne sont pas pressés, la dernière baisse du cours des actions relève plus de la chance que de la catastrophe. 
Il y a un an, on appréciait les actions de nos portefeuilles pour leur évolution sur le long terme – que la crise actuelle de court terme n’altère pas vraiment. 
Qui plus est, nous avons maintenant la possibilité d’acheter plus et moins cher. 


Creusons-nous la tête au lieu de creuser des abris 
On se souviendra du 9 octobre 2006. 
Ce jour-là, la Corée du Nord a sans doute fait exploser une bombe nucléaire. 
S'agissait-il d'un test raté ? 
L'avenir nous fournira peut-être des réponses, mais les répercussions politiques sont déjà claires et l'impact substantiel. 
Premièrement, la pression internationale, exercée par les États-Unis, la Chine, la Russie et le Japon, n'a pas suffi à empêcher la Corée du Nord de se lancer dans cette démarche fatidique. 
Une terrible dictature, un régime sans avenir et un nain en termes de puissance politique a osé défier les géants internationaux. 
Le scandale est justifié, et on entend partout un appel aux sanctions. 
Mais quels seront les effets de sanctions contre un régime dont l'objectif est la survie par l'autarcie, un régime qui n'aura aucun scrupule à sacrifier son peuple sans aucune pitié ? 
En outre, la Chine peut-elle vraiment permettre la mise en application de sanctions sévères contre son voisin, un régime qui lutte pour sa survie, équipé d'armes et de missiles nucléaires, dont la population subit un désastre humanitaire à la plus grande échelle qui soit ? 
À quel point des sanctions peuvent-elles être crédibles et efficaces ? 
Deuxièmement, le Conseil de sécurité prend désormais des airs de tigre de papier depuis que son autorité a été défiée avec succès par un régime usé. 
Ce fait sera bien noté partout, notamment à Téhéran. 
Si les limites entre les possesseurs d'armes nucléaires et les autres deviennent plus perméables, voire se dissolvent entièrement, tout le système multilatéral de sécurité pourrait être remis en question. 
Le 9 octobre, la porte qui fermait cette voie a été enfoncée. 
Troisièmement, le régime du Traité de non-prolifération, sur le point de s'effondrer avant même les essais de la Corée du Nord, menace de se désintégrer. 
Plusieurs petites ou moyennes puissances vont maintenant se poser une question radicalement nouvelle : si la Corée du Nord peut devenir une puissance nucléaire, pourquoi pas nous ? 
Si, dans ces temps de changements de régime par les militaires, la vraie souveraineté ne peut être garantie que par les armes nucléaires, pourquoi ne pas en passer par là ? 
Un effondrement du régime de non-prolifération augmentera non seulement le risque de courses à l'armement nucléaire, mais accélèrera le transfert du savoir-faire et de la technologie nucléaires, augmentant ainsi les risques de confrontation. 
Quatrièmement, la crise nucléaire déclenchée par la Corée du Nord démontre que les États-Unis, pour la première fois depuis la fin de la Guerre froide, ne jouent plus le rôle principal sur la scène internationale et que leurs possibilités sont à la fois limitées et problématiques. 
Après la passation de pouvoirs de Clinton à Bush, les États-Unis ont abandonné leur stratégie d'incitation de la Corée du Nord à modérer son comportement, et ont ainsi inutilement réduit leurs propres possibilités. 
La Chine est aujourd'hui devenue le principal acteur de la crise nord-coréenne et de toute la région. 
Ce fait aura un impact retentissant dans le Pacifique et poussera les États-unis à concentrer leur attention stratégique de ce côté. 
L'Europe pourrait bien être appelée à reprendre le flambeau dans l'est de la Méditerranée et au Moyen Orient, à la fois plus tôt et sur une plus grande échelle que ce que prévoyaient les Européens. 
Que faut-il donc faire ? 
Impossible d'éluder une stratégie d'engagement et d'endiguement en ce qui concerne la Corée du Nord si l'on veut éviter une surenchère de la crise. 
Les États-Unis devront intégrer les négociations, directes et bilatérales s'il le faut. 
Il semble en effet que cela soit nécessaire. 
La Chine, humiliée par Kim Jong Il, devra pour la première fois prendre la tête de la région et résoudre, ou tout au moins endiguer, la crise. 
À l'avenir, c'est toute l'approche de la non-prolifération nucléaire qui doit changer. 
Il ne sert à rien de se lamenter sur le vrai danger de la prolifération nucléaire tout en pratiquant l'immobilisme alors que le Traité de non-prolifération tombe en morceaux. 
Si l'on ne veut pas que le monde ne consiste un jour que de quelques grosses puissances et de beaucoup de petites et moyennes puissances nucléaires, alors les grandes puissances nucléaires doivent entreprendre aujourd'hui une initiative sérieuse de désarmement et de non-prolifération. 
Une partie de cette initiative doit prendre la forme de l'assurance d'un accès non-discriminatoire au savoir-faire nucléaire, à la recherche et à la technologie nucléaires, comme corollaire aux nouvelles exigences de désarmement et de mécanismes de contrôle. 
Cela nécessitera une solution institutionnelle internationale au problème de l'enrichissement, avec une participation au processus d'enrichissement entraînant de nouvelles obligations, et par-dessus tout, la volonté d'assurer la transparence au moyen de vérifications et d'inspections intensives. 
En outre, seules de nouvelles avancées vers le désarmement par les grandes puissances nucléaires, et une garantie d'accès à la technologie et au savoir-faire sous contrôle international, peuvent arrêter la tendance vers la “souveraineté nucléaire.” 
Cinq ans après que le président Bush a qualifié l'Irak, l'Iran et la Corée du Nord d'“axe du mal”, le développement dans ces pays demeure déprimant. 
L'Irak est un désastre, et rien n'indique que la situation puisse être inversée. 
Chaque jour, les questions concernant les répercussions sur la région deviennent plus pressantes. 
Guerre civile ? 
Désintégration et “balkanisation” de l'Irak ? 
Sera-t-il vraiment possible de limiter le désastre à l'Irak seulement ? 
Il semble aujourd'hui que la Corée du Nord ait la Bombe. 
L'Iran travaille intensivement dans le même but, tout en continuant à étendre sa position hégémonique dans la région. 
Si nous ajoutons à “l'axe du mal” l'Afghanistan, le Pakistan, le Liban, la Syrie, Israël et les Palestiniens, avec le terrorisme, l'image que l'on obtient alors n'est pas vraiment porteuse d'espoir. 
Si les États-Unis étaient tentés, en réponse à l'échec de leur politique, d'envisager une “possibilité” militaire contre l'Iran, la nucléarisation du système international ne s'arrêterait pas. 
Une telle démarche ne ferait que pousser le Moyen-Orient dans un méga-conflit explosif aux conséquences imprévisibles et incontrôlables. 

Non au forçage génétique dans le domaine agricole 
LAGOS – Dans un premier temps, les géants de l’industrie agroalimentaire sont venus s’emparer de nos terres, et perturber nos systèmes alimentaires avec leurs pesticides synthétiques, engrais, semences brevetées, et organismes génétiquement modifiés (OGM). 
Voici aujourd’hui que les mercenaires de ces grandes sociétés surenchérissent en recourant au forçage génétique, ou « gene drives », une technologie volontairement invasive destinée à propager un matériel génétique au sein d’une population entière d’espèces. 
Résultat, les Africains sont actuellement confrontés à une menace nouvelle et sérieuse pour leurs terres, pour la biodiversité, ainsi que pour leurs droits et approvisionnements alimentaires. 
Pour marquer la Journée mondiale de l’alimentation (le 16 octobre), l’Alliance pour la souveraineté alimentaire en Afrique (AFSA) – réseau d’organisations d’agriculteurs opérant dans 52 des 54 pays africains – se joint à plusieurs centaines d’autres grandes entités militantes pour s’opposer à l’utilisation du forçage génétique. 
Nous appelons les Nations Unies et autres organisations multilatérales à appliquer un moratoire mondial contre la dissémination de ces biotechnologies dans l’environnement, en particulier dans les zones agricoles. 
Les conducteurs d’expression génétique justifient le terme de « forçage génétique » dans la mesure où ils imposent littéralement l’entrée de certaines caractéristiques génétiquement modifiées dans des populations entières d’insectes, de plantes, de champignons et d’autres organismes. 
Ce qui était autrefois un scénario cauchemardesque lié aux OGM – la propagation incontrôlée de gènes modifiés néfastes dans un écosystème – pourrait bien devenir aujourd’hui une stratégie délibérée. 
Pour être plus précis, les chercheurs ont d’ores et déjà créé des « gènes égoïstes modifiés », qui se propagent automatiquement à deux espèces d’insectes. 
En temps normal, la descendance des organismes qui se reproduisent sexuellement a 50 % de chances d’hériter d’un gène de ses ascendants. 
Or, en cas de forçage génétique, cette probabilité approche les 100 %, ce qui signifie que les descendants et l’ensemble de leur progéniture future porteront ce trait génétique. 
Le forçage génétique représente une menace évidente pour les systèmes naturels. 
Si cette technologie était libérée dans l’environnement, elle risquerait d’altérer les chaînes alimentaires, de faire disparaître des organismes bénéfiques de type pollinisateurs, ainsi que de perturber la culture et les pratiques agro-écologiques locales. 
Les chercheurs à l’origine du forçage génétique commencent tout juste à songer aux conséquences d’un scénario dans lequel les gènes produits en laboratoire se comporteraient différemment des prédictions de leurs modèles théoriques. 
Or, nul ne peut exclure la possibilité que les gènes de la stérilité chez les spécimens femelles se retrouvent dans des espèces qui pollinisent les cultures ou qui nourrissent les oiseaux, les reptiles, voire les êtres humains. Nul ne peut balayer avec certitude des scénarios dans lesquels des gènes artificiels viendraient neutraliser des gènes naturels bénéfiques, voire provoquer l’apparition de nouvelles maladies. 
Les concepteurs du forçage génétique ont dépensé plusieurs millions de dollars pour vendre cette technologie comme un outil permettant d’atteindre rapidement d’ambitieux objectifs de santé et de préservation, tels que ceux énoncés dans le programme de développement durable de l’ONU à l’horizon 2030. 
Dans ma région du monde, en Afrique de l’Ouest, les scientifiques financés par les millions de dollars du projet « Target Malaria » de la Fondation Bill & Melinda Gates poursuivent activement un plan de libération de moustiques porteurs de conducteurs d’expression génétique dans la nature (après avoir dans un premier temps réalisés des tests de moustiques génétiquement modifiés mais non porteurs d’un forçage génétique). 
Il va sans dire que nombre des habitants de ma région ont l’impression d’être les rats de laboratoire d’une expérimentation susceptible d’anéantir la capacité des familles paysannes africaines à s’alimenter et à nourrir leur communauté. 
Cette expérimentation pourrait par ailleurs se révéler doublement contreproductive, dans la mesure où la malnutrition élève le risque de décès liés au paludisme. 
Inquiets pour leur santé et celle de leur environnement, les agriculteurs africains engagés dans des pratiques agroécologiques – aux côtés de groupes tels que l’AFSA, La Coalition pour la Protection du Patrimoine Génétique Africain (COPAGEN), ainsi que Terre à Vie – mènent la campagne contre les expérimentations de terrain impliquant des moustiques génétiquement modifiés. 
Les communautés locales ne sont pas dupes, l’utilisation du forçage génétique contre les moustiques transmetteurs du paludisme constitue principalement un stratagème de relations publiques. C’est en définitive l’agriculture qui est visée. 
D’après le nouveau rapport « Forcing the Farm » publié par ETC Group et la Heinrich Böll Foundation, les leaders du secteur du forçage génétique reconnaissent eux-mêmes en silence que les technologies qu’ils développent seront davantage utilisées dans l’agroalimentaire que dans n’importe quel autre secteur. 
En effet, le forçage génétique est potentiellement susceptible de transformer l’ensemble du modèle de gestion de l’agriculture industrielle. 
Plutôt que de se contenter de modifier les variétés que les agriculteurs récoltent, les sociétés biotechnologiques s’efforceront désormais de contrôler la génétique de tous les composants de l’écosystème agricole, des pollinisateurs jusqu’aux mauvaises herbes et parasites. 
Certains chercheurs entendent par exemple recourir à des organismes porteurs de forçage génétique (GDO, pour gene-drive organisms) pour infiltrer et éliminer des espèces entières de nuisibles en l’espace de quelques générations. 
Colportant la solution miracle du forçage génétique, les organisations agricoles tels que le California Cherry Board et l’US Citrus Research Board collaborent actuellement avec Agragene Inc., première société mondiale de forçage génétique pour l’agriculture. 
Et bien entendu, les géants de l’agroalimentaire – Monsanto-Bayer, Syngenta-ChemChina, DowDuPont (désormais Corteva Agriscience) et Cibus – restent tapis dans l’ombre des discussions politiques sur le forçage génétique, les scientifiques et spécialistes des relations publiques leur ayant conseillé de garder profil bas. 
Certains partisans du forçage génétique affirment que les GDO pourraient se révéler compatibles avec des approches agroécologiques telles que l’agriculture bio. 
Mais ne nous-y trompons pas : recourir au forçage génétique dans les exploitations constituerait un parfait exemple d’approche industrielle de l’agriculture, laquelle échoue au test de la durabilité. 
Cette approche, soutenue par le Conseil des droits de l’homme des Nations Unies, appelle les agriculteurs à partager les uns avec les autres leurs connaissances et leurs semences, ainsi qu’à protéger les écosystèmes locaux. 
Le mois prochain, les représentants de plus de 190 États se réuniront à Charm el-Cheikh, en Égypte, à l’occasion du 14e rassemblement de la Conférence des parties à la Convention sur la diversité biologique (Conférence des Nations Unies sur la biodiversité). 
Dans le cadre de cet événement, ils réfléchiront à la nécessité de temporiser l’application du forçage génétique, de sorte que les populations et agriculteurs locaux puissent être pleinement consultés avant le déploiement débridé de ces technologies dans leurs communautés. 
Espérons que la communauté internationale honorera son devoir de protection des approvisionnements alimentaires ainsi que des droits des agriculteurs du monde entier. 

Il faut mettre un terme aux traitements palliatifs 
Le Moyen-Orient est une poudrière : les protagonistes attendent la moindre occasion pour faire feu, pour envoyer des bombes et des missiles sur l’ennemi. 
A l’origine des violences répétées, les prisonniers de guerre sont l’un des points névralgiques d’Israël. 
Les partisans palestiniens et libanais savent bien que la détention d’un soldat ou d’un civil israélien est soit source de conflit, soit un atout précieux dans les échanges de prisonniers. 
Les nombreuses négociations passées vérifient ce propos, notamment l’échange de 1.150 Arabes, pour la plupart Palestiniens, contre trois Israéliens en 1985 ; de 123 Libanais contre les dépouilles de deux soldats israéliens en 1996 ; et de 433 Palestiniens et autres prisonniers contre un homme d’affaires et les dépouilles de trois soldats israéliens en 2004. 
Ce stratagème a précipité la reprise de la violence en juin dernier, lorsque les Palestiniens creusèrent un tunnel sous la barrière de Gaza et lancèrent l’assaut sur quelques soldats israéliens, faisant deux morts et un prisonnier. 
Leur proposition de libérer le soldat en échange de 95 femmes et 313 enfants, parmi les quelques 10.000 Arabes détenus dans les prisons israéliennes, fut rejetée par Israël qui attaqua Gaza pour tenter de libérer le soldat et de mettre fin aux attaques à la roquette à son encontre. 
Les dégâts consécutifs réconcilièrent les factions palestiniennes belligérantes avec le monde arabe. 
Les activistes du Hezbollah présents au Sud-Liban tuèrent alors trois soldats israéliens, en capturèrent deux autres et exigèrent le retrait d’Israël des territoires litigieux, ainsi que l’échange de quelques uns des milliers de Libanais incarcérés. 
Avec l’appui des Américains, une pluie de bombes et de missiles israéliens s’abattit sur le Liban. 
Les roquettes du Hezbollah, fournies par la Syrie et l’Iran, frappèrent le nord d’Israël peu de temps après. 
Il est incontestable qu’Israël a le droit de se défendre contre les attaques visant ses citoyens, mais il est inhumain et plus néfaste que bénéfique de punir des populations civiles dans l’espoir irrationnel de rendre le Hamas et le Hezbollah responsables, d’une manière ou d’une autre, de la riposte dévastatrice. 
Au lieu de cela, une grande partie du monde arabe et du reste du monde s’est ralliée à ces groupes, au moment même où les critiques envers Israël et les Etats-Unis s’intensifient. 
Israël a tardivement annoncé, mais n’a pas mis à exécution, l’interruption de deux jours des bombardements au Liban, suite à la condamnation mondiale de l’attaque aérienne du village de Qana, qui a fait 57 victimes civiles – rappelant les 106 victimes tuées dans les mêmes conditions dix ans plus tôt. 
Comme ce fut le cas à l’époque, de « profonds regrets » sont exprimés, la promesse est faite de mener une « enquête immédiate » et l’on se justifie en précisant que des tracts avaient été lâchés d’avion avant le drame pour prévenir les familles de la région de quitter leurs foyers. 
Il est urgent pour le Liban que les attaques israéliennes cessent, que ses forces militaires régulières prennent le contrôle de la partie sud du pays, que le Hezbollah mette un terme à ses agissements en tant que force de combat séparée, et que les prochaines attaques contre Israël soient évitées. Pour sa part, Israël doit se retirer de tous les territoires libanais, y compris des Fermes de Chebaa, et relâcher les prisonniers ennemis. 
Le Premier Ministre Ehud Olmert a cependant exclu tout cessez-le-feu. 
Ces attentes sont ambitieuses, pourtant, même si le Conseil de sécurité des Nations Unies adopte et met en œuvre une résolution pour aboutir à cette solution éventuelle, il ne fera que qu’apporter une aide palliative et temporaire. 
Le conflit qui fait rage s’inscrit hélas dans le cycle inexorable de la violence, engendrée par l’absence de compromis total au Moyen-Orient et exacerbée par l’absence inouïe de véritables efforts de paix pendant six ans. 
Les dirigeants des deux camps ne tiennent pas compte des fortes majorités qui ont soif de paix, permettant ainsi à la violence des extrémistes de contrecarrer toutes les initiatives visant à établir un consensus politique. 
Les Israéliens traumatisés se raccrochent au faux espoir que leurs vies seront plus en sécurité grâce aux retraits unilatéraux progressifs des territoires occupés, tandis que les Palestiniens voient les territoires qui leur restent réduits à rien de plus qu’à des « dépotoirs humains » encerclés par une « barrière de sécurité » provocatrice, qui n’apporte ni sécurité, ni stabilité et est à la fois source d’embarras pour les alliés d’Israël. 
Les paramètres d’un accord durable s’appuyant sur la solution des deux États sont en général bien connus. 
Tant qu’Israël violera les résolutions majeures des Nations Unies, c’est-à-dire la politique américaine officielle et la voie à suivre préconisée par la communauté internationale, en occupant les terres arabes et en oppressant les Palestiniens, une paix robuste et permanente n’est pas envisageable pour les peuples de cette région déchirée. 
Excepté en cas de commun accord sur des modifications, les frontières israéliennes officielles d’avant 1967 doivent être respectées. 
Comme c’était le cas pour les précédents gouvernements depuis la fondation d’Israël, les responsables politiques des Etats-Unis doivent être en première ligne pour atteindre ce but longtemps retardé. 
Mais l’étrange politique du gouvernement américain entrave les progrès : elle n’élargira le dialogue sur les questions controversées qu’en récompense d’un comportement servile, et refusera ce dialogue à tous ceux qui rejettent les déclarations américaines. 
Un arc d’une instabilité encore plus importante, allant de Jérusalem à Beyrouth, Damas, Bagdad et Téhéran, risque de se former si l’on ne s’emploie pas à résoudre les problèmes en général et à s’adresser aux chefs de file en particulier. 
Les populations du Moyen-Orient méritent la paix et la justice, et c’est à nous, à la communauté internationale, de nous mobiliser pour leur apporter notre soutien. 

Arrêter la guerre contre les enfants 
LONDRES –Il y a vingt ans ce mois-ci, l'Assemblée générale des Nations Unies recevait un rapport de l'ancienne ministre de l'Education du Mozambique Graça Machel, qui détaillait les effets des conflits armés sur les enfants. 
En apportant les preuves d'un modèle d'attaques systématiques et ciblées, notamment par le meurtre, le viol et l'enrôlement forcé dans des groupes armés, Machel concluait : « Voici un espace dépourvu des valeurs humaines les plus élémentaires... 
Il nous semble que l'humanité aura bien du mal à tomber plus bas. » 
Machel avait tort. Une génération plus tard, l'humanité n'a pas encore touché le fond de la dépravation morale. 
Les enfants vivant dans des zones de conflit sont la cible de violences à une échelle sans précédent et le système complexe de dispositions des droits de l'homme des Nations Unies pour les protéger est violé impunément. 
Pour le vingtième anniversaire du rapport Machel, la communauté internationale doit mettre un point final à la guerre contre les enfants. 
Cette guerre est multiforme. 
Dans certains cas, les enfants sont des cibles de première ligne. Viol, mariage forcé, esclavage et enlèvement sont devenus des tactiques classiques pour des groupes comme l'Etat islamique en Irak et en Syrie, pour Boko Haram dans le Nord du Nigeria et pour leurs homologues en Afghanistan, au Pakistan et en Somalie. 
Tuer des enfants qui vont à l'école est considéré comme une stratégie militaire légitime. 
Dans d'autres cas, les enfants sont attaqués aussi bien par des acteurs étatiques que non étatiques. 
Au Sud-Soudan, depuis que le conflit a éclaté en 2013, les forces gouvernementales et rebelles ont tué, violé et recruté des enfants dans les groupes armés. 
Les attaques sont si brutales, systématiques et généralisées qu'il semble très probable qu'elles soient mises à exécution au plus haut niveau politique. 
En effet, selon un rapport du Conseil des droits de l'homme des Nations Unies publié cette année, les forces gouvernementales sud-soudanaises ont été fortement impliquées dans ces activités, ce qui peut expliquer pourquoi personne n'a été tenu responsable de l'assassinat en mai 2015 de 130 enfants dans l'Etat d'Unity. 
Les enfants font également l'objet de dommages indirects, qui découlent de l'érosion incessante des lois et des normes visant à protéger les civils dans les zones de conflit. 
En Syrie, les enfants vivant à Alep, à Homs et dans d'autres villes ont subi des bombardements par barils d'explosifs et ont été gazés par les forces gouvernementales, qui agissent au mépris du droit international. 
Le caractère sacré des écoles et des centres de santé est resté lettre morte : plus de 25 % de toutes les écoles en Syrie ont été détruites ou contraintes de fermer. 
Pour les dirigeants politiques d'Arabie Saoudite, la Convention de Genève, le pilier juridique de la protection des civils, n'a pas la moindre importance. 
En août dernier, un raid aérien saoudien sur une banlieue de Saada, au Yémen, a frappé une école et a tué dix enfants. 
Ceci n'a été qu'un simple épisode d'une tendance plus large d'attaques contre des écoles, des centres de santé et des marchés. 
Au cours de l'année dernière, la coalition dirigée par l'Arabie au Yémen a frappé quatre établissements de santé soutenus par l'ONG Médecins Sans Frontières. 
La violence actuelle contre les enfants est sans commune mesure avec ce que Machel envisageait il y a deux décennies. 
Suite à ses recommandations, en 1997 l'Assemblée générale a créé un poste de Représentant spécial pour les enfants et les conflits armés, pour identifier et rapporter au Secrétaire général et au Conseil de sécurité les parties en conflit responsables de violations continues et flagrantes. 
Le représentant spécial surveille six types de violations des droits de l'enfant : meurtres et mutilations, violences sexuelles, recrutement militaire, attaques contre les écoles et les centres de santé, enlèvements et refus d'accès humanitaire. 
Chacune d'elles est interdite par le droit international, notamment par la Convention de Genève de 1949, qui exige que les parties en conflit protègent les civils et de maintiennent un libre accès à l'accès humanitaire et par la Convention des droits de l'enfant, le traité sur les droits de l'homme le plus largement ratifié dans le monde, qui énumère une liste complète des droits de l'enfant. 
La violence contre les enfants persiste non pas à cause d'un déficit de droits, mais à cause de ce qu'Eva Svoboda, de l'Institut de Développement d'Outremer, décrit comme une crise de conformité. 
La communauté internationale ne parvient pas à faire respecter les lois, normes et règles qui définissent les normes établies. 
Pour parler sans détours, tuer, mutiler et terroriser les enfants est devenue une entreprise sans frais. 
La crise de conformité commence au sommet du système des Nations Unies et redescend d'abord au niveau du Conseil de sécurité, puis vers l'Assemblée générale et les gouvernements membres. 
Voyez par exemple la campagne saoudienne au Yémen. 
Cette année, l'Arabie saoudite a été mise sur la « liste de la honte » par le Secrétaire Général des Nations Unies, pour avoir bombardé des cibles civiles yéménites et pour avoir tué des enfants. 
En juin toutefois, l'Arabie saoudite a été retirée de la liste suite à un lobbying intensif de la part du gouvernement saoudien et de ses alliés américains et européens qui lui fournissent des armes. 
Quelles que soient les intentions de ces alliés, le signal qu'ils envoient est clair : la protection de ventes d'armes lucratives a la priorité sur la protection des droits des enfants. 
Le cycle sans fin de rapports sur les violations des droits de l'enfant court le risque de devenir une pantomime. 
Alors que le bureau du représentant spécial fait un excellent travail pour montrer les attaques contre les enfants (et dans certains cas pour négocier la libération d'enfants soldats), les peines ne correspondent pas aux crimes. 
Alors que les dirigeants du monde se réunissent à New York ce mois-ci pour la 71ème Session de l'Assemblée générale, il est temps de réaffirmer les valeurs qui sous-tendent les dispositions de l'ONU relatives aux droits de l'homme. 
La seule façon de mettre fin à l'impunité des crimes odieux contre les enfants consiste à faire appliquer un véritable principe de responsabilité - et à traduire leurs auteurs en justice. 
Au minimum, des institutions comme celles de la Cour Pénale Internationale de La Haye et de la Cour africaine des droits de l'homme et des peuples doivent collaborer beaucoup plus étroitement avec le représentant spécial de l'ONU. 
Mais le problème est si vaste et si profondément ancré la culture de l'impunité que des initiatives plus audacieuses seront peut-être nécessaires. 
Face à l'échec des institutions existantes, il est peut-être temps d'en mettre en place une nouvelle : une Cour pénale internationale pour les enfants, habilitée à enquêter et à poursuivre les acteurs étatiques et non étatiques pour des crimes de guerre contre les enfants. 
Nous avons collectivement autorisé les droits de l'homme à devenir des tigres de papier non pertinents. Mais s'il existe une cause qui peut rallier un monde divisé, il s'agit sûrement de la protection des enfants dans les zones de guerre. 

Enrayer la course à l’armement de l’Amérique latine 
Ces dernières semaines, de nombreux observateurs de la situation militaire en Amérique latine ont détecté ce qui pourrait bien représenter l’avènement d’une course à l’armement dans la région. 
Le président du Brésil, Luis Inacio « Lula » da Silva, se faisait photographier embarquant sur le Tikuna, le premier sous-marin conventionnel entièrement construit localement par son pays. 
Il a profité de cette occasion pour souligner son soutien envers l’armée brésilienne. 
De même, le Président du Venezuela, Hugo Chávez, a fait publiquement part de son intention d’acheter des Migs, jets de combat russes, et des avions brésiliens construits pour la surveillance à basse altitude, ainsi que de l’augmentation du budget des dépenses militaires. 
Il entreprend peut-être tout cela suite aux récents problèmes qu’il a connus avec la Colombie. 
Même le Chili, après un long processus d’évaluation de ses alternatives, se demande encore s’il doit acquérir une douzaine de jets de combats américains ou choisir l’alternative brésilo-suédoise. 
L’Amérique latine est-elle témoin d’une nouvelle course à l’armement ? 
Si c’est le cas, existe-t-il un moyen concevable pour que cela permette d’aborder les dilemmes économiques et sociaux de cet hémisphère ? 
Les guerres régionales et les conflits frontaliers ont toujours existé en Amérique latine. 
Il y eut la guerre de Chaco, le conflit entre la Bolivie et le Chili au dix-neuvième siècle, ce qu’on appelle communément la « guerre du football » entre le Honduras et le Salvador dans les années 1960, le clash entre l’Équateur et le Pérou dans les années 1980 et les conflits frontaliers de l’Antarctique entre le Chili et l’Argentine, qui furent finalement apaisés au début des années 1990. 
La raison principale des grosses dépenses militaires en Amérique latine a cependant toujours été essentiellement domestique. Soit parce qu’une junte militaire était au pouvoir dans différents pays : elle se gavait de l’accroissement de son matériel et de ses troupes, soit parce que des gouvernements faibles étaient au pouvoir, terrifiés par le chantage ou l’idée d’un coup militaire : ils calmaient leurs forces militaires avec toutes sortes de gadgets militaires inutiles. 
Selon les standards internationaux, les dépenses d’armes en Amérique latine sont relativement faibles par rapport à leur PIB, mais restent toutefois excessives par rapport aux besoins de la région. 
Aujourd’hui, la situation est plus complexe. 
Au Venezuela, M. Chávez est évidemment soucieux de maintenir le moral de ses anciens compagnons d’armes. Cependant, des conflits s’envenimant avec ses voisins colombiens représentent également un autre facteur, particulièrement à la lumière des accusations constantes et des doutes à propos du soutien que Chávez apporterait à la guérilla des FARC en Colombie. 
La montée des prix du pétrole a permis au Venezuela de se lancer dans ces dépenses militaires et il semble que personne ne puisse rien y faire. 
Au Brésil, le problème est quelque peu différent. 
Lula a réussi à faire cadrer ses racines socialistes avec le nationalisme brésilien traditionnel, qui a toujours été très puissant dans les forces armées du pays. 
« O Brasil, país grande » est un slogan universel chez le géant sud-américain : un pays qui possède des frontières avec neuf pays et craint de ne pouvoir surveiller facilement ses frontières dans la jungle distante. 
Des sentiments similaires se retrouvent ailleurs dans la région. Mais la question qu’on retrouve partout en Amérique latine est de savoir s’il ne vaudrait pas mieux mettre en place l’idée de l’ancien, et peut-être futur, président du Costa Rica, Oscar Arias : le désarmement de l’Amérique latine pour transformer les « dépenses d’épées » en investissement dans les charrues. 
M. Arias, prix Nobel de la paix en 1987, a de bonnes raisons de défendre cette idée : son pays n’a pas d’armée permanente. 
Pourtant, c’est une initiative osée, qui devrait être ravivée au vu de la course à l’armement naissante en Amérique latine. 
En effet, cela pourrait être la pierre angulaire d’un nouveau programme pour le prochain Secrétaire général de l’Organisation des États américains, dont l’élection soit se faire dans les semaines à venir. 
Évidemment, je soutiens le candidat mexicain, le ministre des affaires étrangères, Luis Ernesto Derbez. Mais quel que soit le gagnant, il aura besoin de nouvelles idées et de nouvelles initiatives pour raviver cette institution endormie. 
Et mettre fin à la course à l’armement naissance en Amérique latine est une des meilleures idées qui soit. 





Le choix de Strauss-Kahn 
CHICAGO – Lorsque Dominique Strauss-Kahn, ancien Ministre français des finances, a été nommé directeur général du Fonds Monétaire International en 2007, de nombreux pays en développement ont protesté, non pas contre ce choix, mais contre la tradition qui veut que la direction du FMI soit confiée à un Européen, tandis que les Américains réservent à l’un des leurs celle de la Banque Mondiale. 
Ce système archaïque de captation des pouvoirs est un vieux reste de l’ordre installé après la deuxième guerre mondiale, dans lequel les puissances victorieuses se répartissent les postes clé des institutions économiques mondiales. 
Cet arrangement avait un sens lorsque les Etats-Unis et l’Europe représentaient respectivement 35% et 26% de l’économie mondiale ; mais aujourd’hui l’équilibre des pouvoirs économiques a changé. 
L’Amérique ne représente plus que 20% de l’économie mondiale, et l’Europe occidentale, plus que 19%. 
Mais il y a une raison plus forte encore – bien qu’elle n’ait pas été flagrante à l’époque – pour justifier du fait que le directeur du FMI nommé en 2007 n’aurait pas dû être un Européen : éviter les conflits d’intérêt. 
Lorsque les prêts du FMI étaient principalement destinés à l’Asie et à l’Amérique Latine, il était tout à fait logique que le directeur soit originaire d’un pays extérieur à ces régions. 
Comment un directeur général japonais aurait-il pu imposer des conditions difficiles à la Corée du Sud, ou un directeur chilien, à l’Argentine voisine ? 
A l’époque où les principaux emprunteurs étaient les pays en développement, et les principaux prêteurs, les pays développés, la suprématie des Etats-Unis et de l’Europe était justifiée. 
Mais aujourd’hui, les pays en développement représentent une part bien plus importante de la production mondiale – et une part encore plus importante des prêts mondiaux. 
Donc, de la même manière que personne ne souhaiterait qu’une banque soit contrôlée par ses plus importants emprunteurs, il faudrait s’inquiéter qu’un Européen aux ambitions politiques potentielles soit responsable de la politique du FMI, compte tenu des difficultés financières actuelles de l’Europe. 
En effet, la grave crise de la dette souveraine à laquelle de nombreux pays européens sont confrontés signifie que pire qu’un Européen à la tête du FMI est un Européen à la tête du FMI qui, comme Strauss-Kahn, pourrait aussi se présenter à la présidence de son pays. 
La crise de la dette souveraine de l’Europe oblige à faire des choix difficiles, et le directeur du FMI doit travailler à différents niveaux de contingence. 
Que devrait faire le FMI si un pays veut quitter la zone euro, ou si un pays européen fait défaut sur sa dette, comme ce fut le cas de l’Argentine ? 
Même si la probabilité de tels scénarii est mince, il est de la responsabilité du FMI de prévoir et de se préparer aux pires éventualités. 
Il est important qu’un tel travail, et les décisions qui s’ensuivraient, ne puissent être considérées comme potentiellement influencées de quelque façon que se soit par des considérations et des ambitions politiques personnelles. 
Le risque d’un conflit d’intérêt serait aggravé si l’Europe devait faire face à une autre crise. 
Comment les citoyens d’un pays secouru par le FMI parviendraient-ils à accepter des conditions qui pourraient être influencées par les motivations électorales d’un candidat potentiel au poste suprême, plutôt que par le désir de consolider la pérennité du pays à long terme ? 
Et comment les citoyens ordinaires européens jugeraient-ils l’équité des coûts, si l’homme responsable de déterminer et d’attribuer ces coûts décidait de se présenter à la présidence française ? 
De nombreux pays tentent de faire en sorte que les intérêts personnels ne « s’approprient » l’état en interdisant aux candidats retenus de briguer un poste dans le secteur privé pendant un certain temps. 
Pourquoi une telle règle ne s’appliquerait-elle pas aux candidats retenus pour diriger des organisations internationales par rapport aux postes politiques dans leur propre pays ? 
Un économiste français reconnu m’a confié qu’il espère qu’aucune nouvelle crise ne frappera l’Europe jusqu’en juin, parce que si c’est le cas, cela compromettra la capacité de Strauss-Kahn à quitter le FMI au bon moment pour être candidat aux primaires du parti socialiste français en vue des élections présidentielles de 2012. 
Un tel commentaire pourrait se comprendre de la part d’un Français concerné par le bien-être de son pays, mais devrait être inacceptable pour n’importe qui d’autre. 
Au cours de la prochaine crise, personne ne souhaiterait que le directeur du FMI soit distrait, ou qu’il prenne en considération des intérêts qui ne soient pas pertinents à la protection de la stabilité financière internationale. 
Dans l’intérêt de la crédibilité du FMI – et de la stabilité de l’économie mondiale – Strauss-Kahn devrait clarifier la situation une fois pour toute, en déclarant explicitement ses intentions concernant la présidence française. 
Quelque soit son choix, il ne peut continuer à tergiverser. 
S’il choisit de se présenter, il doit quitter le FMI. 

Leçons de l’euro pour l’Asie de l’Est 
SÉOUL – L’Asie de l’Est pourrait apprendre une ou deux précieuses leçons de la crise de la zone euro. 
Primo, ne pas brusquer le processus d’intégration financière et monétaire. Secundo, mettre en place un cadre institutionnel adéquat avant d’intervenir. 
En fait, les pays de l’Asie de l’Est ne sont pas prêts d’adopter un régime de changes fixes régional ni une union monétaire à devise unique dans un avenir immédiat, étant donné la grande diversité de conditions économiques et politiques de la région. 
Il est possible que d’ici quelques décennies, les pays de la région mettent sur pied des institutions dans le but de promouvoir l’intégration financière, le même type d’organisme de surveillance que les banques de l’Union européenne sont en train de créer. 
Il est toutefois opportun pour les décideurs politiques d’Asie d’essayer d’améliorer dès maintenant des mécanismes de coopération conçus pour prévenir et gérer les crises. 
La multilatéralisation de l’initiative de Chiang Mai (MICM) de l’ANASE +3 présente des perspectives prometteuses – les 10 membres de l’Association des nations de l’Asie du Sud-Est augmenté de la Chine, du Japon et de la Corée du Sud. 
Ce fonds régional de réserve de 120 milliards $ a été lancé en 2010 pour assurer la liquidité à court terme aux États membres en cas d’urgence. 
L’ANASE +3 est maintenant en train de renforcer la MICM en doublant la taille totale du fonds à 240 milliards $. 
Le groupe a également accepté d’assouplir les critères de la MICM en abaissant de 80 à 70 % la part minimale du financement de crise devant être associé au programme de prêts du Fonds monétaire international. 
Le fonds de la MICM n’a pas encore fait ses preuves en situation de crise. 
À ses débuts, il ne sera pas en mesure d’assurer un soutien d’urgence adéquat au bon moment et d’une façon souple. 
Le fonds de 240 milliards $ est de taille modeste et ne représente que 1,5 % du PIB de la région. 
L’expérience européenne laisse croire qu’un plus grand soutien financier est nécessaire pour contrer des chocs systémiques de grande ampleur. 
Contrairement au FMI ou au Mécanisme européen de stabilité, les contributions de la MICM sont administrées par les autorités des États membres qui ont le choix de contribuer ou non à une demande de fonds. 
Tout laisse croire que le rôle de la MICM serait particulièrement limité en cas de choc systémique ou de conflit politique entre des pays membres. 
En outre, le ressentiment des pays de la région plane encore à l’égard du FMI surtout ceux encore mécontents du rôle qu’elle a joué lors de la crise financière de l’Asie 1997-1998. 
L’activation conditionnelle aux critères du FMI pour la majorité des emprunts pourrait rendre ses pays peu enclins à demander l’aide de la MICM. 
La capacité limitée de contrôles et d’observations économiques de la MICM est également un défi. 
L’an dernier, l’ANASE +3 a établi une agence d’observation régionale, le Bureau d’études macroéconomiques de l’ANASE +3 (AMRO), pour suivre les économies régionales, déceler d’éventuelles faiblesses et aider aux prises de décision de la MICM. 
Il n’est pas certain cependant si ce bureau d’étude est doté de toute la capacité ou de l’expertise requise pour suivre de manière effective les économies de 13 pays. 
En fait, les pays de l’Asie de l’Est pourraient trouver difficile l’exercice de mener une surveillance sans complaisance des politiques de chacun et d’imposer des conditions fermes. 
L’exemple de la Grèce avant et pendant la crise de la zone euro montre qu’il est souvent délicat pour un pays d’imposer des conditions d’austérité à ses voisins. 
L’ANASE +3 doit continuer à accroître ses ressources, accroître son indépendance et améliorer ses modalités de fonctionnement. 
Un filet de sûreté financière efficace pour la région pourrait endiguer la contagion des chocs financiers émanant des économies individuelles et empêcher les perturbations de toucher les principaux facteurs de croissance de la région– à savoir les échanges à l’intérieur de la zone économique régionale et l’investissement. 
La MICM pourrait contribuer à réduire la dépendance des pays de l’Asie de l’Est sur l’accumulation, une forme d’auto assurance, de réserves coûteuses qui alimentent les déséquilibres mondiaux. 
Dotée de plus grandes ressources et d’une meilleure structure de gouvernance, l’AMRO pourrait jouer un rôle plus actif dans la surveillance et l’observation des économies de la région, sans laquelle planent les risques d’aléa moral des filets de sécurité financière. 
Un meilleur suivi régional contribuerait à de plus amples échanges d’information et aussi à une prise de décision plus éclairée, de sorte que la part du financement de la MICM en cas de crise qui dépend du FMI pourrait être réduite à mesure du renforcement de la capacité et de l’efficacité de l’AMRO. 
L’ANASE +3 devrait viser la transformation de la MICM en un train complet de mesures régionales de sécurité financière prises en charge par l’AMRO en tant que secrétariat pourvu de moyens et de crédibilité – l’équivalent d’un Fonds monétaire de facto pour l’Asie, avec la possibilité d’admettre de nouveaux pays membres. 
Cependant, avant que l’organisation de la MICM et de l’AMRO soient achevée, il est souhaitable que ces organismes collaborent étroitement avec le FMI. 
En effet, au sommet du G20 à Cannes en novembre 2011, les dirigeants se sont entendus sur les principes d’une coopération entre le FMI et des mécanismes de financement régional, notamment sur des échanges d’information transparents et des missions conjointes. 
En particulier, le mode de financement entre le FMI et l’ANASE +3 devrait établir un canal régulier de communication afin de faciliter les échanges d’information et de préparer des lignes directrices concrètes de coopération et de répartition appropriée des tâches. 
L’établissement de principes constructifs et efficaces permettrait d’éviter le genre de conflits et de confusions à l’égard des conditions de financement pendant les crises que l’on a pu observer entre le FMI, l’UE et la Banque centrale européenne dans la zone euro. 
Vu les « stigmates » laissés par le FMI en Asie, il est plus qu’utile de mettre sur pied un mécanisme de cofinancement qui assure des lignes de crédit de précaution sans imposer des politiques conditionnelles aux pays membres admissibles au financement. 
Les pays de l’Asie ont tiré les enseignements de leur propre crise régionale dans les années 1990, de même que de la crise actuelle de la zone euro, notamment que la gestion effective des flux internationaux de capitaux nécessite des initiatives nationales, régionales et internationales bien conçues. 
Pour parer efficacement aux crises, les pays de l’Asie de l’Est doivent poursuivre leurs efforts d’amélioration du filet régional de sécurité financière et des mécanismes de contrôles, tout en renforçant leur coopération avec le FMI. 

L’instruction pour les États précaires 
WASHINGTON, DC – Plus tard ce mois-ci, la Fondation Bill & Melinda Gates publiera son rapport annuel Goalkeepers évaluant les progrès dans l’atteinte des Objectifs de développement durable de l’ONU. 
Parmi les résultats attendus se situe la prévision que d’ici 2050, près de 90 % de la pauvreté mondiale se concentrera en Afrique subsaharienne et deux tiers des populations les plus démunies du monde vivront dans seulement dix pays. 
La capacité de circonscrire les foyers nécessitant un fort développement humain — ce que nous appelons des « pays largement à la traîne » (les PLAT) — devrait en théorie, faciliter l’application de solutions. 
Malheureusement, certaines des agences d’aide humanitaire ont la fâcheuse habitude d’éviter les États précaires de peur de voir des ressources aller à vau-l’eau. 
Actuellement, moins d’un quart des aides accessibles des pays de l’OCDE est affecté aux pays en retard de développement. 
Mais il est vain de voir dans la précarité l’augure d’un échec. 
Une planification avisée permet de mettre en œuvre des projets qui améliorent des vies même dans les endroits les plus risqués. 
Mieux encore, nous savons par où commencer : en investissant davantage dans le capital humain, surtout en éducation. 
Selon notre rapport, le nombre d’enfants inscrits à l’école primaire en Afrique est passé de 60 millions en 2000 à près de 250 millions aujourd’hui et le taux de croissance était le même pour les filles que pour les garçons. 
Mais même si plus d’enfants vont en classe, la qualité de l’enseignement y demeure inégale. 
Le défi est de s’assurer désormais que tous les enfants, y compris ceux qui vont à l’école — à tous les niveaux scolaires — y apprennent l’éventail complet de compétences dont ils ont besoin pour s’épanouir. 
Pour donner aux jeunes la meilleure chance de réussite, les deux piliers de l’école primaire — la maternelle et l’enseignement secondaire — doivent aussi être solides. 
L’éducation préscolaire prépare les enfants de l’école primaire en leur inculquant des notions de coopération, de persévérance, de maîtrise de soi et d’autres aptitudes essentielles. 
Ces années formatrices sont décisives pour la formation de l’enfant, car, selon l’UNESCO, plus de la moitié de tous les enfants et adolescents du monde entier ne développent jamais les compétences de base nécessaires pour devenir des personnes qui apprennent toute leur vie. 
À l’autre extrémité, l’éducation secondaire aide les adolescents à se préparer pour le marché de l’emploi. 
Pour arriver à ce niveau, les élèves doivent atteindre un niveau minimal de compétences en lecture, mathématiques et de nombreuses aptitudes non cognitives. 
Mais même en ce domaine, les résultats scolaires sont décevants. 
Dans des pays à faible revenu, neuf jeunes sur dix n’atteignent pas le niveau scolaire secondaire élémentaire sur une gamme de compétences essentielles, allant de la littératie, à la pensée critique en passant par les mathématiques et la résolution de problèmes. 
En Afrique subsaharienne seulement, les estimations font état de 200 millions de jeunes (environ 90 % de la population d’âge primaire et du premier cycle du secondaire) qui ne sont pas capables de lire un texte de base. 
Les spécialistes du développement savent qu’une instruction de qualité transforme la vie des élèves ainsi que celle des familles, des collectivités et des pays. 
Une étude de 2008 a constaté que la qualité du réseau d’enseignement national et les aptitudes cognitives de ses diplômés exercent un effet positif sur la croissance économique. 
Ce fait suffirait à convaincre les États précaires et leurs donateurs d’investir dans un plus grand accès à une instruction de qualité. 
Mais il y a aussi des avantages moins directs, surtout pour les femmes et les jeunes filles. 
En premier lieu, des femmes plus instruites retardent l’âge d’une première grossesse et elles ont généralement moins d’enfants. 
Les experts du développement, les démographes et ceux qui plaident la cause de l’instruction publique reconnaissent que, dans bien des régions du monde, la taille de la famille est inversement proportionnelle à une plus grande autonomie des femmes. 
Par exemple, nos recherches ont conclu qu’une femme sans aucune scolarisation aura, en moyenne, 4 à 5 plus d’enfants qu’une femme ayant poursuivi des études d’au moins 12 ans. 
Les meilleures perspectives en éducation pour les jeunes filles seraient également une bénédiction pour la planète. 
L’Institut international pour l’analyse des systèmes appliqués a projeté que si, dans le monde entier, chaque jeune fille terminait ses études secondaires, le taux de fertilité baisserait et la croissance démographique mondiale serait réduite de presque deux milliards de personnes d’ici 2045 et de plus de cinq milliards d’ici 2100. 
Le ralentissement serait encore plus important si les 214 millions de femmes dans le monde qui souhaitent éviter des grossesses non désirées, mais qui n’ont pas de moyens de contraception, pouvaient accéder à des services de planification des naissances. 
Ce n’est pas un hasard si bon nombre de ces femmes vivent dans des pays où la scolarisation des filles est inférieure à celle des garçons. 
Mises ensemble, la scolarisation et la planification des naissances devraient se traduire par une réduction de 120 milliards de tonnes en émissions de dioxyde de carbone sur les trois prochaines décennies, car il y aura moins de personnes pour consommer des ressources allant en s’amenuisant. 
Il n’est donc pas surprenant que les environnementalistes comme Paul Hawken estiment que l’instruction publique — en particulier celle que les filles reçoivent — fait partie des mesures les plus efficaces que la communauté internationale peut prendre pour lutter contre les changements climatiques. 
Le rapport annuel Goalkeepers nous rappelle que des problèmes comme l’inégalité des sexes, la malnutrition, la violence et l’instabilité politique continueront d’accabler les plus démunis dans le monde pour des décennies à venir. Parmi les solutions, il existe peu de méthodes aussi efficaces qu’une instruction de qualité. 
Si les États précaires et les donateurs internationaux dirigeaient plus de ressources au renforcement des trois piliers de l’enseignement — le préscolaire, le primaire et le secondaire —, les pays du monde en fort retard de développement auront finalement une chance de se remettre sur les rails. 

Renforcer la surveillance du FMI 
Dans l’économie mondialisée d’aujourd’hui, les politiques économiques et financières d’un pays peuvent avoir des répercussions bien au-delà de ses frontières. 
Qu’il s’agisse de la propagation de l’inflation ou des conséquences d’une dévaluation de la monnaie à l’autre bout du monde, les forces économiques mondiales peuvent avoir des conséquences sur la vie de tout un chacun. 
Dans de telles circonstances, la coopération internationale est essentielle pour maintenir la stabilité et la croissance, et pour prévenir les crises. 
Mais pour qu’une telle coopération soit efficace, la communauté internationale a besoin d’avoir les bons outils. 
Le Fonds Monétaire International compte parmi les plus importants de ces outils. 
Durant de nombreuses années, il a engagé ses pays membres dans un processus connu sous le nom de “surveillance”, consistant en l’observation, l’analyse et la consultation de la politique économique de chaque pays – aussi bien au niveau des taux de change que de la politique intérieure. 
Ces “ check-ups ” réguliers permettent de mieux identifier les vulnérabilités potentielles et maintenir la stabilité économique. 
Toutefois, les défis politiques de plus en plus complexes posés par l’économie mondialisée exigent que l’on pose un nouveau regard sur ce processus. 
C’est exactement ce qu’a fait le comité exécutif du FMI en ce mois de juin, en réunissant un large consensus autour de la modernisation de la surveillance pour la rendre plus précise et efficace. 
C’est l’une des réformes les plus importantes qu’ait connues le Fonds depuis la conception du processus de surveillance il y a 30 ans. 
Elle s’inscrit en fait dans une réforme bien plus vaste destinée à renforcer le FMI et ses implications s’étendront bien au-delà de l’enceinte du Fonds. 
La nouvelle réforme introduit trois changements critiques. 
Tout d’abord, elle affirme que la surveillance doit se concentrer sur ce qui importe pour la stabilité et donner à ce propos des recommandations détaillés. 
Le FMI ne doit pas faire montre de parcimonie lorsqu’il dispense ses conseils. 
Deuxièmement, des conseils clairs sont désormais donnés aux pays membres du FMI sur la manière dont ils doivent mener leurs politiques de taux de change et sur ce qui acceptable ou non par la communauté internationale. 
Enfin, pour la première fois, la réforme définit clairement ce qui est attendu de la surveillance, et devrait donc promouvoir la bonne volonté et le traitement impartial de chaque pays. 
En d’autres termes, le FMI doit assurer qu’il se comporte de la même manière avec chaque pays, notamment en délivrant des messages politiques clairs et parfois difficiles et en partageant ses vues avec la communauté internationale. 
Cette nouvelle approche de la politique des taux de change représente l’une des avancées les plus significatives. 
Conformément aux statuts du FMI, il est demandé à ses membres de collaborer à la promotion d’un système de taux de change stable et d’éviter toute manipulation visant à remporter un avantage commercial inéquitable. 
Dans ce domaine, les recommandations d’autrefois étaient limitées, car elles se concentraient essentiellement sur la manipulation et l’évitement de la volatilité à court terme. 
La recommandation demeure, mais nous avons désormais précisé plus clairement ce que nous entendions par “manipulation”. 
Nous nous sommes également occupés des politiques qui ont fait le plus de mal au système ces dernières années, notamment les indexations surévaluées ou sous-évaluées des taux de change, maintenues pour des raisons intérieures. 
Ce changement arrive à un moment crucial pour l’économie mondiale. 
Des pays connaissent une croissance forte, l’inflation est basse, et la menace d’une crise s’est considérablement réduite. 
Peu de pays ont besoin d’emprunter au FMI – une tendance hautement positive. 
Toutefois, une meilleure surveillance est essentielle pour s’assurer que l’économie mondiale se maintienne en équilibre. 
En clarifiant ce qu’implique la surveillance, cette nouvelle décision devrait aider le FMI et ses membres à tomber d’accord sur le rôle du Fonds, aider ceux en charge de la surveillance à faire leur travail correctement, et rendre le FMI plus à même d’être à la hauteur de cette responsabilité clé. 
Cette réforme représente une victoire pour le multilatéralisme. Elle prouve la responsabilité du FMI dans la manière de renforcer la surveillance, mais aussi la volonté de ses membres à assumer leurs responsabilités dans ce processus. 
Bien entendu, il est on ne peut plus important qu’elle reçoive un large soutien des pays industrialisés, des économies émergeantes et des pays en voie de développement. 
La communauté internationale a besoin d’un cadre dans lequel elle puisse débattre des questions économiques les plus sensibles, notamment (mais certainement pas uniquement) des taux de change. 
Le FMI offre ce cadre. 
Par ailleurs, il propose une expertise impartiale permettant aux gouvernements de définir des politiques assurant une stabilité économique continue. 
Le but est de soutenir, par le dialogue et la persuasion, des politiques qui soient bonnes pour chaque pays membre – mais aussi pour les autres pays. 
C’est l’essence même de la coopération internationale. 


Une voie vérifiable vers le désarmement nucléaire 
WASHINGTON, DC – Pendant que les représentants des États-Unis et de la Corée du Nord préparent la réunion au sommet du 12 juin entre Donald Trump et Kim Jong-un, les experts nucléaires se débattent avec une question importante: si Kim s'engage à démanteler son arsenal nucléaire, comment le monde pourra-t-il s’assurer qu’il mette effectivement en œuvre sa promesse ? 
Il ne fait aucun doute que la Corée du Nord pose un défi singulier au régime de non-prolifération nucléaire; le contexte politique dans lequel promouvoir le désarmement dans le monde entier est très différent. 
Pourtant, les aspects techniques de vérification qu'une ogive nucléaire ait bien été démantelée sont les mêmes partout. 
Bien qu'un consensus sur la façon de réduire les stocks mondiaux d'armes nucléaires soit probablement encore loin, il n’est pas trop tôt pour commencer à préparer le jour où le désarmement – en Corée du Nord ou ailleurs – sera à l'ordre du jour. 
Pendant près de quatre ans, le Partenariat international pour la vérification du désarmement nucléaire (IPNDV) s’est attelé à améliorer le processus de démantèlement des armes. 
En tant que co-présidents d'un groupe de travail de l’IPNDV, nous collaborons avec des experts de plus de 25 pays possédant ou non des armes nucléaires pour développer des formules, des technologies et de l'expertise qui aideront à la mise en œuvre des accords de désarmement futurs. 
En fin de compte, l'objectif du partenariat est de combler les lacunes dans les capacités à assurer le suivi et la vérification de l'élimination des armes nucléaires. 
Notre travail jusqu'à présent a mis l'accent sur quatre domaines clés. 
Tout d'abord, malgré plusieurs décennies d'accords de contrôle des armements stratégiques et de désarmement unilatéral, la communauté internationale n'a aucun moyen standardisé pour garantir qu'un pays qui prétend être en train de se désarmer est effectivement en train de le faire. 
Par exemple, les traités précédents de la série SALT et START afin de réduire les arsenaux américains et soviétiques ou russes visaient à limiter le nombre d'ogives nucléaires déployées sur des bombardiers, des missiles et des sous-marins. 
Les inspecteurs ont vérifié les inventaires de ces systèmes d’utilisation, mais pas des ogives elles-mêmes. 
Cela reste une lacune importante, qui deviendra encore plus controversée lorsque le nombre d'armes diminuera – et la nécessité d'une vérification plus conséquente augmentera. 
Ensuite, le monde a besoin d'un ensemble plus diversifié de « vérificateurs » afin de construire la confiance dans le processus de désarmement. 
Au plus fort de la guerre froide, l'Union soviétique et les Etats-Unis étaient les deux principaux États dotés d'armes nucléaires – représentant la majeure partie des septante mille armes qui existaient alors. 
Bien que la Russie et les Etats-Unis possèdent encore la grande majorité des quatorze à quinze mille armes nucléaires du monde, les efforts pour réduire les stocks se sont compliqués lorsque le nombre des États dotés d'armes nucléaires a augmenté. 
Troisièmement, étant donné que les stocks d'armes nucléaires sont encore trop élevés, un solide régime de vérification pourrait contribuer à renforcer la volonté politique de procéder à de nouvelles réductions. 
Plus faible est leur nombre, plus la vérification deviendra importante. Lorsque l’on s’approche de zéro, la vérification devient absolument critique. 
Enfin, puisque les décideurs, lors de négociations sur le désarmement à venir, ne manqueront pas d’exiger des preuves que le respect des engagements de chacun ait été vérifié, des réponses convaincantes, soutenues par de solides preuves techniques, seront essentielles pour apaiser les craintes de tricherie. 
Depuis la création de l’IPNDV en décembre 2014, nos membres ont exploré les aspects techniques les plus difficiles de la vérification du démantèlement des armes. 
Une question clé que nous avons cherché à aborder est de savoir comment faire participer les pays sans armes nucléaires. 
Bien que notre travail dans ce domaine soit encore en cours, ce que nous développons ressemble à un système de « vérification à l’aveugle » – dans lequel les Etats et les inspecteurs incapables d'observer directement le démantèlement peuvent néanmoins s’assurer que ce dernier est effectué conformément aux procédures convenues. 
D'autres défis sur lesquels nous travaillons comprennent le suivi à long terme des armes lorsqu’elles sont remplacées ou remises à neuf, ainsi que la résorption des lacunes dans la phase de documentation du démontage. 
Comment peut-on s’assurer que les outils de vérification soient conformes aux exigences de sécurité et de sûreté des installations d'armes nucléaires? 
Comment le contrôle peut-il demeurer conforme au haut niveau d'assurance requis par les États lorsque le nombre d'armes nucléaires se rapproche de zéro? 
Nous ne travaillons pas seuls dans notre coin. 
Lorsque les parties au Traité de non-prolifération (TNP) se réunissent tous les cinq ans pour examiner l'efficacité du traité, les progrès sur le désarmement nucléaire représentent généralement un point faible. 
Bien que les recommandations du IPNDV ne seront jamais un substitut aux négociations qui engagent les États dotés d'armes nucléaires, nous pensons qu'elles peuvent améliorer les chances d'atteindre l'objectif d’une dénucléarisation mondiale visé par le TNP. 
Le désarmement nucléaire pose de nombreux défis en matière de surveillance et de vérification, mais la grande ampleur de la tâche n’est en aucun cas une excuse à l'inaction. 
Au final, les vents politiques contraires se dissiperont et la dénucléarisation avancera à nouveau. 
A ce moment, le monde devra être prêt à fournir les solutions techniques pour garantir la crédibilité des promesses des pays. 

La Coupe du monde de la liberté de la presse 
PARIS – Le président Vladimir Poutine n’a pas ménagé ses efforts pour que la FIFA accorde à la Russie l’organisation de la Coupe du monde de football en 2018, mais tandis que le spectacle suit son cours, l’influence présidentielle touche ses limites. 
Poutine ne peut contrôler ni les arbitres ni les performances de l’équipe nationale, la Sbornaïa, classée à la soixante-dixième place mondiale – au dernier rang des participants du tournoi. 
Il conserve en revanche beaucoup plus d’influence sur la façon dont la compétition est couverte par les médias, du moins les médias russes. 
Dans le classement mondial de la liberté de la presse, effectué chaque année par Reporters sans frontières (RSF), la Russie pointe au 148e rang sur 180 pays. 
N’acceptant pas que compétition puisse rimer avec pluralisme, le Kremlin tente de piper les dés du jeu politique et d’orienter en sa faveur ses « matches » avec la presse. 
De la pénalisation de la diffamation à la loi contre l’offense « aux convictions et sentiments religieux », la législation russe sur la presse se fait de plus en plus contraignante. 
Ses formulations vagues permettent une application partiale et arbitraire, et les défenseurs de la liberté d’expression qui voudraient bouleverser le statu quo font l’objet d’une surveillance accrue. 
De même que le système des transferts est truqué, les principaux médias russes sont sous contrôle du Kremlin. 
Le gouvernement dirige les grandes chaînes de télévision – la première source d’information en Russie – depuis le début de années 2000, lorsque ORT et NTV ont été saisies, respectivement, aux oligarques Boris Berezovski et Vladimir Goussinski. 
Après la révolution de 2014 en Ukraine, ces chaînes et d’autres chaînes nationales n’ont pas cessé leur propagande en faveur du Kremlin. 
Ainsi en 2015, un documentaire diffusé sur la chaîne publique Rossia-1, a-t-il accusé la militante des droits humains Nadejda Koutepova d’« espionnage industriel », mensonges qui l’ont contrainte à l’exil. 
L’année suivante, la même chaîne a utilisé de faux documents pour accuser l’opposant au régime Alexeï Navalny d’être un agent du MI6, le service de renseignement extérieur britannique. 
L’emprise de Poutine sur les organes publics de presse s’est renforcée depuis décembre 2013, lors du regroupement des chaînes au sein de Rossia Segodnia (« La Russie d’aujourd’hui ») pour polir la présentation du « récit » russe. 
La télévision n’est pas le seul média contrôlé par le Kremlin. L’internet est lui aussi muselé. 
Des sites web sont bloqués, des blogueurs surveillés, des moteurs de recherche et des agrégateurs d’information censurés, et les réseaux privés virtuels (VPN – Virtual Private Networks) sont interdits. 
Au mois d’avril, la Russie a coupé l’accès au réseau de messagerie sécurisée Telegram, suivant l’exemple de pays comme la Chine et l’Iran. 
Ce qui est plus inquiétant encore, c’est que les usagers d’Internet emprisonnés pour leurs commentaires sur les réseaux sociaux ou pour avoir approuvé un contenu d’un simple « j’aime » sont de plus en plus nombreux. 
Dans un entretien donné en 1953 au bulletin du Racing universitaire d’Alger, le prix Nobel Albert Camus, auteur de L’Étranger, affirmait : « Ce que finalement je sais sur la morale et les obligations des hommes, c’est au sport que je le dois. » 
Ajoutant : « J’appris tout de suite qu’une balle n’arrivait jamais du côté où l’on croyait. » 
On pourrait dire la même chose du terrain des médias en Russie. Depuis 1999, année où Poutine est promu, pour la première fois, aux fonctions de Premier ministre, trente-quatre journalistes ont été tués dans le pays en exerçant leur métier, parmi lesquels le journaliste d’investigation Nikolaï Androuchtchenko, battu à mort l’année dernière à Saint-Pétersbourg. 
Dans l’immense majorité des cas, les enquêtes sont au point mort et les auteurs des crimes n’ont jamais été identifiés. 
Face à des enjeux aussi élevés, de nombreux propriétaires d’organes d’information ont jeté l’éponge et vendu leur titre à des oligarques favorables au Kremlin, dont beaucoup, opportunément, avaient déjà été sollicités par Poutine pour acheter des clubs de football. 
Certains organes d’informations continuent de fournir un journalisme de grande qualité, mais ils sont loin d’avoir autant de lecteurs ou de spectateurs que les principaux médias, contrôlés par l’État. 
La seule chaîne nationale de télévision indépendante, Dojd, a été exclue des bouquets satellitaires et câblés en 2014. 
Galina Timchenko, rédactrice en chef du site d’informations le plus consulté, Lenta.ru, était licenciée la même année, avec la majorité de sa rédaction. 
L’équipe éditoriale du groupe de presse RBC a subi en 2016 le même sort. 
Ces fermetures n’ont pas épargné non plus les principaux organes d’information régionaux, comme la chaîne sibérienne TV-2 ou le grand hebdomadaire indépendant de Kaliningrad Novye Kolesa. 
Tous ces organes d’information se sont distingués par la couverture qu’ils ont accordée à des sujets sensibles – comme le conflit en Ukraine ou le niveau élevé de corruption. 
Aujourd’hui, la liberté de la presse est moins assurée qu’elle ne l’a jamais été depuis la chute de l’Union soviétique en 1991, et les journalistes, les travailleurs des médias ou les blogueurs emprisonnés sont aussi plus nombreux. 
En Crimée et en Tchétchénie, les médias ne jouissent pas même de la plupart des protections élémentaires. 
Avec la bénédiction du Kremlin, ces régions sont devenues des « trous noirs » de l’information et de l’actualité, où les autorités sont libres d’agir à leur guise, sans en craindre les conséquences. 
Dans les matches du premier tour de cette coupe du monde, la Russie a rencontré d’autres pays mal classés, comme l’Égypte (45e au football et 161e au classement mondial de la liberté de la presse de RSF) et l’Arabie saoudite (au 67e rang de la FIFA et au 169e de RSF). 
Sur le papier, seul l’Uruguay (14e au football et 20e pour la liberté de la presse) était un adversaire crédible. 
Et pourtant, alors que la Russie parvenait à tracer son chemin lors de ce premier tour d’éliminatoires, l’excitation du jeu et ses succès inespérés sont brièvement parvenus à faire diversion. 
Cette coupe n’est peut-être pas celle de la liberté de la presse, mais la Russie étant sous les projecteurs, la communauté internationale peut plaider en faveur de la libération des journalistes emprisonnés et des défenseurs des droits humains, demander l’abrogation de lois draconiennes, l’assouplissement du contrôle exercé sur les médias par le gouvernement et la fin de l’impunité. 
Cette occasion ne se reproduira pas de sitôt. 
Le monde ne doit pas manquer de la mettre à profit. 

Le réseau social de la sécurité alimentaire 
MINNEAPOLIS – En 2015, lorsque les Objectifs de Développement Durable de l'ONU ont été officiellement adoptés, le compte à rebours pour un objectif ambitieux a commencé : mettre fin à la faim dans le monde d'ici 2030. 
À l'époque, cet objectif paraissait réalisable : au cours des 15 années précédentes, le nombre de personnes sous-alimentées sur la planète avait été réduit de moitié, une réussite stupéfiante attribuée en grande partie aux investissements internationaux dans les infrastructures agricoles et économiques. 
Puis le monde a eu faim à nouveau : en 2016, le nombre de personnes sous-alimentées a augmenté à 815 millions, contre 777 millions l'année précédente. 
Que s'est-il passé ? 
Une partie de la réponse est aussi vieille que la civilisation elle-même : sécheresses, inondations, conflits et déplacement ont nui aux récoltes et ont affaibli la production. 
Mais un facteur plus intangible reste non moins important : de nombreux réseaux sur lesquels comptent traditionnellement les agriculteurs pour faire face à ces catastrophes ont été perdus ou dégradés. 
Mettre un terme à la faim dans le monde n'est pas simplement un problème de croissance du maïs résistant à la sécheresse : cela consiste également à avoir un plan quand la pousse de ce type de maïs échoue malgré tout. 
En d'autres termes, il s'agit autant de réimaginer les réseaux sociaux que de décider de ce qui se passe dans le sol. 
Pour les plus pauvres paysans et petits éleveurs de la planète, l'imprévisibilité est la seule constante. 
Pour atténuer les risques, les habitants des zones rurales ont toujours compté sur leurs réseaux personnels pour mieux s'informer en temps de crises météorologiques, pour améliorer la productivité et pour limiter les pertes de récolte. 
En retour, ces relations ont a facilité l'échange d'informations et de marchandises, ont diversifié les régimes alimentaires, ont renforcé les techniques agricoles et les ont prémunis contre la faim. 
Pourtant à présent les réseaux personnels des agriculteurs s'affaiblissent. 
Les exploitations agricoles sont plus fréquemment touchées par des phénomènes météorologiques violents et les conflits violents sont en augmentation dans les régions pauvres. Ces phénomènes ainsi que d'autres variables déracinent des agriculteurs dans le monde entier. 
Alors que les populations ont toujours quitté leurs foyers en quête de sécurité ou d'opportunité, un nombre record de personnes sont actuellement en mouvement. 
Tous ces changements affectent négativement les structures sociales traditionnelles dont dépend la survie des communautés. On accorde en outre une attention insuffisante au rôle de ces structures pour assurer la sécurité alimentaire. 
Si la faim dans le monde doit être éradiquée, les fondements de la résilience rurale doivent être soutenus, étendus et diversifiés. 
Une des meilleures façons d'y parvenir consiste à investir dans les nouvelles technologies qui permettent aux agriculteurs de se connecter aux informations et aux institutions capables de faire diminuer l'incertitude et d'atténuer les risques. 
Selon un document de travail de 2017 publié par le programme de recherche du GCRAI sur le Changement climatique, l'Agriculture et la sécurité alimentaire, certaines des innovations les plus prometteuses dans l'agriculture rurale sont axées sur la technologie et les services. 
Ayant accès aux données, aux marchés et aux services financiers, les agriculteurs peuvent planter, fertiliser, récolter et vendre leurs produits plus efficacement. 
À l'heure actuelle, ces types d'innovations ne figurent pas en bonne place dans la plupart des stratégies de lutte contre la faim. 
Mais cela évolue lentement, surtout depuis que plus de personnes au sein des nouvelles économies se connectent aux réseaux mobiles et que des applications conçues pour recueillir et diffuser l'information agricole deviennent de plus en plus accessibles. 
Par exemple en Égypte, au Soudan et en Éthiopie, des services de vulgarisation locaux fournissent des données météorologiques en temps réel aux producteurs de légumes par SMS. 
En Afrique de l'Ouest, des entreprises privées comme Ignitia élargissent l'exactitude et la précision des alertes météo SMS aux agriculteurs des régions reculées. 
En Mongolie, les éleveurs ruraux reçoivent des informations sur l'apparition d'une maladie pour les aider à maintenir leur bétail en bonne santé. 
Les agriculteurs de tout l'hémisphère Sud se tournent vers des services axés sur les SMS pour le support technique qui leur permet plus facilement d'adopter de nouvelles récoltes et techniques de culture, ce qui est favorable pour les ressources naturelles, pour les revenus des ménages et pour la nutrition. 
La connectivité améliore également le fonctionnement des marchés en permettant aux agriculteurs et aux éleveurs d'accéder à des informations précises sur les prix, ainsi que de coordonner les transports et d'autres moyens logistiques en vue de faciliter l'échange de denrées périssables mais nourrissantes, telles que les produits d'origine animale et les légumes. 
Les paiements par mobile et les informations sue les prix permettent également aux petits éleveurs d'ajuster les dimensions du troupeau à l'évolution des conditions environnementales, tout en permettant aux agriculteurs de se munir de suffisamment de semences et d'engrais pour les futures récoltes. 
En outre, en permettant le transfert des fonds rapide et sûr, les services bancaires mobiles permettent aux producteurs d'avoir accès aux marchés plus efficacement, de réduire leurs coûts de transaction et de puiser dans des secteurs du marché à plus forte valeur ajoutée. 
Les systèmes de paiement mobiles facilitent également les envois de fonds des zones urbaines vers les zones rurales, une composante de plus en plus importante des niveaux de vie ruraux. 
Bien sûr, la simple existence de cette technologie ne mettra pas un terme à la faim. 
Le défi consiste à étendre l'accès à l'ensemble de ces outils et pour s'assurer qu'ils répondent aux besoins des agriculteurs qui les utilisent. 
Cela exige que les technologies mobiles prenant en compte les différences de sexe, d'éducation et de ressources entre les agriculteurs et répondant à l'évolution des situations. 
L'impact et le succès de ces outils et de ces programmes doivent être surveillés et évalués, afin d'améliorer ou de remplacer les approches qui s'avèrent inefficaces. 
J'ai effectué des recherches dans les communautés rurales du monde entier et l'une de leurs caractéristiques communes est la difficulté qu'ont les agriculteurs et les éleveurs à accéder à des informations fiables sur les marchés, la météo et le financement. 
Avec des voisins en déplacement et un changement climatique comme préoccupations de plus en plus aiguës, les réseaux d'information traditionnels ne suffisent plus. 
Les agriculteurs du monde entier, mais surtout dans les pays en développement, ont besoin du soutien des communautés numériques. 
Pour des centaines de millions de personnes, l'information fait la différence entre la sécurité alimentaire et la faim. 
Mais sous la triple menace du changement climatique, des conflits violents et des migrations massives, la manière de recueillir et de partager cette information est en train de changer. 
Les réseaux personnels des agriculteurs sont désormais mondialisés et en ligne. 
Pour nourrir une planète en évolution rapide, nous devons utiliser les nouvelles technologies pour ré-imaginer la forme la plus ancienne d'atténuation des risques : la communauté. 

Des matières nucléaires à protéger 
VIENNE – Les dirigeants mondiaux ont accordé une plus grande attention ces dernières années au risque que des terroristes se procurent des matières nucléaires ou autres matériaux radioactifs. 
Voilà pour le côté positif. 
Il faut cependant que tous agissent avec une plus grande diligence pour concrétiser ces bonnes intentions en actes réels. 
Le risque que des matières fissiles ou radioactives tombent entre de mauvaises mains n’est que trop réel. 
Des incidents de sécurité embarrassants se sont produits dans des centrales nucléaires et la sécurisation des matériaux critiques est souvent inadéquate. 
En fait, tous les ans, l’Agence internationale de l’énergie atomique (AIEA) rapporte de nombreux cas de vol ou d’autres activités non autorisées concernant du matériel nucléaire et radioactif. 
La plupart de ces incidents sont relativement mineurs, mais certains sont plus graves. 
Certains matériaux disparaissent et ne sont jamais retrouvés. 
Un incident en Moldavie, il y a deux ans, mettant en cause de l’uranium fortement enrichi, qui peut être utilisé dans une arme nucléaire, illustre l’étendue de la menace et la possibilité de mesures qui portent vraiment si les pays prennent le problème au sérieux. 
Les forces policières ont saisi une certaine quantité de substance sur un individu qui tentait d’en vendre. 
Les trafiquants ont essayé de ne pas se faire repérer en construisant un conteneur blindé – un niveau de développement inquiétant de la part de malfaiteurs. 
Heureusement, les autorités de la Moldavie avaient déjà entrepris des démarches sérieuses pour améliorer sa capacité de détection. 
Elles ont également échangé des renseignements avec leurs homologues dans d’autres pays. 
L’uranium a été saisi lors d’une opération d’infiltration. 
Des arrestations ont été effectuées et plusieurs accusés ont été condamnés à des peines de prison. 
Dans la plupart des cas de tentatives de trafic, les matières nucléaires ne sont pas en cause ; il s’agit plutôt de substances radioactives utilisées dans des hôpitaux, des usines et d’autres installations dans le monde entier. 
Ces dernières sont en général moins bien protégées que les centrales nucléaires. 
Même une quantité relativement faible d’une matière radioactive comme le cobalt 60, utilisé en radiothérapie, pourrait provoquer des dommages irréparables lorsque conjuguée avec des explosifs conventionnels dans une bombe dite sale (ou bien employé seul pour exposer délibérément le public à des radiations dangereuses). 
Les ministres de l’Énergie et des Affaires étrangères auront l’occasion de renforcer le cadre international de la sécurité nucléaire lorsqu‘ils se rencontreront à Vienne du 1er au 5 juillet à la Conférence internationale sur la sécurité nucléaire : intensification des efforts mondiaux, un évènement ouvert pour la première fois à tous les pays. 
La ratification des améliorations apportées à un instrument essentiel de sécurité nucléaire sera au premier rang des priorités du programme, à savoir laConvention sur la protection physique des matières nucléaires. 
Les modifications proposées obligeraient les pays à protéger les matières nucléaires qui sont en train d’être utilisées ou stockées, et non uniquement lorsqu’elles sont en transit international, comme c’est le cas maintenant. 
Les pays seraient également tenus de protéger les centrales nucléaires contre des actes de sabotage, qui pourraient avoir des conséquences similaires à des accidents nucléaires. 
Les modifications proposées ont été adoptées en 2005, mais elles ne sont pas encore en vigueur, vu le nombre insuffisant de pays signataires. 
Cet état de fait doit changer pour régler les principaux problèmes de vulnérabilité. 
La sécurité nucléaire est une question qui concerne le monde entier et qui requiert une action à l’échelle internationale. 
Des initiatives limitées à une poignée d’intervenants importants ne suffiront pas à garder le monde en sûreté. 
Nous n’avons pas le luxe d’avoir des maillons faibles dans notre chaîne de défense. 
Tous les pays doivent jouer leur rôle. 
Même les pays qui ne possèdent pas de matières nucléaires ou radioactives doivent aussi participer. 
Certains éléments de fait tendent à montrer que les groupes criminels et terroristes ont déjà tenté de faire passer des matières interdites par des pays perçus comme négligents en matière de sécurité. 
Il est absolument indispensable qu’ils n’y parviennent pas. 
Une simple mesure changerait complètement la situation : tous les pays devraient permettre des examens mutuels de leurs mesures de protection nucléaire par des experts internationaux. 
Ces évaluations se sont avérées efficaces, par exemple, dans l’amélioration de la sécurité dans les centrales nucléaires. 
Tous les partis en tirent avantage. 
La réunion d’experts en sécurité nucléaire où s’échangent des expériences ne peut qu’améliorer les choses. 
Plus de pays doivent s’y mettre. 
Prenant exemple sur la Moldavie, tous les pays doivent former leurs forces policières en fonction de la menace de terrorisme nucléaire. 
Les pays doivent investir en équipements et infrastructures, et aussi échanger des renseignements outre frontière. 
Le fait qu’il n’y ait pas eu d’attaque terroriste nucléaire majeure ne doit pas nous donner un faux sentiment de sécurité. 
La menace est toujours présente. 
Nous devons saisir l’occasion pour faire en sorte que notre pire cauchemar ne devienne jamais une réalité dans laquelle nous pourrions nous éveiller. 

Renforcer les organes de stabilité 
PARIS – Le sommet du G20 qui aura lieu à Cannes début novembre constitue une opportunité majeure d’aborder le mandat, la gouvernance ainsi que les capacités institutionnelles du Conseil de stabilité financière, organisme international en charge de contrôler le système financier international et de délivrer des recommandations pour son amélioration. 
La réunion est particulièrement opportune dans la mesure où le CSF connaîtra bientôt une nouvelle direction ; son président actuel, Mario Draghi, prenant en charge à compter du mois de novembre le rôle de président de la Banque centrale européenne. 
Au cour des tumultes de la crise financière de 2008-2009, le G-20 a instauré le CSF, en s’appuyant sur son prédécesseur, le Forum de stabilité financière, et l’a chargé de la coordination des efforts urgents de réformes réglementaires internationales afin d’assurer une plus grande stabilité financière ainsi qu’une cohérence mondiale des régulations. 
Tandis que le G-20 lutte avec les défis du ralentissement économique mondial et de la crise de l’euro, le mandat du CSF demeure primordial dans le cadre d’un agenda substantiel de réformes financières – et pour éviter les divergences nationales et régionales dans les domaines critiques liés à la stabilité du système financier mondial. 
Le CSF a été critiqué pour son manque de capacité à s’imposer. 
Toutefois, dans un monde composé d’États souverains, des traités créateurs de nouvelles institutions internationales aux pouvoirs supranationaux ne sauraient constituer une alternative réaliste. 
Par ailleurs, les accomplissements du CSF sont considérables. 
Son agenda ne cesse de croître, et l’entité devient progressivement un élément influent et permanent de l’architecture économique et financière internationale, alors même que plusieurs interrogations difficiles planent autour de la question de son avenir. 
Un certain nombre de mesures pragmatiques destinées à éclaircir le mandat du CSF ainsi qu’à améliorer son efficacité opérationnelle peuvent et doivent être établies. 
Aujourd’hui, le CSF ne dispose d’aucun statut juridique (il n’est que le produit d’une déclaration politique). 
D’un point de vue institutionnel, le Conseil constitue simplement une extension de la Banque des règlements internationaux située à Bâle. Il est financé au travers du BRI, qui apporte également un soutien à sa petite équipe. 
Son processus de gouvernance interne est insuffisamment développé et manque de transparence. 
En tant qu’entité unique intégrant les banques centrales, les superviseurs, les trésoreries des grandes économies, et les organismes internationaux de normalisation, le CSF est idéalement placé pour définir les priorités relatives à la régulation financière, garantir la cohérence des régulations dans le secteur financier, assurer l’harmonie de leur mise en ouvre et, conjointement avec le Fonds monétaire international, évaluer les vulnérabilités systémiques. 
Toutefois, bien que le CSF ait pour mission d’identifier les lacunes règlementaires et de favoriser un travail plus proactif de la part des différents organismes de normalisation, l’entité ne devrait pas pour autant prendre en charge de responsabilités opérationnelles quotidiennes. 
Le CSF devrait en revanche promouvoir un esprit de consultation avec l’industrie afin d’acquérir de la légitimité ; ce qui implique le recours à une approche plus transparente en termes d’examen des impacts des normes proposées sur le marché. 
L’exécution effective d’un mandat si ambitieux est particulièrement importante compte tenu des deux nouvelles priorités du G-20 pour le CSF : initiatives de régulations en ce qui concerne le fonctionnement des marchés, notamment le « système bancaire parallèle » (les formes de financement privé les moins réglementées), accompagnées de nouveaux mécanismes destinés à favoriser une mise en ouvre cohérente des normes. 
L’existence d’espoirs dans un CSF plus attentif en matière de système bancaire parallèle provient non seulement de la responsabilité des institutions financières non-bancaires dans l’alimentation de la crise de 2008-2009, mais également des craintes que les capitaux les plus rigides et les exigences en matière de liquidités pour les banques ne déplacent le risque en dehors du noyau réglementé du secteur financier. 
Ceci nécessitera un équilibrage délicat entre la nécessité d’atténuer les risques dans le secteur non-réglementé et les bienfaits apportés au système financier grâce à l’efficacité et au caractère innovant du CSF. 
Le CSF, en collaboration avec le Comité de Bâle sur le contrôle bancaire, élabore discrètement de nouveaux mécanismes pour surveiller l’application des normes, en particulier dans le cadre des règles de Bâle III. 
L’adhésion du CSF devrait impliquer une responsabilité dans la mise en ouvre des normes. 
En l’absence de pouvoir exécutif formel, l’alternative pragmatique consiste à développer des mécanismes de suivi de la mise en ouvre des normes sur une base permanente, ainsi qu’à incorporer des évaluations par les pairs, effectuées de manière systématique et impartiale. 
Le Sommet de Cannes va devoir exprimer un engagement renouvelé dans la mise en ouvre cohérente des réformes de régulations, et dans la minimisation des divergences entre les régulations nationales, qui pourraient conduire à des risques systémiques ou à des avantages concurrentiels significatifs. 
Le G-20 doit fournir le soutien politique nécessaire à l’élaboration d’un cadre qui repose sur le contrôle, la consultation, la surveillance mutuelle, le compte-rendu et la transparence. 
Il est dans l’intérêt de l’industrie financière de soutenir le développement de ces mécanismes comme un moyen de régler les questions concurrentielles issues des divergences entre les régulations nationales. 
Enfin, le G-20 doit fournir au CSF une capacité institutionnelle adéquate lui permettant de satisfaire à ses missions, sans pour autant instaurer une bureaucratie. 
Le premier ordre du jour consiste à choisir un nouveau président du CSF, compétent et dévoué. 
En outre, le CSF doit se voir conférer une capacité judiciaire à travers une incorporation appropriée – un juste milieu institutionnel entre son statut actuel purement politique et l’extrême inverse que constitue une organisation de traités. 
Ceci permettrait au CSF d’engager les meilleurs talents, de recevoir le financement nécessaire de la part des gouvernements, et de conclure des accords plus formels avec d’autres organismes internationaux afin de remplir ses responsabilités de manière plus efficace. 


Des médicaments à la fois dangereux et salutaires 
LONDRES – Partout dans le monde, les effets secondaires indésirables des médicaments font bien souvent les gros titres de la presse. 
En effet, quoi de plus facile que de répandre nombre d’histoires effrayantes sur le sujet de « médicaments tueurs. » 
Mais bien que les effets néfastes de certains médicaments soient une cause légitime de préoccupation, ils ne constituent pas nécessairement une problématique sérieuse de santé publique, dès lors que les bienfaits qu’ils confèrent aux patients leur sont supérieurs. 
Les médicaments présentant un profil d’innocuité sérieusement défavorable sont utilisés lorsqu’il s’agit de traiter des maladies potentiellement mortelles – dont diverses formes de cancer, l’arthrite inflammatoire, et le VIH – dans la mesure où ils font en fin de compte plus de bien qu’ils ne font de mal. 
Plutôt que d’évaluer l’innocuité d’un médicament de manière isolée, il est nécessaire de considérer ses effets indésirables par rapport à son efficacité. 
Autrement dit, il s’agit de déterminer le juste équilibre bénéfice-risque. 
La transmission de ce message auprès de l’opinion publique s’avère pourtant difficile. 
La réussite des traitements médicamenteux et de la prévention des maladies a bien souvent du mal à capturer l’attention des lecteurs ou des électeurs. 
De plus, l’innocuité des médicaments est un facteur majeur dans la détermination de la manière dont ils doivent être régulés. 
En 1961, quatre ans après son introduction, il a été déterminé que la thalidomide, médicament hypnotique utilisé pour le traitement des nausées chez la femme enceinte, avait provoqué de graves malformations congénitales chez plus de 10 000 enfants issus de 46 pays. 
Aux lendemains de la tragédie, les processus de développement du médicament furent ajustés afin d’améliorer son profil d’innocuité. 
C’est ainsi que beaucoup des médicaments les plus communément prescrits aujourd’hui ont été par le passé soumis à un long processus d’expérimentation préclinique, suivi d’études cliniques ayant duré plusieurs années et coûté des millions de dollars, avant d’être approuvés par les régulateurs. 
Un tel modèle de développement n’est cependant plus viable. 
Non seulement s’agit-il d’un modèle coûteux et lent, mais il s’avère également improductif. 
Depuis 2001-2002, le secteur pharmaceutique a dépensé quelque 1 100 milliards $ en recherche et développement, les 12 plus grandes sociétés de ce secteur n’ayant pourtant obtenu l’approbation réglementaire que de 139 nouveaux composés moléculaires. 
Médecins et patients sont aujourd’hui désireux de bénéficier d’un accès précoce aux médicaments biopharmaceutiques – une nouvelle variété de médicaments injectables, parmi lesquels des protéines, des acides nucléiques et des vaccins produits en recourant à la biotechnologie. Ces médicaments offrent le potentiel réaliste de traiter des formes de cancer et de maladies auto-immunes plutôt que de se contenter de traiter les symptômes de la maladie. 
C’est pourquoi l’accès à ceux-ci est requis plus tôt que les régulateurs ne le permettent habituellement dans le cadre des processus de licence. Ceci pose ainsi un dilemme, dans la mesure où les régulateurs s’inquiètent du manque d’informations sur ces nouveaux médicaments en termes de sécurité. 
Seulement, il se pourrait bien que cette inquiétude s’avère aussi inutile qu’inhibante. 
De nouveaux modèles de ce que l’on appelle les licences adaptive licensing, à savoir des approbations conditionnelles, sont aujourd’hui utilisées pour répondre aux besoins des patients tout en satisfaisant la prudence des régulateurs. 
C’est-à-dire que certains patients atteints de maladies graves ont la possibilité de bénéficier d’un accès précoce à des médicaments prometteurs avant que ceux-ci n’aient fait l’objet d'une licence complète. En retour, ces patients font l’objet d’examens rigoureux destinés à évaluer l’innocuité du médicament ainsi que son efficacité dans la perspective d’une utilisation généralisée. 
Ce modèle de licence très particulier projette ainsi de nouveau le processus des licences de médicaments dans une dynamique plus fluide, sur la base du rapport bénéfice-risque. 
Plutôt que de se contenter de déterminer si un médicament est efficace ou s’il présente des effets secondaires indésirables, ce modèle vise à évaluer les avantages et les risques en fonction des besoins spécifiques d’un patient. 
Le prix des médicaments est devenu de plus en plus élevé à mesure qu’ont grimpé les coûts de développement de nouveaux médicaments tels que les biopharmaceutiques. 
Au Royaume-Uni, la facture annuelle des médicaments biologiques d’un patient atteint en moyenne 9 500 £ (15 200 $), contre 450 £ pour un traitement médicamenteux habituel. 
Compte tenu de l’importance de cet écart, les malades les moins aisés sont contraints de déterminer si la nouvelle génération de médicaments présente un rapport qualité-prix satisfaisant. 
Ainsi, les développeurs de médicaments sont de plus en plus conscients qu’il ne suffit plus seulement de franchir l’obstacle réglementaire ; il leur faut également satisfaire le malade, qui est en effet devenu un nouveau garant de l’accès précoce des patients aux nouveaux médicaments. 
Surgit en parallèle la question de ce que l’on appelle la médecine personnalisée. 
L’enrichissement des connaissances en matière de génétique engendre aujourd’hui une nouvelle génération de médicaments spécifiquement adaptés à chaque patient, soulevant d’ores et déjà un nouveau défi pour l’industrie, les régulateurs, et les malades. 
En bref, les innovations en matière de recherche médicale exigent l’existence d’un processus de développement des médicaments qui soit mis à jour, et dans lequel le patient soit un acteur central. 
Si nous recourions à une analyse appropriée du rapport bénéfice-risque, plutôt que de faire appel à un processus rigide d’approbation par étapes, nous serions en mesure d’offrir aux patients qui en ont le plus besoin un meilleur accès à un certain nombre de médicaments susceptibles de sauver des vies. 

L’avenir de l’agriculture en Afrique 
HARARE – Lancer une entreprise peut être une tâche ardue, surtout en Afrique où des gouvernances faibles et un accès irrégulier aux ressources essentielles peuvent limiter les chances de succès. 
Pour les agriculteurs africains, les défis sont particulièrement imposants. 
Compte tenu des énormes avantages économiques et sociaux présentés par un secteur agricole moderne et dynamique, fournir aux agriculteurs les incitations, les investissements et les réglementations dont ils ont besoin doit devenir une priorité. 
Le récent essor du secteur des télécommunications en Afrique – qui a révolutionné des industries entières, sans même parler de la vie quotidienne des Africains – démontre l’efficacité d’une telle approche. 
Le continent compte aujourd’hui plus d’un demi milliard de connexions mobiles ; en fait, sous bien des aspects, l’Afrique est le chef de file mondial de la croissance et de l’innovation de la téléphonie mobile. 
Pourquoi l’Afrique n’a-t-elle pas été en mesure de dupliquer cette croissance dans le secteur agricole ? 
Pourquoi a-t-elle une facture annuelle de 35 milliards de dollars en importations de denrées alimentaires au lieu de récoltes abondantes ? 
Selon le dernier rapport annuel de Africa Progress Panel, Agriculture, Pêche et Capitaux – Comment financer les révolutions verte et bleue de l’Afrique, le problème est simple : les chances ne sont pas du côté des agriculteurs. 
Ce constat vaut en particulier pour les petits producteurs, essentiellement des femmes. 
Ces paysans, qui cultivent des lopins de la taille d’un ou deux stades de football, n’ont en général pas accès à une irrigation adéquate et à des intrants de qualité, comme les semences et les engrais. 
Ils gagnent rarement assez pour acheter les machines-outils nécessaires et n’ont pas accès au crédit. 
Si ces conditions n’étaient pas assez dures, les agriculteurs subissent de plus en plus des conditions climatiques volatiles qui accroissent la probabilité de maigres récoltes. 
Le rendement du maïs devrait par exemple décliner d’un quart au cours de ce siècle. 
Et lorsque les récoltes sont mûres, les agriculteurs sont confrontés à des obstacles majeurs – dont des infrastructures routières rurales insuffisantes et l’absence de stockage frigorifique qui leur permettraient d’écouler leurs produits sur les marchés. 
Malgré ces difficultés, qui éclipsent celles de l’industrie des télécoms, les petits producteurs africains sont aussi efficaces que les exploitations de plus grande dimension – preuve de leur ténacité et résilience. 
Et pourtant, au lieu de soutenir leurs agriculteurs, les gouvernements africains ont créé de nouveaux obstacles à la croissance, dont une fiscalité trop lourde, des investissements insuffisants et des politiques coercitives. 
Les paysans africains ont besoin d’un environnement favorable qui leur permette de surmonter les défis qui leur sont posés. 
Une fois les conditions nécessaires réunies, le secteur agricole du continent pourrait faire l’expérience d’une révolution similaire à celle qu’a initié le secteur des communications. 
La bonne nouvelle est que les secteurs privé et public – motivés par l’envol de la demande pour les denrées alimentaires, en particulier dans les villes en pleine croissance d’Afrique, et la flambée des prix des aliments dans le monde – semblent prêts à relever le défi. 
Les entreprises privées ont commencé à investir dans le secteur agricole africain, notamment par le biais de l’organisation Grow Africa (dont je suis co-président), qui facilite la coopération entre les gouvernements nationaux et plus d’une centaine d’entreprises locales, régionales et internationales, pour concrétiser des objectifs de croissance agricole. 
Au cours des deux dernières années, ces entreprises ont investi 7,2 milliards de dollars dans le secteur agricole. 
De leur côté, les gouvernements africains et leurs partenaires de développement, reconnaissant le rôle central que peut jouer l’agriculture dans leurs programmes de développement économique, ont commencé à inverser la tendance à la baisse, de ces trois dernières décennies, des investissements publics dans l’agriculture. 
En fait, le secteur agricole peut potentiellement réduire la pauvreté deux fois plus rapidement que n’importe quel autre secteur. 
Les effets de ces efforts sont déjà perceptibles dans plusieurs régions du continent. 
Du Ghana au Rwanda, des investissements importants dans l’agriculture ont engendré une croissance économique impressionnante dans les zones rurales, créant ainsi des emplois et contribuant à réduire la faim et la pauvreté. 
Mais ces acquis restent fragiles. 
Pour les faire durer, les gouvernements africains doivent reconduire la Déclaration de Maputo de l’Union africaine sur l’agriculture et la sécurité alimentaire, par laquelle ils s’engagent notamment à consacrer 10 pour cent au moins de leurs budgets à l’investissement agricole. Ils doivent également veiller à fournir aux agriculteurs les infrastructures, l’approvisionnement énergétique et des politiques de soutien qui leur permettent d’acheminer leurs produits vers les marchés. 
Le secteur des communications a également un rôle clé à jouer. 
La téléphonie mobile a déjà commencé à transformer l’industrie agricole africaine en fournissant aux agriculteurs des informations utiles, comme les prix du marché, un soutien à la production par le biais de coupons en ligne et même un accès au crédit. 
Plusieurs de ces services innovants sont plus accessibles pour les petits producteurs africains qu’ils ne le sont pour leurs homologues aux Etats-Unis ou en Europe. 
Enfin, les acteurs du secteur privé, les organisations agricoles et de la société civile doivent établir une coopération pour faire progresser le développement de l’agriculture. 
Par exemple, l’Alliance pour une révolution verte en Afrique (AGRA) fournit des semences de qualité – souvent résistantes à la sécheresse – à des millions de petits producteurs du continent. 
L’Union africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique. 
Au moyen d’une action généralisée au plan politique, d’investissements et d’une technologie adaptée, les agriculteurs africains seront en mesure de doubler leur productivité en cinq ans. 
Il est temps de donner au secteur agricole l’occasion dont ont besoin tous les Africains pour entrer dans une nouvelle ère de prospérité partagée. 

Sortir de la nouvelle normalité de faible croissance 
MILAN – Il ne fait aucun doute que la reprise à l’issue de la récession mondiale déclenchée par la crise financière de 2008 a été exceptionnellement longue et anémique. 
Certains attendent toujours une reprise de la croissance. 
Or, huit ans après l’éclatement de la crise, la situation de l'économie mondiale commence à ressembler moins à une reprise lente qu’à un nouvel équilibre de faible croissance. 
Quelles en sont les raisons, et que pouvons-nous faire à ce sujet? 
Une explication possible de cette « nouvelle normalité » qui a attiré beaucoup d'attention tient à la baisse de la croissance de la productivité. 
Cependant, en dépit d’un nombre considérable de données et d'analyses, le rôle de la productivité dans le malaise actuel a été difficile à cerner – et, en fait, ne semble pas être aussi crucial que beaucoup ne le pensent. 
Bien sûr, le ralentissement de la croissance de la productivité n’est pas une bonne chose pour la performance économique à long terme, et ce pourrait être une des forces freinant la croissance américaine lorsqu’elle approchera le « plein emploi ». 
Néanmoins, dans une grande partie du reste du monde, d'autres facteurs – à savoir, une demande globale inadéquate et des écarts de production significatifs, liés à des excédents de capacité et une sous-utilisation des actifs (y compris les personnes) – semblent plus importants. 
Dans la zone euro, par exemple, la demande globale dans de nombreux pays membres a été limitée par, entre autres choses, le grand excédent du compte courant de l'Allemagne, qui représentait 8,5% du PIB en 2015. 
Grâce à une demande globale plus élevée et une utilisation plus efficace du capital humain et des autres ressources existantes, les économies pourraient augmenter considérablement la croissance de moyen terme, même sans gains de productivité. 
Rien de tout cela ne veut dire que nous devrions ignorer le défi de la productivité. 
Mais la vérité est que la productivité n’est pas le principal problème économique en ce moment. 
La résolution des problèmes les plus urgents auxquels sont confrontés l'économie mondiale nécessitera l’intervention de multiples acteurs – et pas seulement des banques centrales. 
Pourtant, jusqu'à présent, les autorités monétaires ont assumé une grande partie du fardeau de la réponse à la crise. 
D'abord, elles sont intervenues pour empêcher l'effondrement du système financier et, plus tard, pour stopper une crise de la dette souveraine et bancaire en Europe. 
Ensuite, elles ont continué à faire baisser les taux d'intérêt et la courbe de rendement, via une augmentation des prix des actifs, ce qui a stimulé la demande via des effets de richesse. 
Or, cette approche, même si elle continue à avoir quelques effets positifs, est arrivée au bout de sa logique. 
Les taux d'intérêt ultra-bas – voire négatifs – ont échoué à restaurer la demande globale ou à stimuler l'investissement. 
De plus, le canal de transmission du taux de change ne pourra pas faire grand-chose, parce qu'il n'augmente pas la demande globale; il ne fait que déplacer la demande parmi les secteurs de biens négociables des pays. 
L'inflation serait utile, mais même les mesures monétaires les plus expansionnistes ne sont pas parvenues à élever l'inflation vers ses cibles, le Japon étant un cas d'espèce. 
Une des raisons est l’insuffisance de la demande globale. 
On n’aurait jamais dû attendre de la politique monétaire qu’elle déplace à elle seule les économies sur une trajectoire de croissance durablement plus élevée. 
Et, d’ailleurs, ce n'a pas été le cas: la politique monétaire a été explicitement destinée à gagner du temps en attendant que les ménages, le secteur financier et les états réparent leurs bilans et que les politiques en faveur de la croissance produisent leurs effets. 
Malheureusement, les gouvernements ne vont pas assez loin dans la mise en place de réponses budgétaires et structurelles complémentaires. 
Une des raisons est que les autorités budgétaires de nombreux pays – en particulier, au Japon et dans certaines parties de l'Europe – ont été contraintes par des niveaux élevés de dette souveraine. 
En outre, dans un environnement à faible taux d'intérêt, ils peuvent supporter plus facilement les surplus de dette. 
Pour les gouvernements très endettés, les taux d'intérêt bas sont essentiels pour maintenir la durabilité des niveaux d'endettement et alléger la pression à la restructuration de la dette et la recapitalisation des banques. 
Le passage à un équilibre comportant des rendements élevés sur la dette souveraine rendrait impossible l'équilibre budgétaire. 
Dans la zone euro, l'engagement de la Banque centrale européenne, annoncé en 2012, d’empêcher que les niveaux d'endettement ne deviennent insoutenables est politiquement subordonné à la rigueur budgétaire. 
Il y a aussi des motivations politiques en jeu. 
Les politiciens préfèrent tout simplement maintenir la charge sur les épaules de la politique monétaire et éviter la mise en place de politiques difficiles ou impopulaires – comme des réformes structurelles, la restructuration de la dette et la recapitalisation des banques – visant à stimuler l'accès au marché et la flexibilité de l’économie, même si cela implique de porter atteinte à la croissance à moyen terme. 
En conséquence, les économies sont coincées dans ce qu’on appelle un équilibre de Nash, dans lequel aucun participant ne peut gagner grâce à une action unilatérale. 
Si les banques centrales tentent de sortir de leurs politiques accommodantes agressivement sans actions complémentaires pour restructurer la dette ou rétablir la demande, la croissance et l'investissement souffriront – tout comme la crédibilité des banques centrales, voire même leur indépendance. 
Pourtant, elles doivent bel et bien trouver un moyen d’en sortir, parce que les politiques monétaires expansionnistes ont atteint un point où elles peuvent faire plus de mal que de bien. 
En supprimant les rendements pour les épargnants et les détenteurs d'actifs durant une période prolongée, les taux d'intérêt bas ont stimulé une recherche effrénée de rendement. 
Cela prend deux formes. 
D’une part, on observe une hausse de l’endettement, qui a augmenté au niveau mondial d'environ 70 milliards de dollars depuis 2008, en grande partie (mais pas exclusivement) en Chine. 
D’autre part, les flux de capitaux sont devenus plus volatiles, ce qui a conduit les décideurs politiques de certains pays à mettre en œuvre leur propre assouplissement monétaire ou à imposer des contrôles de capitaux, afin d'éviter que la croissance du secteur des biens échangeables n’en pâtisse. 
Il est grand temps pour les dirigeants politiques de faire preuve de plus de courage dans la mise en œuvre de réformes structurelles et de sécurité sociale qui peuvent entraver la croissance pendant un certain temps, mais permettront de stabiliser la situation financière de leur pays. 
De manière plus générale, les autorités fiscales doivent coopérer beaucoup plus et mieux avec leurs homologues monétaires, aussi bien dans leur pays et au niveau international. 
Une telle action devra probablement attendre jusqu'à ce que les conséquences politiques de la croissance faible, des fortes inégalités, de la méfiance envers le commerce international et l'investissement, et de la perte d'indépendance des banques centrales ne deviennent trop lourdes à supporter. 
Cela ne se produira probablement pas tout de suite; mais, compte tenu de la montée des dirigeants populistes qui se saisissent de ces tendances défavorables pour augmenter leur soutien, on en n’est peut-être plus si loin. 
En ce sens, le populisme peut être une force bénéfique, car elle remet en question le statu quo qui pose problème à l’heure actuelle. 
Cependant, le risque demeure que, si les dirigeants populistes se saisissent effectivement du pouvoir, ils poursuivront des politiques menant à des résultats pires encore. 


Le piège du populisme dominateur 
LONDRES – Comme l’a démontré l’année 2016, il ne faut plus considérer comme acquise la pérennité de la démocratie libérale, pas même en Occident. 
En effet, l’analyse formulée autour des données du World Values Survey par l’expert en sciences politiques Yascha Mounk, de l’Université d’Harvard, démontre qu’au sein de nombreux pays occidentaux, la confiance du public en la démocratie s’érode depuis un bon moment. 
Comment expliquer cette tendance ? 
Les révoltes politiques de 2016 démontrent chez de nombreux citoyens une frustration face à l’inaction démocratique. Faible croissance des revenus, chômage, inégalités, immigration et terrorisme ne leur semblent pas être appréhendés de manière suffisamment ferme. 
L’establishment politique des pays démocratiques leur apparaît dans un état permanent de léthargie, ce qui alimente l’aspiration des électeurs à l’intervention de dirigeants à poigne, qui promettent de rompre avec l’impasse politique, et de balayer la résistance bureaucratique à des politiques nouvelles et audacieuses. 
Ces leaders politiques – qui affirment être les seuls à pouvoir régler les problèmes de leur pays – sont bien souvent issus du monde de l’entreprise. 
Nombre de citoyens considèrent qu’un PDG talentueux sera capable d’honorer des objectifs bien définis, et en concluent qu’un homme d’affaires sera plus à même de résoudre certains problèmes sociaux qu’un simple politicien. 
Cette conception est néanmoins trompeuse, dans la mesure où le leadership politique diffère fondamentalement du leadership en entreprise. 
Dans le jargon économique, on parle de différence entre l’analyse d’un équilibre général et celle d’un équilibre partiel. 
Les dirigeants d’entreprise sont tenus de produire des résultats pour leurs actionnaires, et n’ont pas à se soucier outre mesure de ce qui affecte le reste de la société. 
Lorsque la maximisation des profits exige réduction des coûts et restructuration, le chef d’entreprise peut supprimer des emplois en versant des indemnités de licenciement aux employés dont il estime pouvoir se passer. 
Le sort futur de ces employés devient une préoccupation qu’il appartient alors à quelqu’un d’autre de gérer, à savoir l’État. 
De leur côté, les dirigeants politiques sont tenus par le principe « une personne, un vote », et ont pour responsabilité de s’occuper de chacun, riches comme pauvres, travailleurs comme chômeurs. 
Ils doivent veiller à ce que les personnes sans emploi puissent bénéficier de nouvelles opportunités, sous peine d’être privés de leurs votes. 
Le job de PDG n’est pas pour autant un métier plus facile ; mais il est certainement plus clairement défini. 
Ceux des dirigeants qui abordent une mission politique dans un état d’esprit d’entreprise auront tendance à se concentrer davantage sur l’efficacité que sur l’inclusion. 
Mais si les réformes qu’ils entreprennent ignorent ou marginalisent de trop nombreux électeurs, machine arrière peut être faite concernant ces réformes. 
Comme nous l’avons constaté en 2016, il est urgent que les pays occidentaux trouvent les moyens de fournir une compensation ou un soutien aux laissés pour compte de l’économie mondiale actuelle. 
C’est l’enseignement douloureux auquel les pays post-communistes ont été confrontés dans les années 1990. 
D’après le rapport « Transition for All » de la Banque européenne pour la reconstruction et le développement, son plus récent rapport sur la transition, les premières années de réforme des marchés ont été très difficiles pour la population dans l’immense majorité de ces pays. 
Il est intéressant de constater que la plupart des personnes qui soutenaient ces réformes étaient également favorables à des « dirigeants forts ». Conscientes de l’impopularité de ces réformes, il leur semblait nécessaire qu’elles soient imposées à l’opinion publique, plutôt qu’entravées par des procédures démocratiques excessives. 
Malheureusement, l’argument a eu un effet boomerang. 
En effet, bien que certains dirigeants à poigne soient parvenus à appliquer rapidement plusieurs réformes, les mesures produites n’ont bénéficié qu’à une minorité, et ont finalement fait l’objet de nombreux pas en arrière. 
C’est ce qu’illustrent parfaitement les privatisations. 
Les entreprises publiques sont quasiment toujours inefficaces, et emploient souvent trop de salariés. 
Ainsi, lorsqu’elles sont privatisées, elles deviennent certes plus efficaces, mais licencient également un certain nombre de travailleurs. 
La privatisation constitue alors une évolution positive au niveau de l’entreprise, du point de vue de l’équilibre partiel, mais un événement défavorable si l’on considère le bien-être des travailleurs licenciés, ainsi que les implications en termes d’équilibre général pour la société. 
Lorsqu’une privatisation déplace de trop nombreux employés sans compensation, une majorité de citoyens peut alors considérer cette démarche comme illégitime, et faire preuve d’un moindre soutien en faveur de la propriété privée liée à la propriété productive. 
C’est précisément ce qu’il s’est produit dans bon nombre des pays post-communistes, où la privatisation est devenue un vilain mot. 
Les dégâts provoqués par certaines réformes impopulaires ont perduré bien au-delà des réformes elles-mêmes. 
Dans de nombreux États post-soviétiques, la souffrance qu’elles ont provoquée a créé les conditions politiques d’une prise de pouvoir par des dirigeants dominateurs et populistes. Et lorsque certains de ces nouveaux dirigeants ont fait machine arrière sur le plan des réformes, ils ont également supprimés les garde-fous institutionnels régissant leur pouvoir, afin qu’il soit encore plus difficile de contester leurs décisions. 
Une fois consolidée leur emprise sur le pouvoir, ces dirigeants ont redistribué la richesse de leur pays à leurs propres acolytes. 
Sans surprise, les inégalités de richesse dans un grand nombre de ces pays sont aujourd’hui encore plus significatives qu’elles ne l’étaient lors de l’abandon des privatisations et autres réformes. 
C’est pourquoi les institutions démocratiques sont si importantes : elles permettent à ceux que les réformes affectent de pouvoir obtenir une compensation. 
Lorsqu’une personne équivaut à un vote, la voix des « perdants » compte autant que celle des « gagnants ». 
Dans la mesure où les politiques démocratiques doivent être inclusives, un certain temps et de nombreux efforts sont nécessaires à la mise en œuvre de réformes au sein d’une démocratie ; pour autant, le difficile processus de construction de larges coalitions favorables aux réformes assure également la pérennité de ces politiques. 
À long terme, les réformes inclusives perdurent, ce qui n’est pas le cas des réformes hâtives et mal conçues. C’est ainsi que la tortue démocratique l’emporte sur le lièvre de la dictature bienveillante. 

Des patries durables pour les plantes 
DURHAM, CAROLINE DU NORD – Ma journée commence avec une tasse de café et se termine par un chocolat chaud. 
Dans l’intervalle, je consomme une variété d’aliments et de médicaments, dont une dose quotidienne de 81 mg d’aspirine. 
Une orchidée de couleur vive illumine mon bureau, et par la fenêtre, j’entrevois le jardin. 
En bref, ma vie est – comme celle de tout le monde – enrichie, rendue possible et allongée par un large éventail de plantes et de produits qui en sont dérivés. 
Mais la biodiversité dont nous dépendons tous est menacée parce que les forêts et autres habitats riches en plantes sont dévastés par l’activité humaine. 
La question qui se pose aujourd’hui est celle de la vitesse de destruction des espèces – et ce qui peut être fait pour remédier à cette destruction. 
Mais pour mettre au point des stratégies de conservation efficaces, il nous faut connaître les espèces devant être protégées. 
Jusqu’à présent, les taxonomistes ont identifié environ 297.000 espèces de plantes. 
Mais combien n’ont pas encore été décrites ? 
Et où se trouvent-elles ? 
On pourrait imaginer, avec la diminution du nombre d’espèces non encore décrites, que le taux de description de nouvelles espèces par les taxonomistes déclinerait. 
Mais c’est le contraire qui s’est produit, avec une croissance quasi exponentielle d’une années sur l’autre – un phénomène qui s’explique en grande partie par l’augmentation du nombre de taxonomistes. 
En fait, ce n’est que le ratio entre les nouvelles espèces et les taxonomistes qui les décrivent qui décline. 
Sur la base de cette évolution, les modèles mathématiques postulent qu’il existe environ 15 pour cent de plantes inconnues, pour un total de 350.000 espèces – un chiffre qui rejoint celui avancé par les experts. 
Près de la moitié des espèces non encore décrites ont déjà été collectées et rassemblées dans des herbiers en attendant d’être analysées et identifiées. 
Pour trouver les plantes qui ne l’ont pas encore été, les taxonomistes peuvent se référer aux trois critères généraux qui régissent la distribution géographique des espèces : 
· La plupart des espèces occupent une aire géographique réduite et sont rares localement 
· Le nombre d’espèces trouvées dans un habitat donné varie beaucoup. 
De vastes étendues de forêts boréales d’Amérique du Nord et d’Eurasie ne comptent que quelques espèces d’arbres, alors que le bassin amazonien pourrait en compter 16.000. 
· Les espèces occupant des aires réduites sont souvent concentrées dans les mêmes zones, qui sont en général différentes de celles occupées par une multitude d’espèces. 
Sur la base de ces critères, on peut prédire que la majorité des espèces non décrites occupent des aires géographiques réduites et qu’elles sont rares au sein de ces aires – raison pour laquelle elles n’ont pas encore été trouvées. 
Il est de plus probable qu’elles poussent au sein de concentration connues d’espèces ayant une aire réduite, dans des régions comme l’Amérique centrale, les Caraïbes, les Andes du Nord, les forêts côtières du Brésil, l’Afrique australe, Madagascar, l’Asie du Sud-Est, la Papouasie Nouvelle-Guinée, l’Australie occidentale et plusieurs îles tropicales. 
Étant donné que la plupart des plantes menacées d’extinction – 20 pour cent des espèces connues, soit probablement 30 pour cent de toutes les espèces – entrent dans cette catégorie, les efforts pour préserver la biodiversité de la flore doivent mettre l’accent sur la concentration des espèces à aire réduite. 
Le fait que les espèces de plantes menacées tendent à être géographiquement concentrées augmente les enjeux des efforts de conservation dans ces régions. 
Mais cette caractéristique pourrait également favoriser un succès en permettant aux décideurs politiques de se concentrer sur des superficies plus ou moins petites au lieu de vastes habitats. 
C’est précisément l’objectif suivi par la Convention sur la diversité biologique (CDB), signée par près de 200 pays – et qui incarne le consensus mondial sur la nécessité de protéger la biodiversité. 
Le Plan stratégique pour la diversité biologique appelle lui à la préservation de 17 pour cent au moins des zones terrestres les plus importantes du point de vue écologique, tandis que La Stratégie mondiale pour la Conservation des Plantes vise à protéger 60 pour cent des espèces de plantes. 
Étant donné que 67 pour cent des espèces de plantes vivent entièrement au sein des zones sélectionnées et que 14 pour cent de plus vivent en partie dans ces zones, cette approche semble très prometteuse. 
De plus, alors que 13 pour cent environ des zones terrestres mondiales sont aujourd’hui protégées, seuls 14 pour cent des 17 pour cent de terres qui contiennent la plus grande quantité d’espèces de plantes se trouvent au sein de zones protégées. 
Pour améliorer les chances de réussites de la CDB, les pays comprenant des concentrations plus élevées d’espèces uniques doivent bénéficier d’une protection plus résolue. 
Et compte tenu du fait que ces pays font partie du monde en développement, la communauté internationale se doit de soutenir ces efforts. 
La situation est compliquée par le paradoxe de « l’Arche de Noé » : si une superficie totale réduite peut contenir de nombreuses espèces, elle n’est pas forcément à même d’assurer leur survie à long terme. 
En d’autres termes, même si la surface agrégée de toutes les zones protégées est grande, chaque zone individuelle pourrait ne pas être suffisamment étendue pour permettre la survie de populations viables d’espèces de plantes. 
Les questions écologiques qui se posent – quelle superficie les pays doivent-ils protéger, et où – n’ont pas de réponse facile, et il est de plus nécessaire pour y répondre adéquatement de connaître encore mieux les espèces de plantes et leurs habitats. 
Et enfin, traduire ces réponses en actes nécessite une qualité rare : une volonté politique forte et durable. 




Prévenir la prochaine famine africaine 
NEW YORK – Après avoir connu une baisse continue pendant plus d’une décennie, les populations souffrant de la faim sont maintenant en hausse une fois de plus. 
Cette année a été marquée par la pire crise alimentaire mondiale depuis la Deuxième Guerre mondiale, où le Soudan du Sud, le Yémen, la Somalie et le Nigeria ont connu des épisodes de famine ou sont sur le point d’en subir. 
Plus de 20 millions de personnes dans ces quatre pays seulement demeurent atteintes d’une insécurité alimentaire profonde et les Nations unies estiment qu’il faudra 1,8 milliard en aide humanitaire immédiate. 
L’instabilité politique et les conflits ont énormément pesé sur cette insécurité alimentaire, mais la production alimentaire insuffisante a également intensifié les tensions et exacerbé les effets de la famine. 
En Afrique subsaharienne, où sont situés trois pays sur quatre qui sont au bord de la famine, le rendement des récoltes accuse des retards depuis longtemps par rapport au reste du monde, en raison de facteurs de production agricole défavorables, comme des semences et des engrais de piètre qualité. 
Les investissements en agriculture sont l’une des façons les plus efficaces de mettre fin à la famine et d’améliorer la stabilité politique. 
En Afrique subsaharienne, il y a plus de 50 millions de petits exploitants agricoles, dont dépendent plusieurs millions d’autres personnes. 
Les pays du continent qui ont massivement investi dans le développement de l’agriculture et des petits exploitants agricoles ont réussi à éviter la famine. 
Prenons l’exemple de l’Éthiopie, qui a connu l’une des pires famines de l’histoire dans le milieu des années 1980. 
Selon les estimations, la crise a tué un million de personnes, découlant d’une série de conflits et de sécheresses, dont le pays a pris longtemps à se remettre. 
Aujourd’hui, l’Éthiopie est plus paisible, mais les conditions de sécheresse sont de retour. 
En 2016, le pays a subi sa saison la plus sèche en 50 années. 
Or l’Éthiopie n’a pas été confrontée à la famine l’année dernière. 
Certes, des gens n’ont pas mangé à leur faim, mais la catastrophe a été évitée. 
Oxfam attribue cela au fait que l’administration publique était mieux préparée à distribuer de la nourriture et de l’eau à des millions de personnes. 
Le pays a également grandement amélioré ses infrastructures agraires et de nouveaux réseaux d’irrigation et d’eau potable pour donner aux régions rurales un accès facile à des sources d’eau non polluée et potable. 
Pendant plus d’une décennie, l’État éthiopien a fait du développement de l’agriculture une priorité absolue. 
En 2010, il a créé l’Agence éthiopienne de la transformation agraire, un organisme public dont la mission consiste à stimuler la productivité du secteur agricole. 
Comme le fait remarquer l’éminent auteur et chercheur britannique spécialiste de l’Afrique, Alex de Waal, « La politique crée la famine, et seule la politique peut y mettre fin ». 
L’Éthiopie en est la preuve. 
Même si des contributions intérieures et internationales continuent d’arriver pendant les secours humanitaires, ce sont les investissements à long terme de l’Éthiopie qui ont donné de ressort au pays. 
Une augmentation des investissements stratégiques en agriculture, de la part des donateurs africains ou de sources internationales, pourrait aider d’autres pays de la région à récolter le même genre de bienfaits. 
Les changements climatiques rendent de tels investissements encore plus urgents, comme des événements météorologiques extrêmes — des inondations aux sécheresses — deviennent de plus en plus courants dans toute l’Afrique subsaharienne. 
Toutefois, même sans appui étatique, les petits exploitants agricoles peuvent prendre des mesures modestes et peu coûteuses pour atténuer immédiatement les chocs climatiques. 
À l’aide de techniques agronomiques modernes comme les semences résistantes à la sécheresse, les cultures intercalaires, le compostage et la diversification des cultures, les petits exploitants agricoles peuvent atténuer les répercussions des conditions météorologiques exceptionnelles à très peu de frais. 
Les arbres sont l’un des outils les plus efficaces à avoir pour combattre les changements climatiques et sont économiquement raisonnables pour les petits exploitants agricoles. 
Un exploitant agricole qui investit 2 $ en semis peut dégager un profit de plus de 80 $ sur dix ans, lorsqu’une partie des arbres matures peut être abattue et vendue. 
L’environnement profite également des arbres pendant leur croissance, car ils absorbent du carbone, améliorent la santé du sol et empêchent l’érosion. 
Les petits exploitants agricoles dotés d’un patrimoine composé d’arbres, de bétail ou de liquidités générés par la vente de leurs récoltes excédentaires sont mieux à même de résister aux aléas de la température. 
Et, comme notre organisme le démontre actuellement dans ces six pays africains, les petits exploitants agricoles peuvent bâtir leur patrimoine grâce à des formations et des appuis financiers. 
C’est pourquoi nous estimons que les États africains et les donateurs bilatéraux devraient intensifier leurs investissements dans des programmes qui dotent les petits exploitants agricoles de compétences pour produire des cultures pérennes, en particulier des arbres. 
Des pratiques peu coûteuses — comme la plantation de récoltes en rangs, le désherbage selon les règles de l’art et le microdosage des engrais — sont également des méthodes éprouvées pour accroître considérablement la production de récoltes. 
Les effets de changements climatiques devraient s’intensifier dans les prochaines années, les petits exploitants agricoles de l’Afrique doivent se préparer maintenant à un avenir plus turbulent. 
Les États-Unis étaient historiquement le plus important donateur mondial aux programmes internationaux de sécurité alimentaire, mais l’avenir de son rôle prépondérant sous l’administration du président Donald Trump est incertain. 
Même si les initiatives mondiales en matière de sécurité alimentaire jouissent de l’appui bipartisan du Congrès des États-Unis, l’administration Trump a proposé un budget d’aide extérieure qui comporte d’importantes réductions du financement de ces programmes. 
À mesure que les États-Unis se retirent, les États africains et européens, les fondations, les donateurs institutionnels et les spécialistes doivent être prêts à intervenir pour aider les petits exploitants agricoles africains à renforcer leurs capacités d’adaptation à long terme. 
Investir en agriculture est la stratégie la plus efficace d’accroître la sécurité alimentaire en Afrique, tout en donnant aux intervenants de première ligne de la lutte contre les changements climatiques des moyens pour maintenir des économies prospères et des environnements pérennes et en santé. 
Ce n’est que par une planification rigoureuse et en suivant l’exemple de pays comme l’Éthiopie que l’Afrique subsaharienne pourra s’attaquer aux causes fondamentales des famines. 
Malgré le fait que la sécurité alimentaire soit un problème complexe à régler, la prévention des famines ne doit pas forcément l’être à l’avenir. 

Éliminer le paludisme 
DJEDDAH – Le paludisme a longtemps été l’une des principales maladies mortelles de notre époque. 
Les données de l’Organisation mondiale de la santé montrent qu’au moins la moitié de la population mondiale est en danger. 
Mais environ 90 % des cas de paludisme et 92 % des décès causés par le paludisme surviennent dans une seule région : l’Afrique subsaharienne. 
Le paludisme a complètement disparu de l’Europe et l’Amérique du Nord. Mais les enfants de l’Afrique subsaharienne souffrent de multiples épisodes de ce mal avant qu’ils atteignent cinq ans. 
Et les enfants de moins de cinq ans comptent pour 70 % des décès causés par le paludisme. Les femmes enceintes qui contractent la maladie risquent de subir de graves complications de santé. 
On doit cependant se féliciter du regain récent de la lutte contre le paludisme, les infections en baisse constante dans la plupart des régions ainsi que les décès causés par le paludisme en baisse de 29 % depuis 2010. 
Les progrès peuvent être attribués en partie aux innovations, notamment de nouveaux tests rapides de diagnostic qui donnent les résultats en quelques minutes, des médicaments plus accessibles et abordables contre le paludisme et un emploi plus courant de moustiquaires imprégnées d’insecticide à longue durée (MILD). 
Une plus grande mobilisation communautaire a également aidé, accompagné des musiciens populaires, des organes de presse et des chefs religieux se prononçant en faveur de mesures plus énergiques contre le paludisme. 
Le Sénégal est l’un des pays en tête de file du recul des cas. 
Près de 86 % de la population utilise des moustiquaires et la plupart ont accès à des tests rapides de diagnostic, ainsi qu’à une combinaison de thérapies à base d’artémisinine, qui sont administrées gratuitement par l’État et les donateurs. 
Les travailleurs de santé communautaires, sous la direction d’un programme national bien conçu sous l’administration de la ministre de la Santé du Sénégal, Awa Marie Coll-Seck, ont joué un rôle central pour en assurer les progrès. 
Les résultats sont impressionnants. 
En 2001, près de 36 % des consultations au Sénégal étaient liées au paludisme. 
Selon le Programme national de lutte contre le paludisme (PNLP), ce taux se limitait à 3,3 % l’année dernière. 
Pour la même période, les décès causés par le paludisme ont diminué de presque 30 % à un peu plus de 2 %. 
Les rapports des Centres américains de lutte contre les maladies signalent que, de 2008 à 2010, le nombre d’enfants de moins de cinq ans infectés par le paludisme a baissé de 50 %. 
Le Sénégal espère réaliser un niveau proche de l’éradication (défini par le PNLP à un taux inférieur à cinq cas par 1 000 personnes annuellement) d’ici 2020, avec l’OMS certifiant que le paludisme avait complètement disparu du pays d’ici 2030. 
Évidemment, l’atteinte de cet objectif ne sera pas si facile. Le Sénégal aura besoin de plus de ressources, d’un engagement public plus soutenu, d’un plus grand appui des partenaires de développement et d’une plus grande participation de la communauté. 
C’est dans un tel contexte que le fonds LLF (Lives and Livelihoods Fund) — un fonds de subvention lancé par la Banque islamique de développement (BID) — et la Fondation Bill & Melinda Gates se sont joints à la lutte contre paludisme du Sénégal. 
Le fonds LLF collecte 500 millions de $ des donateurs — dont le Centre de secours et d’aide humanitaire du roi Salman de l’Arabie saoudite, le Fonds du Qatar pour le développement, le Fonds d’Abou Dhabi pour le développement et le Fonds de solidarité islamique pour le développement (FSID) — avec 2 milliards de $ en financement de la BID pour la santé, l’agriculture et les projets d’infrastructures en milieu rural. 
Administré par la BID, le LLF est la plus importante initiative de ce genre au Proche-Orient, avec pour but d’accroître les ressources pour le développement des 30 pays les moins développés et à plus bas revenu moyen dans le monde musulman. 
L’un des premiers projets du LLF sera d’investir 32 millions $ dans la pré-éradication du paludisme au Sénégal. 
Le mécanisme de régie du LLF, le Comité d’évaluation des retombées (dont je suis membre suppléant, représentant le FSID), a approuvé la filière de projets annuels en septembre dernier. L’État sénégalais a donné officiellement son aval au projet en février — une version à plus grande échelle du programme PNLP qui donne déjà des résultats probants. 
Ainsi, 25 districts de cinq régions du Sénégal recevront de l’aide dans les projets de pré-éradication du paludisme, dont quatre millions de personnes profiteront directement ou indirectement (environ 25 % de la population totale du Sénégal). 
Je me suis rendu récemment au Sénégal pour jauger les progrès du projet. 
Les autres membres du Comité d’évaluation des retombées et moi-même avons rencontré Mme Coll-Seck et d’autres dirigeants du pays, qui ont confirmé l’importance du projet. 
Le volet le plus émouvant du voyage fut notre visite du poste sanitaire de Deggo, en banlieue de Dakar, où les effectifs sanitaires et les bénévoles de la communauté nous expliquaient leurs efforts constants pour lutter contre cette maladie. 
Nous sommes sortis de la réunion convaincus que le projet était doté de ressources adéquates et de l’engagement nécessaires pour vaincre cette pathologie. 
Les investissements dans la lutte au paludisme, comme ceux du LLF, sont parmi les interventions les plus rentables en santé, apportant de vastes avantages socioéconomiques. 
Un enfant en santé est plus enclin à aller à l’école, où il est susceptible d’obtenir de meilleurs résultats scolaires, comme un adulte en santé peut gagner un revenu stable, ce qui réduit la pauvreté et la faim. 
Les effectifs sanitaires sont plus efficaces, augmentant ainsi les retombées économiques. 
Des collectivités libérées du paludisme peuvent réaffecter leur budget de santé à la lutte contre d’autres fléaux, comme les maladies tropicales non transmissibles ou négligées. 
Les progrès réalisés dans la lutte contre le paludisme se traduiront par des progrès relatifs aux Objectifs de développement durable (les cibles de Nations Unies auxquelles les dirigeants mondiaux ont souscrit en 2015), de l’élimination de la pauvreté à la fin des décès évitables d’enfants de moins de cinq ans. 
Pour gagner cette bataille, le seul moyen d’y parvenir est d’acheminer plus de financement de fonds comme LLF, particulièrement vers l’Afrique subsaharienne. 

L’égalité financière pour les agricultrices d’Afrique 
NAIROBI – Autour du monde, les mouvements sociaux comme #MoiAussi et #TimesUp suscitent des débats importants portant sur les pratiques inéquitables que les femmes doivent subir dans tous les aspects de leurs vies. 
Dans certains cas, ces discussions ont entraîné des changements quantifiables du traitement de droits des femmes au travail, à la maison et ailleurs dans la société. 
Malheureusement, on s’est peu préoccupé de l’égalité des sexes pour les femmes habitant en région rurale, particulièrement les agricultrices démunies de l’Afrique subsaharienne. 
Or, pour que la disparité entre les sexes disparaisse un jour du continent africain, il faut discuter mondialement des obstacles uniques auxquels les Africaines sont aux prises. 
L’Afrique subsaharienne est une des régions du monde où l’inégalité des sexes est des plus élevées. 
Selon le Programme de développement des Nations unies (PDNU), les perceptions, attitudes et rôles de genre traditionnels limitent l’accès des femmes aux soins de santé et à l’éducation et entraînent des niveaux disproportionnés de responsabilité familiale, de ségrégation des emplois et d’agressions sexuelles. 
Mais l’argent demeure le plus grand obstacle à l’égalité des sexes en Afrique subsaharienne ; en bref, les femmes en ont moins. 
Selon la Banque mondiale, 37 % des femmes de la région ont un compte en banque, comparé à 48 % des hommes. 
Et même si le pourcentage est faible pour les deux sexes, il est quand même troublant que l’écart se soit élargi ces dernières années, alors même que l’offre de financement globale aux populations démunies n’a pas cessé de croître. 
Aujourd’hui, les femmes dominent l’agriculture africaine, l’activité économique la plus importante du continent. 
Mais elles n’ont pas droit au chapitre en ce qui concerne les finances. 
Les taux d’intérêt des prêts personnels sont une bonne mesure de cette lacune ; en Afrique de l’Est, où œuvre l’organisme où je collabore, les femmes empruntent 13 % moins d’argent pour les mêmes activités agricoles effectuées par des hommes. 
L’analphabétisme, la propriété foncière limitée et les restrictions d’agence et de mobilité mènent forcément à réduire l’accès au financement agricole pour les exploitantes. 
Ces barrières ont lourdement pesé sur le progrès social et économique. 
En premier lieu, le manque de capital fait en sorte que les femmes ont de la difficulté à acheter des semences et des engrais de qualité, ou même d’avoir accès à des terres agricoles, ce qui en retour réduit la productivité agraire. 
Le rendement des récoltes dans la région est encore à la traîne des moyennes mondiales, en partie parce que les femmes ne peuvent pas assez investir dans leur exploitation. 
L’inégalité des sexes est également coûteuse au niveau macroéconomique. 
Le PDNU estime que le fait de ne pas intégrer les femmes dans les économies nationales coûte au pays d’Afrique subsaharienne des pertes combinées de 95 milliards $ en productivité par année. 
Lorsque les femmes vivant sous le seuil de pauvreté sont empêchées de travailler ou de contribuer socialement, la croissance stagne. 
D’autre part, lorsque les agricultrices ont accès à du financement, les retombées positives se propagent bien au-delà des champs. 
En fait lorsqu’on octroie des prêts aux femmes, il est démontré qu’elles participent davantage aux décisions communautaires. 
De plus, l’inclusion financière des femmes aide à la lutte à la marginalisation sociale et améliore le bien-être familial ; car lorsque ce sont les mères qui dans le ménage tiennent plus ou moins les cordons de la bourse, leurs enfants risquent moins de mourir de malnutrition et au contraire ont plus de chance de prospérer. 
En vertu de ces retombées positives, la question n’est pas de savoir s’il faut élargir l’accès aux fonds destinés aux activités des femmes de l’Afrique rurale, mais plutôt de savoir comment distribuer ce capital. 
Une solution est de concevoir des programmes qui tiennent compte des disparités en matière d’éducation et de mobilité à l’octroi des prêts. Pour que les jeunes filles et les femmes tirent pleinement avantage de ce financement, il est essentiel de prendre en compte la présence de la discrimination sociale. 
Une autre option consiste à s’appuyer sur les initiatives de médiation efficaces qui aident les femmes à discuter avec leur époux pour qu’elles participent davantage aux décisions financières du ménage. 
Mais l’un des changements les plus importants serait que les sociétés financières s’engagent à prendre les devants. 
Si les banques et les services de crédit offraient des produits qui comblent vraiment les besoins des femmes, elles auraient plus accès aux ressources financières. 
Par exemple, les banques pourraient concevoir des programmes de crédit destinés aux cultures où la coutume veut que ce soient des agricultrices qui s’en occupent — comme les arachides ou le tournesol. 
Les sociétés financières pourraient aussi encourager la nomination de femmes à des postes de direction dans les coopératives agricoles et venir en aide aux marchés publics où les femmes vendent leurs récoltes. 
Au rythme actuel de l’inclusion financière, le monde ne verra l’avènement de l’égalité des sexes que dans 200 ans. 
Cette lenteur est inacceptable. 
Une si lente évolution de la participation des femmes à la vie économique n’est pas inéluctable. En fait, si les États nationaux, les intervenants internationaux et les secteurs financiers s’entendaient pour élaborer des politiques concertées en soutien à l’avancement des femmes, les progrès en ce sens seraient beaucoup plus rapides. 

L'Afrique sub-saharienne ne va nulle part 
Pourquoi les pays d'Afrique sub-saharienne sont-ils les plus pauvres du monde ? 
L'une des raisons tient dans l'ensemble des stratégies de développement mal conçues que le FMI et la Banque mondiale ont mises en place dans la région pendant près d'un demi-siècle. 
Mais la culture du leadership, vieille de plusieurs siècles, enracinée dans beaucoup de sociétés africaines, a joué un rôle tout aussi désastreux. 
En effet, une écrasante majorité des dirigeants africains considèrent leurs pays comme des possessions personnelles qu'ils peuvent utiliser comme bon leur semble. 
Cette conception du pouvoir a donné lors de siècles passés des rois qui cédaient leurs sujets à des marchands d'esclaves. 
De nos jours, les dirigeants dilapident les ressources et les revenus de leurs pays, laissant la plus grande partie de leurs populations embourbée dans la pauvreté, la maladie, la faim, la guerre et le désespoir. 
La ruée actuelle vers le pétrole en Afrique de l'Ouest illustre parfaitement le problème. 
Au lieu d'être un avantage, le pétrole est devenu un handicap qui génère pauvreté, corruption, conflits ethniques et désastre écologique. 
Il pourrait en être autrement. 
Le président du Venezuela Hugo Chávez, par exemple, utilise les revenus pétroliers de son pays pour fournir des cours d'alphabétisation et des soins gratuits, pour contribuer à alléger les dettes de ses voisins argentin et équatorien, pour forger des alliances énergétiques en Amérique latine et dans les Caraïbes et pour proposer un rapprochement stratégique avec les pays andins. 
Il a ressuscité le panaméricanisme, et le Venezuela est devenu un membre du Mercosur, un groupe régional dont les autres membres sont l'Argentine, le Brésil, le Chili, l'Uruguay et le Paraguay. 
Mais si la dysfonction culturelle du leadership a placé un tel programme d'unité et de progrès social hors de portée de l'Afrique sub-saharienne, le FMI et la Banque mondiale en ont fait autant. 
Quand les pays africains sub-sahariens obtinrent leur indépendance à la fin des années 1950 et au début des années 1960, leurs dirigeants héritèrent d'États en banqueroute sans accès aux marchés de capitaux internationaux. 
En conséquence, les dirigeants africains fraîchement établis n'eurent pas d'autre choix que de sous-traiter leur développement économique au FMI, à la Banque mondiale et aux pays occidentaux qui les contrôlent. 
La libéralisation économique, la dérégulation des mouvements de capitaux, la suppression des subventions, la privatisation d'actifs publics de valeur (liquidation serait un terme plus approprié), l'austérité fiscale, les taux d'intérêts élevés et une demande étouffée furent mis à l'ordre du jour. 
Les programmes d'ajustement structurel demandés par le FMI et la Banque mondiale finirent par transformer ces pays en dépotoirs pour surplus agricoles occidentaux sur-subventionnés et produits manufacturés obsolètes et trop chers. 
Il était évident dès le début que la stratégie du FMI et de la Banque mondiale était vouée à l'échec. 
Leurs prêts étaient conçus pour perpétuer le rôle de fournisseur de matières premières de l'Afrique, tout en empêtrant le continent dans un inextricable réseau de dettes et de dépendance de “l'industrie humanitaire.” 
Le FMI peut non seulement interrompre ses propres crédits, mais aussi la plupart des prêts de la plus grande Banque mondiale, d'autres créditeurs multilatéraux, des gouvernements des pays riches et encore plus du secteur privé. 
Mais prenons l'Argentine, qui a subi une profonde dépression de quatre années commencée en 1998. 
Rejetant les exigences du FMI de taux d'intérêts plus élevés, d'augmentation du prix des services publics, de resserrement du budget et de maintien du lien impossible entre peso et dollar américain, le gouvernement de Nestor Kirchner a été capable de tracer sa propre trajectoire économique. 
Malgré les menaces répétées du FMI, l'Argentine adopta une position dure avec ses créditeurs étrangers, à qui elle devait 100 milliards de dollars. 
En septembre 2003, l'Argentine fit l'impensable : un défaut temporaire envers le FMI lui-même. 
Le Fond finit par reculer, permettant un redressement économique rapide et robuste. 
De la même manière, le développement de l'Afrique sub-saharienne ne peut pas être délégué à d'autres. 
Heureusement, on peut espérer que la région pourra résister à l'agenda néo-libéral destructeur de l'Occident. 
Selon le ministère l'Energie américain, les importations annuelles de pétrole d'Afrique atteindront bientôt les 770 millions de barils, rapportant une estimation de 200 $ au continent au cours des dix prochaines années. 
Si les prix du pétrole restent élevés, ce qui semble probable dans un avenir proche étant donnée la forte demande des Etats-unis, du Japon, de la Chine et de l'Inde, les revenus pétroliers pourraient atteindre 400-600 milliards de dollars. 
Pour en cueillir les bénéfices, l'Afrique sub-saharienne doit former une confédération basée sur le pétrole sous la tutelle de groupements régionaux complètement revisités qui auraient pour but d'encourager l'intégration économique et l'union politique. 
Cela fournirait à la région les muscles nécessaires pour poursuivre une stratégie de développement semblable à celle adoptée par le passé par les Etats-unis, les membres de l'Union européenne et les pays de l'Est asiatique. 
Tous ces pays ont imposé des contrôles de capitaux et des investissements étrangers réglementés lors des premières étapes de leur développement économique. 
L'Afrique sub-saharienne n'est pas différente. 
Il faut se concentrer sur une diversification de l'économie et sur l'augmentation de la capacité de production des fournisseurs nationaux. 
Cela signifiera concevoir des partenariats étrangers dans le but de s'assurer que les entreprises locales bénéficient du transfert de technologie et de la formation, générant ainsi davantage de valeur ajoutée dans la production et les exports domestiques. 
Cela implique aussi de subventionner et de protéger la production nationale, comme l'ont toutes fait autrefois les nations développées, et comme elles le font encore lorsque ça les arrange. 
Le premier pas vers la mise en place de telles politiques, cependant, doit être de réinventer et de revigorer une identité panafricaine. 
L'Europe, l'Asie et de plus en plus l'Amérique latine montrent que l'intégration régionale trace le chemin le plus sain vers le développement. 
En Afrique, cela ne sera pas possible tant qu'une nouvelle race de dirigeants vraiment tournés vers le public n'aura pas émergé. 
Réduire la dépendance de l'Afrique sub-saharienne au FMI et à la Banque mondiale pourrait bien contribuer à rapprocher cette perspective. 

Les emprunteurs de subprimes d’Afrique subsaharienne 
NEW YORK – Ces dernières années, de plus en plus de gouvernements africains se sont mis à émettre des eurobonds, se diversifiant par rapport aux sources de financement traditionnelles de type dette concessionnelle et investissements directs à l’étranger. 
Prenant les devants en octobre 2007, en décidant à l’époque d’émettre un eurobond de 750 millions $ à un taux d’intérêt nominal de 8,5%, le Ghana s’est démarqué comme le premier État subsaharien – si l’on écarte l’Afrique du Sud – à émettre des obligations sur une période de 30 ans. 
Cette première initiative subsaharienne d’émission de telles obligations, plus de quatre fois sursouscrites, a déclenché une frénésie d’emprunts souverains dans la région. 
Neuf autres États – Gabon, République démocratique du Congo, Côte d’Ivoire, Sénégal, Angola, Nigeria, Namibie, Zambie, and Tanzanie – ont emboîté le pas au Ghana. 
Dès février 2013, ces dix économies africaines avaient collectivement levé 8,1 milliards $ à partir de leurs toutes jeunes émissions d’obligations souveraines, leur échéance moyenne s’élevant à 11,2 ans, et leur taux d’intérêt nominal à 6,2%. 
La dette extérieure de ces États présentait en revanche un taux d’intérêt moyen d’1,6%, accompagné d’une échéance moyenne de 28,7 ans. 
Nul n’ignore que les obligations souveraines emportent un coût d’emprunt significativement plus élevé que celui de la dette concessionnelle. 
Pourquoi alors de plus en plus de pays en voie de développement recourent-ils aux émissions d’obligations souveraines ? 
Et pourquoi les prêteurs se sont-ils soudainement pris d’attirance pour ces États ? 
Les politiques d’assouplissement quantitatif ayant abaissé les taux d’intérêt à des niveaux plus bas que jamais, l’une des explications consisterait à considérer qu’il ne s’agit là que d’une nouvelle manifestation encore plus obscure de l’appétit des investisseurs pour le rendement. 
Par ailleurs, un certain nombre d’analyses récentes, menées parallèlement à la nouvelle banque des BRICS, ont révélé le caractère dramatiquement inadéquat de l’aide publique et des prêts concessionnels dans la réponse aux besoins en infrastructure de l’Afrique, et encore moins pour atteindre les niveaux de croissance soutenue nécessaires à la réduction significative de la pauvreté. 
Les conditions et l’étroite surveillance habituellement associées aux institutions multilatérales en font par ailleurs des sources de financement moins attractives. 
Quel responsable politique ne préférerait pas bénéficier de sommes d’argent lui octroyant davantage de liberté pour faire ce qu’il lui plaît ? 
Il faudra des années pour qu’un certain nombre de problèmes se manifestent – des difficultés qu’il appartiendra alors aux dirigeants futurs de résoudre. 
Dans la mesure où ces nouveaux prêts reposent sur le renforcement des fondamentaux économiques de l’Afrique, la récente série d’émissions d’obligations souveraines constitue un signe de bienvenue. Mais ici, comme ailleurs, l’expérience des évaluations du crédit du secteur privé devrait susciter la prudence. 
Ainsi, l’existence de marchés financiers dénués de vision à long terme, travaillant auprès de gouvernements tout aussi myopes, est-elle en train de semer les graines de la prochaine crise mondiale de la dette ? 
Les risques augmenteront indubitablement si les autorités infranationales et les entités du secteur privé bénéficient d’un accès similaire au marché des capitaux internationaux, ce qui pourrait résulter en un emprunt excessif. 
Les banques commerciales nigérianes ont d’ores et déjà émis des obligations internationales ; en Zambie, le service public de l’électricité, l’opérateur ferroviaire et le constructeur routier ont prévu d’émettre quelque 4,5 milliards $ d’obligations internationales. 
Les signes d’une exubérance irrationnelle ou encore d’une attente d’un sauvetage de la part des marchés se font d’ores et déjà sentir. 
Comment expliquer autrement cette possibilité pour la Zambie de bénéficier d’un taux inférieur au rendement de l’émission d’obligations espagnoles alors même que la notation de ce crédit espagnol est quatre fois plus favorable ? 
L’ensemble de ces émetteurs subsahariens d’obligations souveraines, à l’exception de la Namibie, présentent en effet une notation de crédit s’inscrivant dans la fourchette « spéculatif, » ce qui place leurs émissions dans la catégorie « obligations à haut risque, » indice d’un risque significatif de défaut. 
Les manifestations de ce risque de défaut sont d’ores et déjà visibles. 
En mars 2009 – moins de deux ans après leur émission – les obligations congolaises se négociaient pour 20 centimes sur le dollar – augmentant le rendement jusqu’à un niveau record. 
En janvier 2011, la Côte d’Ivoire est devenu le premier pays, depuis la Jamaïque en janvier 2010, à faire défaut sur sa dette souveraine. 
En juin 2012, le Gabon a reporté le paiement de coupon sur son obligation d’1 milliard $, dans l’attente du dénouement d’un litige juridique, et n’est pas passé loin du défaut. 
Si les prix du pétrole et du cuivre venaient à s’effondrer, l’Angola, le Gabon, le Congo et la Zambie pourraient se heurter à des difficultés dans le remboursement de leurs obligations souveraines. 
Afin de s’assurer que leurs émissions d’obligations souveraines ne se changent pas en désastre financier, il est nécessaire que ces États mettent en place une structure saine et globale de gestion de la dette, tournée vers l’avenir. 
Il leur appartient non seulement d’investir leurs recettes dans le bon type de projets à haut rendement, mais également de faire en sorte qu’ils n’aient pas à emprunter davantage pour rembourser leur dette. 
Ces États pourraient sans doute tirer un certain nombre d’enseignements de la triste expérience de Détroit, qui émit en 2005 des obligations municipales pour un montant d’1,4 milliard $ afin de parer à l’imminence de la crise financière. 
Depuis, la ville n’a cessé d’emprunter, principalement dans le but de rembourser ses obligations en circulation. 
Au passage, les quatre banques de Wall Street qui avaient permis à Détroit d’émettre quelque 3,7 milliards $ en obligations depuis 2005 ont récolté pour 474 millions $ de frais de souscription, primes d’assurance, et autres swaps. 
Afin de pleinement comprendre les risques que présentent l’emprunt excessif dans le secteur privé, l’inadéquation des évaluations du crédit des prêteurs privés, ainsi que les conflits d’intérêt qui imprègnent les banques de manière endémique, les États subsahariens devraient imposer des conditions à un tel emprunt, notamment en présence de taux de change significatifs et d’asymétrie importante des échéances. 
Quant aux États désireux de se joindre aux rangs des émetteurs d’obligations souveraines, ils feraient bien de tirer les leçons des multiples crises de la dette qui ont marqué ces trente dernières années. 
La situation pourrait par ailleurs encore s’aggraver à l’avenir, les fameux fonds « vautours » étant devenus maîtres dans l’art de tirer profit des États en difficulté. 
Les récentes décisions de justice aux États-Unis ont permis aux fonds vautours de prendre le dessus, et pourraient bien compliquer encore la restructuration de la dette, l’enthousiasme suscité par les plans de sauvetage s’érodant par ailleurs clairement. 
La communauté internationale pourrait à juste titre considérer qu’emprunteurs et prêteurs étaient avertis. 
Il n’existe aucun chemin aisé, aucun chemin sans risque, vers le développement et la prospérité. Il n’en demeure pas moins que l’emprunt de sommes sur les marchés financiers internationaux constitue une stratégie qui présente des risques considérables à la baisse – pour un potentiel à la hausse seulement limité – excepté pour les banques, qui perçoivent leurs frais à l’avance. 
On ne peut qu’espérer que les économies de l’Afrique subsaharienne ne répéteront pas les erreurs coûteuses qui ont été commises par d’autres pays en voie de développement au cours des trente dernières années. 

De la pauvreté à l'autonomisation 
MUMBAI – L’Inde a de bonnes raisons de célébrer alors qu’elle se prépare à ses élections législatives le mois prochain : la pauvreté extrême est finalement en recul. 
En 2012 – deux décennies après que le gouvernement ait lancé une série de réformes économiques destinées à ouvrir son économie – le taux officiel de la pauvreté a atteint 22%, soit une réduction de moitié par rapport au chiffre enregistré en 1994. 
Mais il est temps pour l’Inde d’être plus ambitieuse. 
Sortir d’une abjecte destitution, même si cette étape est importante, n’est pas la même chose que de réussir à garantir des conditions de vie décentes et une forme de sécurité économique. Il reste encore beaucoup à faire pour y parvenir. 
L’étendue de cette tâche est en effet présentée dans un nouveau rapport du McKinsey Global Institute intitulé « De la pauvreté à l’autonomisation. » L’étude utilise un cadre analytique innovant, le « seuil d’autonomisation, » pour estimer le coût des huit besoins fondamentaux du citoyen lambda : nourriture, énergie, logement, eau potable, installations sanitaires, santé, éducation et sécurité sociale. 
Selon cette méthode, en 2012, 56% des Indiens « n’étaient pas en mesure d’assurer ces besoins essentiels. » 
Il est étonnant que ce chiffre soit plus de deux fois et demi supérieur à celui des individus vivant encore en dessous du seuil de pauvreté en Inde. 
Mais plus étonnant encore, « l’écart d’autonomisation » – soit la consommation supplémentaire nécessaire pour amener ces 680 millions de personnes jusqu’à ce seuil d’autonomisation– est sept fois plus important que le coût de l’éradication de la pauvreté extrême. 
De plus, si le seuil d’autonomisation est une mesure de consommation individuelle, la capacité ou la volonté de dépenser des foyers n’est pas suffisante pour garantir une vie décente. 
Les individus devraient aussi avoir à accès aux infrastructures de la communauté comme les cliniques de santé, les réseaux électriques et les installations sanitaires. 
Mais l’Indien moyen n’a pas accès à 46% de ces services de base, et les écarts régionaux sont très importants. 
Que peut faire le gouvernement indien pour garantir à ses citoyens la dignité, le confort, et la sécurité qu’ils méritent ? 
Dans la mesure où la moitié environ des dépenses publiques actuelles attribuées aux programmes sociaux ne parvient pas à garantir de meilleures conditions aux pauvres, il ne servira probablement pas à grand chose de réengager ces dépenses dans les canaux existants. 
Les responsables politiques devraient se concentrer à relancer l’emploi et les gains de productivité – historiquement les meilleures armes contre la pauvreté. 
Bien sûr, ce ne sera pas facile. 
L’économie indienne connaît un ralentissement ces dernières années. 
Si la croissance économique se maintient dans sa trajectoire actuelle, sans aucune réforme majeure, plus d’un tiers de la population restera en deçà du seuil d’autonomisation en 2022, parmi lequel 12% resteront piégés dans la pauvreté extrême. 
Pour éviter une telle situation, le gouvernement indien devrait envisager un ensemble de réformes audacieuses pour encourager la croissance en incitant les entreprises à investir, à se développer et à embaucher. L’ordre du jour de ces réformes devrait se fonder sur quatre priorités essentielles : 
• Créer 115 millions d’emplois non-agricoles dans la prochaine décennie pour absorber la croissance de la main-d’œuvre disponible et accélérer le basculement vers des industries plus modernes. 
• Doubler la croissance de la productivité agricole afin d’augmenter les rendements agricoles pour qu’ils rattrapent les niveaux d’autres pays asiatiques émergents. 
• Doubler les dépenses publiques réelles (ajustées à l’inflation) dans le secteur des services sociaux sur une période de dix ans ; une grande part de ces fonds devra s’appliquer à rattraper les écarts en matière de santé, de fourniture en eau potable, et d’installations sanitaires. 
• Remanier totalement les services sociaux. 
Grâce à un programme de mesures appropriées, plus de cinq cent millions d’individus pourraient dépasser le niveau de consommation nécessaire pour s’assurer une vie économique autonome, et les Indiens pourraient finalement accéder à plus de 80% des services de bases dont ils ont besoin d’ici 2022. 
Les emplois et la croissance de la productivité pourraient contribuer à hauteur de 75% des gains potentiels, tandis que les seules dépenses publiques, sans les mesures qui pourraient y être associées pour améliorer leur efficacité, n’y contribueraient qu’à hauteur de 10%. 
Pour atteindre ce potentiel, les responsables politiques devraient éliminer les obscures règlementations qui paralysent les entreprises ; accélérer les projets d’infrastructures ; rendre le marché du travail plus flexible ; supprimer les distorsions de marché ; et généraliser la formation professionnelle pour les personnes pauvres ou sans instruction. 
Dans le même temps, ils doivent tout faire pour que l’efficacité de tous les services publics soit au niveau des administrations les plus performantes. 
Tout cela exige un profond engagement vers une meilleure gouvernance et une attention sans faille aux résultats recherchés. Les stratégies de bon sens – comme d’améliorer la coordination entre la pléthore de ministères et de départements que compte la bureaucratie, et mettre en place des agences responsables et dotées de l’autorité nécessaire pour faire aboutir les réformes dans les domaines prioritaires – permettraient d’assurer ces résultats. 
En outre, la technologie pourrait être utilisée pour rationaliser les services publics et les rendre plus transparents. 
Enfin, une collaboration plus étroite entre les secteurs privé et social et les communautés locales permettrait de parvenir à une meilleure efficacité tout en soulageant le secteur public. 
La population jeune et dynamique de l’Inde exige une meilleure qualité de vie. 
Grâce à une volonté politique forte et soutenue et à des mesures axées sur les résultats, le gouvernement de l’Inde peut y parvenir. 

Lutter contre les changements climatiques région par région 
LONDRES –Un nouvel accord visant à lutter contre les changements climatiques prend forme. Les États-Unis se joignent à l’Union européenne en soumettant officiellement leur plan de réduction de leurs émissions des gaz à effets de serre (GES) à la Convention-cadre des Nations Unies sur les changements climatiques (CCNUCC). 
Les États-Unis lancent ainsi un signal fort en étant parmi les premiers à soumettre cet engagement concret pour le climat. 
Dans les jours à venir, de nombreux autres pays, dont la Chine et l'Inde, devraient eux aussi dévoiler leur plan. 
Ensemble, ces plans, appelés « contribution prévue déterminée au niveau national » ou « INDC », représenteront un effort collectif mondial d’investir dans un avenir prospère et sobre en carbone. 
Aujourd'hui, nous, coprésidents de l’Alliance des États fédérés et des régions du Climate Group, appelons les dirigeants des gouvernements nationaux à se joindre à cet effort avec des plans ambitieux pour le climat. 
Nous lançons cet appel à nos chefs de gouvernement parce que nous croyons que c’est ce qui est juste, et parce que nous savons que cela est possible. 
Nous croyons que cela est juste parce que, en tant que dirigeants de gouvernements infranationaux et régionaux responsables de la mise en œuvre de nos propres stratégies climatiques, nous avons démontré que la lutte contre les changements climatiques est à la fois un devoir et une opportunité. 
C’est un devoir, car les changements climatiques affectent désormais notre vie quotidienne. 
Et c’est une opportunité, car la promotion du développement durable crée de nouveaux emplois en technologies propres et des économies plus diversifiées, vertes, et résilientes. 
Nous savons que cela est possible parce que nous le faisons. 
Chacune de nos régions a réduit ses émissions de GES au niveau de 1990 ou en deçà, tandis que pendant ce temps, nos économies ont plus que doublé en taille. 
Cela a été réalisé en partie grâce à des politiques novatrices adoptées par nos gouvernements respectifs. 
Un marché du carbone couvrant 85 % des émissions de GES est au centre de la stratégie du gouvernement du Québec pour la lutte contre les changements climatiques. 
Le 1er janvier 2014, Québec a lié son marché du carbone avec celui de la Californie, créant ainsi le plus grand marché du carbone régional en Amérique du Nord. 
Tous les revenus générés par la vente d'unités d'émission de GES québécoises vont dans le Fonds vert du gouvernement du Québec et sont réinvestis dans des initiatives visant à réduire les émissions de GES et à aider la société québécoise à s'adapter aux effets des changements climatiques. 
Québec investira plus de 3,3 milliards de dollars à cette fin d'ici 2020, contribuant ainsi à la relance de son économie. 
Le Pays basque a établi un programme appelé Agenda Local 21 , destiné à soutenir la création de plans locaux de développement durable dans la région. 
Grâce au programme, presque toutes les municipalités basques ont adopté de tels plans, créant ainsi plus de 25 000 projets dans des domaines tels que la mobilité, la gestion des déchets et le développement économique. 
Ces plans locaux sont maintenant des moteurs pour le développement durable dans la région, grâce au partage des connaissances entre les municipalités, qui sont la base de nouveaux progrès. 
L'Australie du Sud, quant à elle, a développé le cadre réglementaire le plus favorable à l'investissement en énergies renouvelables dans le pays, ce qui a permis aux sources d'énergie renouvelable, dans la production d'électricité, de passer de zéro en 2003 à près de 40 % aujourd'hui. 
Ce changement impose, au bénéfice des consommateurs, une pression à la baisse sur les prix d'électricité du marché de gros et compense les coûts engendrés pour l’atteinte de la cible d'énergie renouvelable de l'Australie du Sud à court terme. 
Cela positionne l'Australie du Sud comme un leader dans les nouvelles industries d’énergie renouvelable. La région compte désormais plus de 40 % de sa capacité d'exploitation en puissance éolienne, et a un des plus hauts taux d'utilisation au monde d'énergie solaire (un ménage sur quatre dispose d'un système solaire photovoltaïque). 
Maintenant, nous regardons vers l'avenir. 
Nous avons pris les devants – en travaillant à réduire les émissions de 20 % d'ici 2020 au Pays basque et au Québec, et de 60 % en 2050 en Australie du Sud – mais nous avons besoin de partenaires au niveau national. 
Dans nos régions, les entreprises ont besoin de signaux politiques cohérents à long terme, afin de réaliser de nouveaux investissements vers une économie faible en carbone. 
C’est en travaillant ensemble que les gouvernements infranationaux et nationaux réaliseront beaucoup plus. 
Alors que nous nous préparons pour la Conférence sur les changements climatiques de l'ONU à Paris en décembre, nous encourageons nos chefs de gouvernement respectifs à ne pas hésiter. 
Au contraire, ils devraient se joindre à nous aux premières lignes de cette lutte contre les changements climatiques en mettant de l’avant des plans nationaux ambitieux, qui tirent parti du leadership des gouvernements infranationaux pour atteindre les objectifs de réduction d'émissions de GES que nous nous sommes fixés. 

Les limites de la tarification du carbone 
LONDRES – En 2004, les ménages allemands ayant installé des systèmes d'énergie solaire sur leur toit ont perçu un tarif garanti de 0,57 euros (0,68 dollar) par kilowattheure (kWh) produit. 
Au Mexique la semaine dernière, une grande vente aux enchères d'énergie a été remportée par une offre de tarif de 0,0177 dollar par kWh. 
Même en comparant des projets de taille similaire, les coûts de l'énergie solaire ont diminué de 90 % en dix ans. 
Des améliorations dans la technologie photovoltaïque rendent de nouvelles réductions inévitables : d'ici cinq ans, sur certains sites prometteurs, nous allons bénéficier d'un prix de 0,01 $ par kWh. 
Cette étonnante réussite a été motivée par d'énormes investissements du secteur privé et par des innovations de pointe. 
Mais cela n'aurait jamais été possible sans un fort soutien de la politique publique. 
La recherche subventionnée pas des fonds publics a assuré des percées scientifiques fondamentales et les importantes subventions initiales, en Allemagne puis dans d'autres pays, ont permis à l'industrie d'atteindre l'échelle critique. 
L'énergie solaire coûte à présent moins cher que le charbon dans de nombreux pays, parce que les subventions publiques initiales ont enclenché un cycle d'auto-renforcement de passage à l'échelle supérieure, d'apprentissage continu et de baisse des prix. 
Tous les économistes qui acceptent la réalité scientifique du changement climatique soutiennent les interventions politiquent visant à répondre aux « externalités » - ces coûts que les pollueurs imposent aux autres mais ne paient pas. 
Mais de nombreux économistes de l'économie de marché sont par nature méfiants quand il s'agit de soutenir directement des investissements spécifiques. Ils préfèrent plutôt rappeler la solution de marché pure et simple : un prix du carbone fixé soit par la fiscalité, soit par la concurrence pour des permis dans un système d'échange de quotas. 
La tarification du carbone, dit-on, évite les dangers de choisir des gagnants, déclenche une recherche axée sur le marché pour la meilleure réponse technologique et veille à la réduction des émissions au moindre coût. 
Mais les prix explicites du carbone n'ont joué presque aucun rôle dans la réduction des coûts de l'énergie solaire, ni non plus dans l'effort de faire diminuer de manière spectaculaire le coût de l'énergie éolienne et des batteries. 
Dans le monde réel, l'aide aux investissements directs peut parfois être plus efficace que des prix du carbone théoriquement attrayants. 
L'électricité faible en carbone (issue soit d'énergies renouvelables soit du nucléaire), implique des investissements en capital initial très élevés, mais proches de zéro frais de fonctionnement marginaux. 
En conséquence, son économie est fortement influencée par le coût du capital (le taux de rendement nécessaire), qui reflète l'évaluation des risques. 
Un soutien direct pour le déploiement initial (à prix garantis pour l'électricité fournie), réduit le risque et réduit donc les rendements exigés. 
En revanche, la tarification du carbone à elle seule n'a pas les mêmes effets. 
Avec les prix du carbone comme seul instrument de politique, l'évaluation des risques des investissements dans les énergies renouvelables devrait refléter les prévisions très incertaines des combustibles fossiles et les prix marginaux de l'électricité à très long terme. 
En conséquence, le coût du capital est plus élevé, alors que le rythme de déploiement et la réduction des coûts sont bien plus lents. 
Les contrats à prix fixe pour certains services sont une politique plus efficace pour stimuler les investissements dans les énergies renouvelables, par rapport aux prix du carbone. 
Les ventes aux enchères pour ces contrats doivent rester une caractéristique clé des marchés des énergies renouvelables, même à présent que les prix fixés lors de ventes aux enchères sont souvent inférieurs aux coûts futurs probables de la production électrique à base de combustibles fossiles. 
Une règlementation simple est parfois plus efficace que des instruments fondés sur les prix. 
La chute des prix des lampes LED (également en baisse de plus de 90 % au cours des dix dernières années), reflète l'effet des interdictions pures et simples sur les lampes à incandescence inefficaces, les politiques d'approvisionnement public - et en Inde, le rôle du secteur public comme acheteur en gros et distributeur à bas prix. 
En théorie économique, les achats de lampes par les ménages reflètent les calculs de la valeur nette actualisée de la durée de vie des lampes et des coûts de l'électricité pour d'autres types de lampes, qui pourraient être influencés par des taxes sur les lampes incandescentes, ou par les prix du carbone sur l'électricité. 
Mais les êtres humains normaux, contrairement aux économistes, ne font pas des calculs de ce genre. 
Dans le monde réel, une réglementation directe peut conduire à des investissements technologiques et à la réduction des coûts mieux que la tarification. 
Tout comme pour les dangers à essayer mais à échouer dans « le choix des gagnants », nous devons distinguer entre ce qui est incertain et ce qui est clair. 
Il est vrai que nous ne pouvons pas connaître précisément la combinaison de technologies et d'investissements qui permettra de réaliser une économie pauvre en carbone au moindre coût. 
Mais nous savons en outre qu'il n'existe pas de voie praticable vers la prospérité sans une rapide décarbonisation de l'électricité, suivie d'une électrification d'une aussi grande part de l'économie qu'il sera possible de mettre en œuvre. 
Les politiques qui soutiennent directement la production d'électricité à faible émission de carbone sont donc clairement justifiées. Il en va de même des dépenses publiques de recherche qui soutiennent de nouveaux progrès dans la technologie des batteries. 
Cela dit, les prix du carbone ont encore un rôle essentiel à jouer et leur importance va probablement augmenter au fil du temps. 
Dans la production d'électricité, l'objectif est clair - moins d'émissions de carbone par kilowatt produit - et il est certain qu'une certaine combinaison d'un nombre relativement restreint de technologies connues peut résoudre le problème. 
Mais dans l'acier, dans le ciment et dans la production de plastique, les chemins vers la décarbonisation sont moins clairs, peuvent différer selon les endroits et peuvent impliquer des combinaisons complexes de différentes techniques. 
Un prix élevé et en hausse du carbone est donc essentiel pour déclencher une recherche de solutions optimales axées sur le marché. 
Les prix du carbone sont également essentiels, parce que les mêmes progrès technologiques qui entrainent la baisse rapide du coût des énergies renouvelables rendent également possible une diminution considérable des coûts de production des combustibles fossiles, en particulier dans le secteur du schiste. 
Dans un monde où les prix de l'énergie vont probablement connaître une baisse globale, une tarification du carbone est essentielle pour s'assurer que la voie praticable vers un avenir à faibles émissions de carbone à bas prix ne soit pas entravée par la baisse des prix des combustibles fossiles. 
Une hausse des prix de l'énergie à base de carbone serait également utile pour renforcer les incitations à l'efficacité énergétique, pour réduire le danger « d'effets de rebond », par lesquels la baisse des coûts de l'énergie augmente la consommation d'énergie. 
Les instruments de tarification sont donc une partie vitale de l'armurerie politique. 
Mais l'effondrement des prix de l'énergie solaire, éolienne, des batteries et des LED montrent que d'autres instruments sont également nécessaires et sont dans certains cas plus efficaces. 


La Chine et la Russie, acteurs clé du succès en Afghanistan 
NEW YORK – Il est tout à fait normal de se soucier du résultat des élections présidentielles en Afghanistan. 
Mettre un terme à la violence du pays exige un gouvernement possédant la légitimité et la capacité de traiter à la racine les sources de l’insurrection des talibans. 
Mais le succès en Afghanistan – défini par l’avènement d’un régime démocratique durable pouvant endiguer la violence, prévenir la reconstruction d’une base terroriste à portée internationale et réprimer le soulèvement lié aux stupéfiants qui menace les pays voisins – nécessite une meilleure harmonisation des politiques entre les puissances mondiales concernées par le résultat. 
La manière dont l’OTAN et les forces de sécurité afghanes et pakistanaises collaborent pour vaincre l’insurrection et empêcher le pays de redevenir un paradis de terroristes était récemment au centre de l'attention. 
Or, ces dernières années l’ont montré, l'OTAN n’est pas capable d’établir des améliorations durables en Afghanistan dans les domaines politique, économique et sécuritaire sans une collaboration internationale efficace, notamment de la Chine et de la Russie. 
Voici plusieurs années que les représentants de l’Organisation de coopération de Shanghai (OCS), dont les principaux membres sont la Chine et la Russie, ont identifié le trafic de drogue en provenance d’Afghanistan comme une source d’insécurité régionale majeure. 
L’OTAN devrait mettre ceci à profit pour explorer une éventuelle collaboration sur les questions de sécurité en Afghanistan. 
Il est impératif de gagner l’aide en sus de la Chine et la Russie – qui complètera le soutien apporté par les membres d’Asie centrale de l’OCS ainsi que celle apportée par les observateurs que sont l’Inde et le Pakistan. 
L’Afghanistan est d’une importance capitale pour l’OCS. 
Ses membres ont hâte d’aider le gouvernement afghan à lutter contre le terrorisme et le trafic de drogue. 
Le président Hamid Karzai a régulièrement été invité aux sommets de l’OCS depuis 2004 et l’a même prié de faire du trafic de stupéfiants une priorité. 
Les membres ont établi un groupe de travail OCS-Afghan coordonnant le grand nombre d'initiatives que l’OCS a prises vis-à-vis de l'Afghanistan. 
En mars 2009, une conférence dédiée à l’Afghanistan sous les auspices de l’OCS a renforcé le statut unique que ce pays obtenait. 
L’OCS et le gouvernement afghan ont formulé en commun une déclaration pour exprimer leur soutien envers les efforts de la Force internationale d’assistance et de sécurité (FIAS) dirigée par l’OTAN pour lutter contre le trafic de stupéfiants. 
Les membres de l’OCS ne souhaitent pas envoyer de troupes à la FIAS, mais encouragent dans leur déclaration « les autres pays…à prendre part aux efforts collectifs » pour combattre le terrorisme régional et à « envisager une participation en envoyant des cargos non militaires pour la FIAS ». 
Plusieurs membres de l’OCS soutiennent déjà les pays de l’OTAN en livrant des denrées en Afghanistan, tandis que la Russie autorise aux Etats-Unis le transit par ferry de fournitures militaires par sa frontière avec l’Asie centrale et plus loin vers l’Afghanistan. 
Cette collaboration doit être élargie, car la Chine et la Russie – peut-être plus que n’importe quels autres pays – ont des intérêts en commun avec l’ouest de l’Afghanistan. 
Une importante route de la drogue cheminant vers la Russie et l’Europe débute en Afghanistan et traverse l’Asie centrale. 
Les régimes peu sévères des pays aux frontières avec la Russie et les anciennes républiques soviétiques d’Asie centrale facilitent la contrebande en général et surtout celle de narcotiques. 
Les talibans, Al-Qaïda en particulier, ont aussi usé de leur emprise en Afghanistan pour soutenir des mouvements terroristes eurasiens, notamment le mouvement islamique d’Ouzbékistan et ses diverses ramifications. 
Même si la Chine ne se situe pas le long de la « Route du Nord » par laquelle les stupéfiants afghans entrent traditionnellement en Asie centrale et en Europe, de nouveaux réseaux se sont développés depuis 2005. Il s’agit de transport illicite de drogues depuis l’Afghanistan vers la Chine qui passe par le Pakistan et l’Asie centrale. 
En outre, les officiels chinois se soucient des liens que les talibans entretiennent avec les groupes islamiques extrémistes qui revendiquent l’indépendance de la région sensible du Xinjiang. 
Qui plus est, la Chine est devenue un acteur économique clé en Afghanistan. 
D’après les chiffres officiels chinois, des compagnies chinoises intervenaient l’an dernier dans 33 projets afghans. 
L’Empire du milieu détient une importante part de marché depuis mai 2008, lorsque les entreprises chinoises ont signé un contrat de 3,5 milliards de dollars pour exploiter le vaste gisement cuprifère afghan d’Aynak. 
Le contrat implique notamment la construction d’une centrale électrique et de rails reliant les mines à la Chine via le Pakistan. 
C’est le plus gros projet d’investissement direct étranger dans l’histoire afghane, qui crée d’ailleurs des centaines d'emplois. 
Pourtant, la violence trop répandue sur le territoire dissuade les entrepreneurs chinois à investir en Afghanistan. 
Les attaques des insurgés ont tué 11 travailleurs chinois depuis 2004. 
Les investisseurs chinois se hâteraient sans doute d’acquérir davantage de ressources naturelles dans le pays, si sa situation et sa sécurité s'amélioraient. 
Le nord de l’Afghanistan renferme par exemple des réserves inexploitées de pétrole et de gaz naturel qui permettraient à la Chine de combler ses besoins en énergie. 
Puisque les membres de l’OCS ont declaré qu’ils n’accorderaient pas de troupes à la FIAS, ils pourraient, pour entamer un partenariat plus rapproché, se concentrer sur la manière de revitaliser l’économie afghane et de fournir un moyen de subsistance autre que celui apporté par les stupéfiants. 
La viabilité future de l’économie afghane dépend du développement de meilleurs transports et communications et de nouveaux réseaux pour mieux intégrer le pays dans l’économie de la région. 
La Chine et la Russie pourraient prêter assistance économique en investissant en Afghanistan, créant ainsi plus de projets qui donneront au pays les emplois et les revenus qui lui font cruellement défaut. 
L’OTAN et les forces afghanes pourraient en retour assigner des troupes pour protéger ces projets d'éventuelles attaques, financées dans l'idéal par la Chine et la Russie, afin de faire taire toute objection comme quoi les soldats occidentaux meurent pour enrichir des sociétés étrangères. 
Les liens étroits que la Chine entretient avec le Pakistan pourraient aussi s’avérer utiles, s’ils aidaient les Européens et Américains dans leurs efforts de maintien de services militaires et de renseignement pakistanais contre les talibans. 
En attendant, tous ces acteurs internationaux pourraient aider au financement et à l’entraînement d’une force armée et d’une police nationale afghane. 
En fin de compte, les Afghans devront bien entretenir eux-mêmes les progrès économiques et la sécurité que les alliés étrangers ne peuvent qu’aider à mettre en route. 


La réserve fédérale à une époque pour colombes 
CAMBRIDGE – La bataille est lancée pour remplacer le président actuel de la Réserve fédérale américaine Ben Bernanke. 
On pourrait s'attendre à ce que la présidence de la Fed – sans doute le deuxième poste officiel le plus puissant aux Etats-Unis, et certainement le rôle financier le plus puissant du monde – soit déterminée par un conclave de banquiers centraux. 
En fait, le choix est en grande partie à la discrétion du président américain. 
Considérons donc deux des principaux candidats, Lawrence Summers, ancien secrétaire américain au Trésor, et l’actuel vice-président de la Fed, Janet Yellen. 
Aussi bien Summers que Yellen sont des universitaires brillants avec une vaste expérience dans le service public. 
Bien que la presse grand public semble vouloir explorer leurs candidatures comme un concours entre des personnalités contrastées, le fait est que les deux candidats sont extrêmement bien qualifiés. 
En outre, les deux ont la réputation de penser que la Fed ne devrait pas accorder une importance excessive à la stabilité des prix par rapport au chômage. 
Normalement, ce biais accommodant serait un handicap ; aujourd'hui, c'est un avantage. 
L'importance des compétences techniques en matière de politique monétaire a été prouvée à maintes reprises par les banques centrales du monde entier. 
Selon la recherche publiée en 2003 par les économistes Christina Romer et David Romer, la qualité de la politique monétaire dépend de manière critique de combien les banquiers centraux détiennent une compréhension claire et nuancée de l'élaboration de politiques et du phénomène de l’inflation. 
Les années 1920, 1930 et 1970 regorgent d'exemples de banquiers centraux qui ne comprenaient pas les fondements et dont les économies en ont payé le prix. 
Cela implique non seulement une compétence pour fixer les taux d'intérêt, mais aussi en matière de politique réglementaire. 
Certains critiquent la poursuite ardente par Summers de la déréglementation financière au cours des années 1990, lorsqu’il dirigeait le Trésor américain sous la présidence de Bill Clinton. 
Mais ces critiques oublient son rôle pour aider à lutter contre les crises de la dette souveraine de cette décennie, ainsi que son insistance pour que les Etats-Unis commencent à émettre des obligations indexées sur l'inflation. 
Dans un contexte politique complexe et en constante évolution, il est presque impossible de réussir chaque intervention ; la chose importante est d'apprendre de ses erreurs. 
De manière célèbre, Winston Churchill a regretté sa supervision du retour catastrophique du Royaume-Uni à l'étalon-or en 1925, lorsqu’il était chancelier de l'Echiquier. 
Inutile de préciser que sa performance s’est améliorée par la suite. 
Quant à Yellen, il est vrai qu'elle a présidé la Réserve fédérale de San Francisco durant les dernières années de la bulle immobilière massive aux Etats-Unis – qui fut particulièrement aigue dans son district. 
Mais les discours de Yellen sur les risques financiers ont montré davantage de prévoyance que ceux prononcés par la plupart de ses pairs. 
En général, on compte sur la personnalité à la tête de la banque centrale pour servir de rempart contre les pressions politiques cherchant à faire baisser les taux d'intérêt et élever l’inflation. 
Ma propre recherche en 1985 sur l'inflation et l'indépendance de la banque centrale a montré que, en temps normal, il est généralement préférable d’avoir un banquier central qui met davantage l'accent sur la stabilité des prix par rapport au chômage qu'un citoyen informé ordinaire ne pourrait le faire. 
Installer un banquier central « conservateur » contribue à contenir les anticipations d'inflation, ce qui bride les taux d'intérêt de long terme et atténue les pressions à la hausse sur les salaires et les prix. 
Au cours des 25 dernières années, le mantra du « ciblage de l'inflation » (introduit dans mon article de 1985) a servi de mécanisme pour contenir les anticipations d'inflation en rassurant le public quant aux intentions de la banque centrale. 
Mais une trop grande insistance sur un objectif de faible inflation peut être contre-productif dans la foulée de la pire crise financière en 75 ans. 
Plutôt que de s'inquiéter de l'inflation, les banques centrales devraient se concentrer sur la relance de l'économie. 
Le vrai problème, c'est qu'ils ont fait un tellement bon travail pour convaincre le public que l'inflation est le mal numéro un qu'il leur est difficile de persuader quiconque qu'ils cherchent maintenant sérieusement à relancer l’économie. 
C'est pourquoi la nomination d'une « colombe » ne serait pas une mauvaise chose du tout. 
Yellen a déjà développé une réputation de colombe au sein de la Fed, au moyen de discours exprimant toujours une vive préoccupation au sujet du chômage élevé actuel. 
Et, même si beaucoup de personnes à gauche de l’échiquier politique soupçonnent Summers d’être un conservateur, c’est loin d'être le cas lorsqu’il s'agit de l'inflation. 
Son article de 1991 sur la politique monétaire est largement cité comme faisant partie des premiers à se prononcer en défaveur de cibles d’inflation très faibles, en partie en vue de donner à la banque centrale une plus grande marge pour faire baisser les taux d'intérêt. 
À l'époque, Summers se considérait clairement comme une colombe de la politique monétaire : « Je serais pour la nomination de quelqu'un en charge de la politique monétaire qui a une plus grande aversion à l'inflation que moi. » 
Mais, aujourd’hui, le caractère accommodant de Summers n'est pas un problème. 
Face à la rigidité à la baisse des salaires nominaux, l'inflation faciliterait un ajustement sectoriel et permettrait un impact modeste mais utile sur la réduction des charges de la dette. 
Si, en temps normal, un banquier central conservateur est souhaitable pour contribuer à ancrer les anticipations d'inflation, aujourd’hui est un des rares moments où nous avons besoin d'une banque centrale moins orthodoxe pour combattre les attentes de déflation. 
Une version « banque centrale » du conclave papal du Vatican aurait bien difficile de décider s'il faut envoyer la fumata bianca pour Yellen ou pour Summers – ou peut-être pour quelqu'un d'autre (un autre ancien vice-président de la Fed, Donald Kohn, semble maintenant être dans la course) avec des inclinations similaires. 

Le problème de la stagnation séculaire 
DELHI – Dans un échange récent entre l'ancien président de la Réserve fédérale américaine Ben Bernanke et l'ancien Secrétaire au Trésor des États-Unis Larry Summers sur la plausibilité de la stagnation séculaire, un point d'accord a été le besoin de parvenir à 'une perspective mondiale. Mais de ce point de vue, l'hypothèse d'une stagnation séculaire dans la période qui a conduit à la crise financière mondiale de 2008 est en contradiction avec un fait central : la croissance mondiale a été en moyenne supérieure à 4%, le taux le plus élevé jamais enregistré. 
Le même problème hante l'hypothèse de Bernanke, selon laquelle la croissance lente reflète un « excès d'épargne mondiale. » 
D'un point de vue keynésien, une augmentation de l'épargne ne peut pas expliquer le regain d'activité que le monde a connu au début des années 2000. 
Les partisans de l'hypothèse de la stagnation séculaire ont apparemment identifié le mauvais problème. 
Du point de vue réellement séculaire et mondial, la difficulté réside dans l'explication du boom d'avant la crise. 
Plus précisément, il se trouve dans l'explication de la conjonction de trois grands développements mondiaux : une accélération de la croissance (pas une stagnation), une baisse de l'inflation et une réduction des taux d'intérêt réels (indexés sur l'inflation). 
Toute explication convaincante de ces trois développements doit minimiser l'importance d'un cadre global à la demande pure et se concentrer sur la hausse des marchés émergents, notamment celui de la Chine. 
Essentiellement, le monde a connu un grand choc de productivité positif émanant des marchés émergents, qui ont accéléré la croissance mondiale tout en renforçant les pressions désinflationnistes déjà été mises en branle par la Grande modération de la volatilité du cycle conjoncturel. 
Cette évolution cruciale permet de concilier deux principales évolutions mondiales sur trois : une croissance plus rapide et une inflation plus faible. 
Le véritable casse-tête consiste alors à concilier l'augmentation de la croissance de la productivité mondiale, avec la baisse des taux d'intérêt réels. 
Bernanke a souligné à juste titre le fait que les taux d'intérêt réels à long terme sont déterminés par la croissance réelle. 
Donc le choc de productivité positif aurait dû augmenter le rendement du capital et par conséquent l'équilibre des taux d'intérêt réels. 
En outre, cette tendance aurait dû être accentuée par le fait que le choc de productivité reflète une baisse du rapport capital/travail mondial, impliqué par l'intégration des travailleurs chinois et indiens dans l'économie mondiale. Mais cela n'a pas été le cas. 
Deux traits distinctifs du choc de productivité sur les marchés émergents sont essentiels pour comprendre cette énigme : ce phénomène a été gourmand en ressources et mercantiliste à son origine et dans ses suites. 
Ces deux caractéristiques ont augmenté l'épargne mondiale. 
Tout d'abord, parce que les grands pays relativement pauvres (l'Inde et surtout la Chine), ont été les moteurs de la croissance mondiale et ont été gourmands en ressources, les prix mondiaux du pétrole ont grimpé. Ce fait a redistribué les revenus mondiaux vers les pays ayant une plus forte propension à l'épargne : les pays exportateurs de pétrole. 
Les politiques mercantilistes se sont avérées encore plus déterminantes. 
La Chine et d'autres pays émergents ont poursuivi une stratégie économique qui a défié les principes standards de croissance et la théorie du développement. 
La croissance mercantiliste s'est fondée (et dans une certaine mesure a nécessité) une volonté de faire sortir le capital, plutôt que de l'attirer. 
En limitant entrées de capitaux étrangers et en maintenant de faibles taux d'intérêt nationaux, la Chine a réussi à maintenir une monnaie relativement faible, qui a servi à maintenir son modèle de croissance par les exportations. Cela a conduit à d'énormes excédents sur ses comptes courants (plus de 10% du PIB à un moment donné), ce qui a créé des flux de capitaux vers le reste du monde. 
Reconnaître l'importance de cette stratégie révèle une erreur commune, selon laquelle la surabondance d'épargne mondiale est attribuée à la volonté des pays des marchés émergents de se prémunir contre la crise financière par l'acquisition de réserves en dollars. 
Cela a peut-être été vrai dans le sillage immédiat de la crise financière asiatique à la fin des années 1990, mais ce mécanisme a été rapidement dépassé par l'impératif de croissance. 
En d'autres termes, le motif d'auto-assurance pourrait expliquer le premier milliard de dollars des réserves obligataires de la Chine, mais cela n'a rien à voir avec les trois milliards de dollars suivants. 
Ce qui a contribué davantage à la surabondance de l'épargne a été la croissance elle-même. 
Comme les revenus ont augmenté, les Asiatiques déjà prudents sont devenus encore plus prudents et les entreprises rentables sont devenues encore plus rentables. 
Cette réponse endogène à la croissance rapide de la productivité a été un facteur clé qui a contribué à la surabondance d'épargne. 
Il a fallu remettre en question d'anciennes vérités sur le développement, parce que dans une certaine mesure, la croissance des marchés émergents a produit de l'épargne. 
C'est là que se trouve l'explication de l'énigme des taux d'intérêt. 
Comme l'épargne (et donc l'offre mondiale de fonds prêtables) a augmenté, les taux réels ont subi une pression à la baisse. 
Les faibles taux, à leur tour, ont fourni la lubrification nécessaire pour financer la bulle d'actifs aux États-Unis et ailleurs. 
D'après Summers, l'épargne élevée a entraîné une croissance faible. Selon l'explication alternative proposée ici, c'est surtout une croissance rapide (et ses traits distinctifs), qui ont produit une épargne importante. 
Aujourd'hui, alors que la croissance mondiale ralentit, la stagnation séculaire semble à nouveau plausible. Mais la stagnation séculaire est une maladie des pays à la frontière économique. 
Pour le reste du monde en développement, le vrai souci n'est pas une demande insuffisante : c'est le besoin de maintenir des taux élevés de croissance de la productivité, afin de pouvoir rattraper les économies avancées. 
A l'heure où les responsables politiques se réunissent à Washington pour leurs conversations rituelles cette semaine, ils ne doivent pas perdre de vue cette distinction cruciale. 

L'arc sunnite de l'instabilité 
ABOU DABI – Alors que les observateurs internationaux se concentrent sur le rôle de la rivalité entre Sunnites et Chiites pour structurer la géopolitique du monde islamique, des fissures profondes dans l'arc sunnite (qui s'étend de la région du Maghreb-Sahel de l'Afrique du Nord à la ceinture de l'Afghanistan et du Pakistan) sont de plus en plus évidentes. 
En outre, ce sont les communautés sunnites qui produisent les djihadistes transnationaux, qui sont devenus une menace efficace contre les États laïques et démocratiques proches et lointains. 
Quel est le moteur de cette fragmentation et de cette radicalisation dans les rangs de l'Islam sunnite ? Comment peut-on les contrôler ? 
On ne saurait surestimer l'importance de cette question. 
Les plus grands actes terroristes internationaux, notamment les attentats du 11 septembre 2001, les attaques sur New York et Washington, DC et l'attaque de Bombay en 2008, ont été menées par des organisations sunnites transnationales brutales (respectivement par Al-Qaïda et Lashkar-e-Taiba). 
Le groupe militant sunnite Boko Haram, connu internationalement pour avoir enlevé 276 lycéennes en avril et les avoir forcées à épouser ses membres, font des ravages au Nigéria depuis des années. 
Et les extrémistes sunnites de l'État islamique, dont la montée en puissance dramatique a entraîné des horreurs indicibles en Irak et en Syrie, cherchent à établir par tous les moyens un califat. 
L'influence de ces organisations est considérable. 
Le mois dernier, des individus inspirés par les activités de ces groupes ont mené deux attaques distinctes, l'une contre le Parlement du Canada, l'autre contre des agents de la police de New York. 
Le sectarisme politique et tribal au Moyen-Orient et en Afrique du Nord sunnites est à la fois un reflet et un moteur de l'affaiblissement des institutions politiques de la région, qui compte une série d'États déliquescents ou en panne, devenant des plaques tournantes du terrorisme transnational. 
Une Libye sans foi ni loi, par exemple, exporte à présent le djihad et des armes via le Sahel et met en danger la sûreté des autres pays du Maghreb et de l'Égypte. 
Plusieurs pays largement sunnites (dont la Syrie, l'Irak, le Yémen, la Libye, la Somalie et l'Afghanistan) ont été partitionnés de facto, avec peu de perspectives de réunification dans un proche avenir. 
La Jordanie et le Liban pourraient être les prochains États à succomber à la violence extrémiste sunnite. 
Le tumulte sunnite a souligné la fragilité de la quasi-totalité des pays arabes, tout en diluant la centralité du conflit israélo-palestinien. 
L'ordre post-ottoman (créé par les britanniques avec l'aide des Français après la Première Guerre mondiale) se désintègre, sans aucune alternative viable en vue. 
Le sectarisme dont souffre la ceinture sunnite affecte même les principautés pétrolières relativement stables du Golfe, où un schisme au sein du Conseil de Coopération du Golfe crée de nouvelles tensions et de la concurrence parmi ses membres. 
L'Arabie saoudite et les Émirats Arabes Unis tiennent les efforts du Qatar (en faveur d'islamistes comme les Frères musulmans) pour une menace existentielle, alors même que leurs propres fonds ont alimenté la propagation du djihad salafiste et de l'idéologie d'Al-Qaïda. 
Les deux pays, ainsi que Bahreïn, ont rappelé leurs ambassadeurs du Qatar. 
Cette rupture est aggravée par une rupture entre les deux principales puissances sunnites du Moyen-Orient, l'Égypte et la Turquie, dont les relations se sont détériorées l'an dernier, après que l'armée égyptienne a renversé le gouvernement des Frères musulmans, soutenue par le président pro-islamiste turc Recep Tayyip Erdoğan. 
L'Égypte a rappelé son ambassadeur d'Ankara et a expulsé du Caire l'ambassadeur de la Turquie. 
En septembre, le Ministère des Affaires étrangères égyptien a accusé Erdoğan de chercher à « provoquer le chaos » et « d'inciter aux divisions dans la région du Moyen-Orient par le biais de son soutien en faveur de groupes et d'organisations terroristes ». 
Une division semblable existe entre l'Afghanistan et le Pakistan, car le Pakistan accorde aide et refuge aux militants afghans : un désaccord qui ne peut que s'accentuer, au moment où la coalition de l'OTAN dirigée par les États-Unis termine ses opérations de combat en Afghanistan cette année. 
L'appui du Pakistan a engendré deux générations de Talibans : les Talibans afghans parrainés par l'armée pakistanaise et les Talibans pakistanais, ennemis jurés de l'armée pakistanaise. 
Les gouvernements afghans successifs refusent de reconnaître la frontière avec le Pakistan, appelée ligne Durand : une invention coloniale britannique qui a divisé la grande population pachtoune. 
Des conflits de ce genre entraînent la militarisation des États sunnites. 
Les EAU et le Qatar ont déjà institué le service militaire forcé pour les hommes adultes. 
Et le Koweït envisage de suivre les traces de la Jordanie en réintroduisant la conscription, qui est déjà en place dans la plupart des États sunnites (et en Iran). 
Dans ce contexte, les efforts pour calmer la rivalité très ancrée entre Sunnites et Chiites (par exemple en améliorant les relations entre l'Arabie saoudite et l'Iran), même si nul ne remet en doute leur importance, ne doivent pas avoir la priorité sur une stratégie pour résoudre le sectarisme dont souffre la ceinture sunnite. 
Cette stratégie doit se centrer sur le fédéralisme. 
Si le fédéralisme avait été instauré en Somalie, par exemple, lorsque le clivage Nord-Sud a débuté, la situation n'aurait probablement pas tourné vers celle d'un État en déliquescence. 
Aujourd'hui le fédéralisme permettrait une gestion ordonnée des principaux pays sunnites, où un État unitaire n'est tout simplement pas pratique. 
Le problème est que le fédéralisme est devenu un gros mot dans la plupart des pays sunnites. 
Et l'émergence de nouvelles menaces a rendu certains gouvernements, notamment celui de l'Arabie saoudite, farouchement opposés à ce changement. 
Ce que ces pays ne semblent pas reconnaître, c'est l'exportation par pétrodollars interposés du wahhabisme, (source du djihad sunnite moderne) qui a peu à peu mis fin aux plus libérales traditions islamiques ailleurs dans le monde et a alimenté le terrorisme international qui menace de dévorer ses commanditaires. 
La stagnation n'est pas la stabilité. 
Au contraire, dans l'arc sunnite d'aujourd'hui, elle engendre un cercle vicieux : expansion de l'extrémisme, croissance rapide de la population, montée du chômage, aggravation des pénuries d'eau et mécontentement de la population. 
Les fissures politiques et le sectarisme tribal et ethnique rend encore plus explosive cette combinaison fatale d'instabilité et de violence. 
Il est temps que le monde sunnite reconnaisse le besoin d'une approche fédéraliste pour contrôler l'instabilité et les conflits qui l'accablent. 
Même les États-Unis doivent reconsidérer leur politique régionale, qui a longtemps reposé sur des alliances avec des dirigeants sunnites despotiques. 
Dans une région ravagée par les conflits, le train-train habituel n'est plus une option. 

Donner de nouveaux pouvoirs au FMI serait une erreur 
CAMBRIDGE – Au fur et à mesure que la crise financière mondiale se propage des économies avancées aux marchés émergents, elle ravage non seulement les économies des pays dont l’État agit de manière aléatoire, comme le Venezuela, la Russie et l’Argentine, mais également des pays comme le Brésil, la Corée du Sud et l’Afrique du Sud, dont on aurait pu penser qu’ils avaient fait des progrès substantiels et durables vers une stabilité macroéconomique. 
Pour cette raison, le rôle futur du Fonds monétaire international prend rapidement la première place de l’ordre du jour de la réunion des chefs d’État prévue à la mi-novembre pour discuter de l’avenir du système financier international. 
Incapable de moderniser son système de représentation trop favorable aux Européens ou ses infrastructures incompréhensibles de prêts de gouvernement à gouvernement, le FMI semblait il y a peu être enlisé dans une période durable d’inadéquation. 
Et pourtant, d’un jour à l’autre, le Fonds est sous le feu des projecteurs comme étant le seul organisme éventuellement capable de stopper la pernicieuse spirale vers le bas qui affecte aujourd’hui les bourses des marchés émergents. 
Les chefs d’État devraient se féliciter du fait que le FMI soit prêt à prendre des mesures lors de la prochaine phase de la crise financière mondiale, même si le montant des prêts qu’il peut accorder, d’environ 250 milliards de dollars, est tout à fait insuffisant pour enrayer la dégringolade des marchés émergents. 
Rien que les entreprises de ces pays ont des centaines de milliards de dollars d’emprunts qui arrivent à échéance dans les douze prochains mois, une somme bien supérieure à ce que les réserves gouvernementales peuvent couvrir si les marchés du crédit ne se stabilisent pas. 
Contrairement au président de la Réserve fédérale américaine (Fed), Ben Bernanke, la plupart des banquiers centraux des pays émergents n’ont pas les moyens de faire un chèque en blanc sur leur économie sans un effet boomerang sur les taux d’intérêt et les taux de change. 
(Il reste à voir comment les investisseurs jugeront le dollar une fois que la fumée se sera dissipée et que l’étendue réelle de la dette et de l’expansion de la devise américaines seront évidents). 
Ce serait toutefois une grave erreur de simplement démultiplier les capacités du FMI sous sa forme actuelle en augmentant énormément les sommes qu’il pourrait prêter, comme le suggèrent certains. 
Même dans la crise actuelle, le FMI doit être renforcé dans son rôle d’interlocuteur entre les pays créditeurs et les pays en développement emprunteurs, plutôt que comme alternative à toutes autres sources de financement. 
Les réformes fondamentales que le FMI doit effectuer restent (1) améliorer la gouvernance de l’organisation en réduisant la représentation européenne et en augmentant celle de l’Asie, et (2) mettre l’accent sur le rôle de suivi et de surveillance du Fonds au lieu d’être le bailleur direct de fonds de renflouage. 
Contrairement à l’idée répandue, le moment est approprié pour effectuer ces réformes. 
Les pays riches, sous la direction des banques centrales, doivent fournir le financement à grande échelle permettant de stopper l’hémorragie financière des pays en développement. 
Le principal rôle du Fonds doit être celui du suivi. 
Sans une monnaie qui lui soit propre, le FMI est mal placé pour intervenir avec la puissance nécessaire pour des opérations de prêteur de dernier recours. 
Le Fonds pourrait en principe être autorisé à émettre sa monnaie (il a déjà une unité de compte, le droit de tirage spécial). Mais cette option n’est pas réaliste, compte tenu de l’absence d’un système adéquat de gouvernance globale. 
Même la zone euro, bien plus unifiée que le reste du monde, n’a pas encore tout-à-fait déterminé comment utiliser sa banque centrale comme prêteur de dernier ressort. 
Au cours des 50 dernières années, le montant des prêts que le FMI peut allouer a nettement diminué par rapport à l’essor du commerce et des revenus dans le monde. Mais porter ses ressources à mille milliards ou plus n’est pas non plus une option réaliste. 
Le FMI n’a pas les capacités pour gérer les défauts de remboursement importants qui peuvent accompagner une énorme augmentation des prêts, et encore moins la volonté politique de distinguer les pays qui ont un problème de liquidités à court terme des pays confrontés à un problème d’insolvabilité. 
Quelle attitude les chefs d’État adopteront-ils donc à l’égard du FMI ? 
Dans un premier temps, le FMI pourrait aider à coordonner les prêts supplémentaires accordés par des pays comme les Etats-Unis, le Japon et la Chine pour maintenir une stabilité économique et politique dans les pays en développement. 
Sans admettre ouvertement la responsabilité des Etats-Unis dans la crise actuelle, la Fed a déjà proposé de fournir jusqu’à 30 milliards de dollars à chacune des banques centrales de la Corée du Sud, du Brésil, du Mexique et de Singapour. 
Le FMI peut également jouer un rôle utile en aidant les pays excédentaires à gérer leurs réserves de change, un peu comme le fait déjà la Banque des règlements internationaux. 
Les dirigeants mondiaux peuvent aussi autoriser le FMI à vendre une partie de son stock d’or pour financer ses opérations de suivi et de surveillance. 
Et pour qu’à l’avenir, il n’ait pas besoin de faire des prêts d’urgence simplement pour que l’électricité ne soit pas coupée dans l’immeuble. 
Même si cela peut paraître tentant d’opérer une montée en puissance des prêts du FMI dans la durée, ce serait une erreur stratégique, tant pour le monde que le Fonds monétaire lui-même. 
Les pays riches, avec la Chine et les exportateurs de pétrole du Moyen-Orient, ont un rôle crucial à jouer pour aider les marchés émergents et le Fonds à de son côté un rôle utile à jouer dans ce scénario. Mais démultiplier les capacités du Fonds, sans amélioration préalable de sa gouvernance et des contraintes imposées au crédit, serait offrir au monde trop d’une bonne chose sans contrepartie. 

La traque d'un champignon tueur 
SINGAPOUR – Les mises en garde contre l'essor de ce que l'on appelle les superbactéries : des microbes pathogènes résistants à de nombreux antibiotiques (voire tous), se succèdent à un rythme effréné ces dernières années. 
Bien des gens ne semblent pas réaliser que les superbactéries sont déjà là et qu'elles tuent déjà des gens. 
Un premier exemple éloquent est celui de Candida auris, une infection fongique multirésistante qui apparaît comme une menace préoccupante pour la santé mondiale. 
C.auris a été identifiée pour la première fois au Japon en 2009, dans l'oreille d'un patient qui se plaignait d'une infection. (Auris signifie « oreille » en latin.) 
On a depuis diagnostiqué C. auris comme la cause d'infections de plaies, d'infections du sang, des oreilles et d'infections des voies respiratoires dans des pays répartis sur quatre continents, dont l'Inde, le Koweït, le Pakistan, l'Afrique du Sud, la Corée du Sud et certains pays d'Amérique du Sud. 
Aux États-Unis, les Centres de contrôle et de prévention des maladies rapportent que le champignon a infecté 13 personnes entre mai 2013 et août 2016, dont quatre sont décédées. 
Bien que l'on ne soit pas certain que ces décès soient dus à l'infection C. auris ou à des problèmes de santé sous-jacents, la nécessité de lutter contre le fléau C. auris (qui a entraîné la mort de près de 70 % des personnes infectées), est incontestable. 
La preuve a été faite que C. auris se répand dans le milieu des établissements de santé. En effet, le champignon semble avoir un effet plus grave sur les personnes atteintes de maladies graves de longue durée. 
Parce que ces patients fréquentent les hôpitaux et maisons de retraite, ils entrent en contact avec de nombreux professionnels de santé, soignants et instruments médicaux, qui risquent de propager le champignon sur leur peau ou dans leur corps. 
Au Royaume-Uni, 50 cas de C. auris ont été signalés au Royal Brompton Hospital de Londres, pour seule la période allant d'avril 2015 à juillet 2016. 
Sur les 13 cas américains, quatre (deux dans l'Illinois, un dans le Maryland et un dans le New Jersey), se sont produits dans les mêmes établissements de santé à des moments différents et le séquençage du génome humain a montré que les patients traités dans le même hôpital du New Jersey avaient des souches quasi identiques. 
Non seulement les infections de Candida sontparticulièrement courantes dans les hôpitaux, mais en outre leur taux d'accidents mortels semble également être plus élevé chez les patients dans les hôpitaux et plus précisément dans les services de soins intensifs. 
Après tout, ces patients sont déjà dans un état immunodéprimé et sont traités par des antibiotiques, qui peuvent tuer des bactéries saines. 
Mais la raison principale pour laquelle C. auris représente une grave menace, c'est que les possibilités de traitement sont sérieusement limitées. 
Bien que la plupart des infections par C. auris puissent être traitées par une classe de médicaments appelée échinocandines, certaines ont démontré des niveaux de résistance aux échinocandines, ainsi qu'aux deux autres classes de médicaments antifongiques, les azoles et les polyènes. 
Même lorsque les médicaments fonctionnent, ils sont relativement toxiques : les azoles et les polyènes sont néphrotoxiques (ils endommagent les reins) et les échinocandines sont hépatotoxiques (ils endommagent le foie). 
La plupart sont également fongistatiques, ce qui signifie qu'ils empêchent les champignons de se reproduire, mais ne les tuent pas. 
Ils interagissent avec les médicaments que les patients peuvent prendre pour d'autres maladies de longue durée, comme les agents chimiothérapeutiques et les immunosuppresseurs. 
Par ailleurs, le développement de nouveaux antifongiques n'est pas une priorité pour les fabricants de produits pharmaceutiques. 
Les médicaments antifongiques sont plus difficiles à élaborer que les médicaments antibactériens, parce que les cellules fongiques sont eucaryotes, comme les cellules humaines, plutôt que des procaryotes comme les cellules bactériennes. 
En conséquence, les médicaments doivent être suffisamment sélectifs pour fonctionner sur les cellules fongiques, sans endommager les cellules humaines. 
Et bien que le marché mondial des traitements antifongiques représente plus de 6 milliards de dollars et que sa tendance soit à la hausse, suite au vieillissement de la population et à l'augmentation des risques d'infection fongique, la concurrence des génériques est forte. 
Ainsi même si les entreprises investissent dans des médicaments de pointe, des options moins chères seront bientôt disponibles, ce qui va faire baisser considérablement les marges bénéficiaires. 
En lieu et place de traitements efficaces, la lutte contre la propagation de C. auris devient d'autant plus essentielle. Cela nécessite, d'abord et avant tout, l'amélioration du diagnostic. 
C. auris n'est pas facile à identifier. 
Parce que les tests biochimiques ne peuvent pas faire la différence entre C. auris et d'autres infections invasives de Candida, plusieurs cas de C. auris ont initialement été confondus avec des cas de C. haemulonii. 
De nombreux laboratoires de microbiologie actuels n'ont pas l'habitude de différencier les isolats de Candida ni d'utiliser les méthodes d'identification par les levures. 
Les hôpitaux et les centres médicaux ont besoin de techniques moléculaires pour identifier C. auris avec précision. 
Une fois diagnostiqués, lespatients C. auris doivent être isolés, le matériel médical doit être soigneusement désinfecté et des précautions strictes doivent être appliquées auprès des personnels de santé. 
Sinon, les épidémies chez des personnes déjà vulnérables risquent de devenir encore plus communes. 
La propagation de C. auris met en évidence le besoin de coordination internationale et locale des initiatives de santé publique pour faire face aux problème émergents d'infections résistantes aux médicaments dans les hôpitaux. 
Si les entreprises pharmaceutiques privées ne prennent pas l'initiative d'investir dans le développement de nouveaux produits ou médicaments plus efficaces et dans de nouveaux et de meilleurs diagnostics, le secteur public doit intervenir. 

Comment aider le secteur privé en temps de crise 
WASHINGTON – Un peu partout dans le monde, faire face au ralentissement économique interminable dû au Covid-19 est une épreuve qui tient du marathon. 
Selon les estimations de l'IFC (l'International Finance Corporation qui appartient au Groupe de la Banque mondiale), dans les pays émergents, l'investissement privé intérieur et l'investissement direct étranger diminueront cette année respectivement de presque 700 milliards et 250 milliards de dollars. Et ils ne devraient pas retrouver leur niveau d'avant-crise avant 2023. 
Without Trump’s bizarre but effective grip on the party, Republicans may well face a period of vicious infighting, which could conceivably tear their party apart. 
If so, they richly deserve it. 
Pire encore, la crise appauvrit encore davantage les plus misérables et les plus vulnérables et remet en question des décennies de progrès durement obtenus dans la lutte contre la pauvreté. 
Selon la Banque mondiale, nous allons assister à la première augmentation mondiale de la pauvreté depuis 1998 - elle estime que jusqu'à 100 millions de personnes pourraient être entraînées dans l'extrême pauvreté. 
La manière dont les Etats et les entreprises navigueront entre crise et reprise dans cette période d'incertitude fera que nous aurons ou pas une base économique saine pour relancer l'emploi, parvenir à une croissance durable et bâtir une stratégie de développement mondial. La situation exige de réorganiser et de restructurer les marchés. 
La pandémie accélère la transformation de notre manière de travailler, de consommer et de communiquer, aussi beaucoup d'entreprises n'ont-elles d'autre choix que de transformer leur modèle économique. Les tendances qui se dessinent pourraient conduire à refonder entièrement des secteurs professionnels et à créer des opportunités en matière d'innovation. 
Les Etats eux aussi doivent faire preuve de créativité pour adapter leur économie et protéger les entreprises viables tout en laissant disparaître celles qui sont insolvables ou obsolètes. 
Ce sera une période d'essais et d'erreurs qui exigera vision stratégique et pragmatisme de la part des dirigeants politiques et des dirigeants d'entreprises. 
Chaque pays peut faire trois choses pour accélérer la reprise : 
- Adapter sa réglementation à la nouvelle réalité. Du fait de la durée de la crise, les pays émergeants vont avoir de plus en plus de difficultés à aider des milliers de sociétés à renégocier leurs dettes. 
Dans beaucoup de pays à faible revenu, les procédures de faillite durent en moyenne plus de trois ans, soit 6 mois de plus que la moyenne mondiale. Cependant, grâce à des mécanismes informels et à des procédures juridiques simplifiées, les Etats pourraient permettre aux entreprises viables de surmonter les difficultés en leur évitant des procédures juridiques interminables et coûteuses ou des négociations compliquées. 
Les pays en développement peuvent aussi augmenter leur seuil d'insolvabilité et modifier les règles de restructuration de leur dette pour leur éviter la liquidation si elles se trouvent en difficulté du seul fait du confinement. 
Autant que possible, le secteur public doit limiter ou suspendre ses arriérés de paiement aux entreprises privés, notamment dans les secteurs bien pourvus en emplois et dans les chaînes d'approvisionnement cruciales. Cela permettra de limiter les dégâts causés aux bilans, d'éviter la faillite d'entreprises viables et de réduire les causes possibles de retard à la reprise. 
Les décideurs doivent résister à la tentation d'utiliser le précieux argent public pour sauver des entreprises zombies au modèle économique fragile. Parvenir à une reprise forte exige de faire preuve d'équité à l'égard des entreprises privées. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
- Réexaminer ses dépenses publiques. 
Certains secteurs doivent être aidés, d'autres non. 
Ainsi lorsqu'un pays (ou un marché) est en transition vers une production ou une énergie à faible émission de carbone, il serait contre-productif de continuer à subventionner les secteurs à forte émission. 
Le moment est venu de créer et d'aider les entreprises de demain. 
Il peut s'agir entre beaucoup d'autres choix cruciaux, d'encourager les chaînes de valeur "vertes", la production d'équipements de protection individuels, au tourisme résilient ou la parité professionnelle hommes-femmes. 
Dans les pays où toute une partie de la population n'a pas accès aux services financiers en ligne, l'adoption du payement par téléphone portable ou de l'intelligence artificielle pourrait accélérer la numérisation et préparer le terrain pour une croissance forte. 
Néanmoins, si un pays veut attirer les investisseurs, il doit créer dès à présent des opportunités. 
C'est pourquoi en ce qui concerne les pays en développement, l'IFC a comme priorité essentielle le soutien à la relance de l'investissement privé et à la croissance du secteur privé. 
Accroître le flux de l'investissement privé suppose des mesures adaptées et une réforme réglementaire pour créer des conditions favorables aux entreprises et susciter des projets viables. 
C'était vrai avant la pandémie, mais la nécessité de réformer est encore plus forte aujourd'hui. 
De leur coté, les praticiens du développement doivent multiplier les opportunités d'investissement. 
Cela passe par la restructuration et la recapitalisation des entreprises, l'achat d'actions pour soutenir les start-up et les entreprises qui se développent, ainsi que par le soutien aux partenariats publics-privés pour attirer à nouveau les investisseurs vers les pays émergents et en développement. 
Pour cela, les institutions spécialisées dans le financement du développement doivent faire des propositions qui offriront aux investisseurs, après études de faisabilité, tout un éventail d'opportunités. 
La crise économique due au Covid-19 affectera de nombreux secteurs et beaucoup d'emplois. Mais si l'on retient les leçons du passé, on peut espérer que le redressement économique sera suffisamment puissant. 
Les responsables politiques doivent faire preuve de créativité pour préparer les entreprises au retour de la croissance et permettre au secteur privé de survivre. 

Reprendre le contrôle sur la crise migratoire européenne 
LONDRES – À l’issue de l’accord conclu entre l’Union européenne et la Turquie autour de l’asile politique, entré en vigueur le 4 avril, quelque 202 demandeurs d’asile ont été renvoyés de Grèce. 
Or, cette démarche politique présente quatre défaillances majeures. 
• Cette mesure a été négociée auprès de la Turquie, et imposée à l’UE par la chancelière allemande Angela Merkel. 
• Elle n’est pas appuyée par des fonds suffisants. 
• Elle n’est pas établie sur la base du volontariat, puisqu’elle établit des quotas que désapprouvent de nombreux États membres, et impose aux réfugiés d’élire résidence dans des pays au sein desquels ils ne souhaitent pas s’installer. 
• Enfin, elle change de facto la Grèce en une sorte d’enclos provisoire, dénué des installations nécessaires au grand nombre des demandeurs d’asile qui s’y trouvent. 
Toutes ces défaillances peuvent être rectifiées. 
La Commission européenne en a elle-même reconnu implicitement un certain nombre le 6 avril, proposant un nouvel ensemble de réformes autour du droit d’asile en Europe. 
Seulement, ces propositions de la Commission demeurent fondées sur des quotas obligatoires, ce qui est voué à l’échec. 
Le premier vice-président de la Commission, Frans Timmermans, en appelle ainsi à une discussion ouverte. 
Il est selon moi nécessaire qu’une politique européenne globale du droit d’asile en Europe se fixe un objectif ferme et tenable de 300 000 à 500 000 réfugiés chaque année. 
Ces chiffres seraient suffisamment conséquents pour conférer aux réfugiés une véritable garantie selon laquelle ils pourront un jour atteindre leur destination, tout en demeurant suffisamment modérés pour se conjuguer avec un climat politique actuellement défavorable. 
Des procédés existent dans d’autres domaines, qui permettent d’harmoniser sur la base du volontariat l’offre et la demande, par exemple lorsqu’il s’agit d’affecter les étudiants aux établissements universitaires, ou encore les internes aux hôpitaux. 
Dans le cas des réfugiés, il serait possible de faire patienter plus longtemps ceux qui souhaitent gagner une destination particulière, par opposition à ceux qui accepteraient une destination attribuée. 
Il pourrait ensuite être imposé aux demandeurs d’asile enregistrés d’attendre leur tour là où ils se situent actuellement. 
Une telle démarche se révélerait beaucoup moins coûteuse et fort moins douloureuse que l’actuelle situation de chaos, dont les migrants constituent les principales victimes. 
Ceux qui tenteraient d’évoluer en dehors des clous pourraient être privés de leur chance, une dissuasion suffisante pour inciter au respect des règles. 
Ce plan représenterait chaque année une dépense d’au moins 30 milliards €. Cette somme permettrait d’apporter à la Turquie et aux autres pays situés en première ligne un soutien financier suffisant pour permettre aux réfugiés qui y résident de trouver un emploi et de scolariser leurs enfants ; de créer une agence commune en UE autour du droit d’asile, et de déployer des forces aux frontières ; d’appréhender le chaos humanitaire qui se joue en Grèce ; ainsi que d’établir des normes communes à l’UE en matière d’accueil et d’intégration des réfugiés. 
L’UE est clairement en capacité de mobiliser un minimum de 30 milliards € par an, puisque ceci représente moins de 0,25 % du PIB total de ses 28 membres (supérieur à 16 000 milliards €), et moins de 0,5 % des dépenses totales des gouvernements nationaux. 
Le déficit réside davantage du côté de la volonté politique. 
Les règles budgétaires de l’UE interdisent à la plupart des États membres de creuser leurs déficits, et de financer ces déficits par la contraction de nouvelles dettes. 
C’est la raison pour laquelle la question n’a même pas été soulevée, et encore moins envisagée sérieusement. 
Tôt ou tard, il sera nécessaire de prélever de nouveaux impôts afin de pouvoir gérer la crise des réfugiés. 
Le simple assemblage de fonds ici et là, années après années, ne suffira pas face à l’ampleur du défi. 
En revanche, d’entrée de jeu, la mise en place d’un « financement massif » permettrait à l’UE de répondre plus efficacement à certaines des conséquences les plus problématiques, en contribuant à mobiliser les dynamiques économiques, politiques et sociales autour d’objectifs constructifs, favorables aux réfugiés comme aux États concernés, plutôt que de laisser s’exprimer la xénophobie et la négativité. 
À long terme, ceci permettrait de réduire le total des dépenses qu’engage l’Europe pour maîtriser la crise des réfugiés et faire face à ses conséquences. 
De nombreux arguments pèsent en faveur d’une utilisation du bilan de l’UE aux fins d’un tel financement. 
À l’heure où les taux d’intérêts côtoient des niveaux historiquement bas à travers le monde, la période est particulièrement propice pour exploiter la notation de crédit triple A de l’UE. Cette démarche aurait pour avantage de créer une relance économique fort nécessaire. 
Les montants en questions s’avèrent qui plus est insignifiants sur le plan macroéconomique, sachant par ailleurs que ces montants seraient dépensés presque immédiatement, et exerceraient un effet multiplicateur. 
En situation de croissance, l’économie serait beaucoup plus à même d’intégrer les immigrants, qu’ils soient réfugiés ou migrants économique. 
Reste à déterminer comment exploiter la notation triple A de l’UE sans susciter une opposition, notamment de la part de l’Allemagne ? 
Il s’agirait tout d’abord d’admettre que l’UE jouit d’ores et déjà du statut d’emprunteur triple A. Lors de la crise de la zone euro, l’UE a mis en place un certain nombre d’instruments financiers, tels que le Mécanisme européen de stabilité financière (MESF) et le Mécanisme européen de stabilité (MES), mécanismes capables de réunir plusieurs dizaines de milliards d’euros selon des modalités attractives. 
Il s’agirait de mobiliser ces entités, qui disposent d’une capacité d’emprunt considérable, autour de la levée des financements massifs nécessaire à l’appréhension de la crise migratoire. 
Car il est plus efficace d’exploiter un mécanisme existant à des fins nouvelles que d’en créer un nouveau. Seule une décision politique suffirait à cette démarche – décision qui pourrait tout à fait être prise rapidement. 
Il est nécessaire qu’interviennent ici deux sources de financement : le MESF d’une part (pour les membres de la zone euro), et d’autre part le Mécanisme de soutien à la balance des paiements (pour les membres de l’UE non intégrés à la zone euro). 
Ces mécanismes reposent tous deux entièrement sur le budget de l’UE – et ne nécessitent par conséquent aucune garantie nationale ou approbation parlementaire à l’échelle des États. 
Ils représentent ensemble une capacité d’emprunt brute de 110 milliards €, soit l’équivalent des recettes budgétaires annuelles de l’UE. 
Représentant 50 milliards €, la capacité d’emprunt du Mécanisme de soutien à la balance des paiements est quasiment inexploitée. 
Quant au MESF, bien qu’ayant prolongé pour 46,8 milliards € de prêts en faveur du Portugal et de l’Irlande, il dispose encore d’une importante marge de capacité. 
Ces deux mécanismes disposent ainsi conjointement d’une capacité d’emprunt bien supérieure à 60 milliards €, qui d’ailleurs augmente chaque année à mesure que sont remboursés les prêts du Portugal et de l’Irlande. 
Tout comme la crise de l’euro, la crise des réfugiés exige une réponse rapide. 
La seconde diffère toutefois de la première en ce que les États bénéficiaires de l’action à entreprendre – Jordanie, Turquie et Grèce – se situent en première ligne d’une démarche européenne collective. 
Ces États doivent pouvoir bénéficier d’une aide financière sans avoir à rembourser les sommes perçues. 
En lieu et place d’un tel remboursement, il est nécessaire que l’UE et ses États membres élaborent de nouvelles sources de recettes fiscales pour rembourser cette aide massive. 
Ces nouvelles entrées fiscales pourraient provenir de sources diverses : taxe sur la valeur ajoutée à l’échelle de l’UE, qui génère d’ores et déjà des recettes ; taxe spécifique au pétrole, comme l’a suggéré le ministre allemand des Finances Wolfgang Schäuble ; ou encore nouvelle taxe sur les demandes de visas et autres documents de voyage en direction de l’UE, ce qui répartirait un proportion de la charge sur des citoyens extérieurs à l’UE. 
Dans la mesure où il faudra du temps pour achever ce processus d’élaboration de nouvelles taxes, les détenteurs d’obligations souhaiteront obtenir la garantie selon laquelle leurs obligations seront recouvrées et remboursées. 
C’est pourquoi il appartient à l’UE de garantir qu’elle générera suffisamment de recettes fiscales d’ici à l’échéance, même si les sources exactes de revenus restent à déterminer. 
Reste à savoir comment faire naître la volonté politique nécessaire. 
L’UE repose sur des principes démocratiques. 
Je pense qu’il existe une majorité silencieuse en Europe, qui souhaite préserver l’Union, même si l’UE n’est actuellement pas en bon état de fonctionnement. 
Or, si les acteurs de cette majorité silencieuse s’expriment haut et fort, leur voix sera entendue par les dirigeants politiques concernés. 
La crise des réfugiés soulève une difficulté existentielle pour l’Europe. 
Il serait irresponsable de laisser l’UE se désintégrer par manque de financements consacrés à la maitrise de la crise. Et pourtant, ce manque de financements constitue le principal obstacle à la mise en œuvre de programmes efficaces au sein des pays situés en première ligne. 
Il est déjà arrivé au cours de l’histoire que des gouvernements émettent des obligations en réponse à une urgence nationale. 
Quand l’UE profitera-t-elle de sa notation triple A si elle ne le fait pas en période de danger pour sa propre survie ? 

Un point rapide sur l’économie mondiale 
ISTANBUL – Le mois dernier, j'ai voyagé à Sofia, Kuala Lumpur, Dubaï, Londres, Milan, Francfort, Berlin, Paris, Pékin, Tokyo, Istanbul et à travers les États-Unis. 
En conséquence, la myriade de défis auxquels l'économie mondiale est confrontée n'étaient jamais bien loin. 
En Europe, le risque d’un événement extrême comme un éclatement de la zone euro ou une perte de l'accès au marché pour l'Espagne et l'Italie a été réduit par la décision de la Banque centrale européenne, l'été dernier, de fournir un filet de sécurité pour les dettes souveraines. 
Mais les problèmes fondamentaux de l'union monétaire – le faible potentiel de croissance, la récession en cours, la perte de compétitivité et les stocks élevés de dette privée et publique – n'ont pas été résolus. 
En outre, le grand marchandage entre le centre de la zone euro, la BCE et la périphérie – austérité et réformes difficiles en échange d'un large soutien financier – est maintenant en panne, car la fatigue envers l’austérité dans la périphérie zone euro se heurte à la fatigue envers les plans de sauvetage dans les pays du centre comme l'Allemagne et les Pays-Bas. 
La fatigue envers l’austérité dans la périphérie est apparue clairement dans le succès des forces anti-establishment lors des dernières élections en Italie ; les grandes manifestations de rue en Espagne, au Portugal et ailleurs ; et récemment le plan de sauvetage bâclé des banques chypriotes, qui a alimenté une colère populaire massive. 
Partout dans la périphérie, les partis populistes de gauche et de droite gagnent du terrain. 
Pendant ce temps, l'insistance de l'Allemagne à imposer des pertes aux créanciers des banques chypriotes est le dernier symptôme de la fatigue envers les plans de sauvetage dans le centre. 
D'autres membres du centre de la zone euro, désireux de limiter les risques pour leurs contribuables, ont eux aussi signalé que la mise à contribution des créanciers représente le mode de résolution des crises à venir. 
En dehors de la zone euro, même le Royaume-Uni a bien du mal à restaurer la croissance, en raison des dommages causés par les efforts de consolidation fiscale qui ont été concentrés au départ, alors que le sentiment anti-austérité se développe également en Bulgarie, en Roumanie et en Hongrie. 
En Chine, la transition du leadership s’est faite en douceur. 
Mais le modèle économique du pays reste, pour reprendre la formule célèbre de l'ancien premier ministre Wen Jiabao, « instable, déséquilibré, mal coordonné et insoutenable. » 
Les problèmes de la Chine sont nombreux : déséquilibres régionaux entre les régions côtières et de l'intérieur, ainsi qu’entre les zones urbaines et rurales; trop d’épargne et d'investissement fixe et trop peu de consommation privée ; inégalités des revenus et de la richesse croissantes ; dégradation massive de l'environnement et pollution de l'air, de l'eau et des sols, qui menace la santé publique et la sécurité alimentaire. 
Les nouveaux dirigeants du pays parlent sérieusement d'approfondir les réformes et de rééquilibrer l'économie, mais ils maintiennent leur penchant pour la prudence, le gradualisme et le conservatisme. 
En outre, le pouvoir des groupes d'intérêts qui s'opposent aux réformes – par exemple, les entreprises publiques, les gouvernements provinciaux et l’armée – n’a pas encore été brisé. 
En conséquence, il se peut que les réformes nécessaires pour rééquilibrer l'économie ne puissent pas se produire assez rapidement pour empêcher un atterrissage brutal lorsque, d’ici à l'année prochaine, une chute de l'investissement se matérialisera. 
En Chine – et en Russie (et en partie au Brésil et en Inde) – le capitalisme d'état s’est enraciné encore un peu plus, ce qui n'augure rien de bon pour la croissance. 
Dans l'ensemble, ces quatre pays (les BRIC) ont été surmédiatisés ; d'autres économies émergentes pourraient réaliser de meilleures performances au cours de la prochaine décennie : la Malaisie, les Philippines et l’Indonésie en Asie, le Chili, la Colombie et le Pérou en Amérique latine et le Kazakhstan, l'Azerbaïdjan et la Pologne en Europe de l'est et en Asie centrale. 
Plus à l'est, le Japon tente une nouvelle expérience économique pour arrêter la déflation, stimuler la croissance économique et restaurer la confiance des entreprises et des consommateurs. 
« Abenomics » comporte plusieurs volets : une relance monétaire agressive par la Banque du Japon ; un stimulus budgétaire cette année pour relancer la demande, suivi par l'austérité budgétaire en 2014 pour freiner le déficit et la dette ; un encouragement à la hausse des salaires nominaux pour stimuler la demande intérieure ; des réformes structurelles visant à déréglementer l'économie ; de nouveaux accords de libre-échange – à commencer par le Partenariat trans-Pacifique – pour stimuler le commerce et la productivité. 
Mais les défis sont de taille. 
Il n’est pas évident que la déflation puisse être battue via la politique monétaire ; une relance budgétaire excessive et un report de l’austérité peuvent rendre la dette insoutenable ; les composants de réformes structurelles de Abenomics sont vagues. 
En outre, les tensions avec la Chine au sujet des revendications territoriales dans la mer de Chine orientale pourraient peser sur le commerce et l'investissement direct étranger. 
Enfin, il y a le Moyen-Orient, qui reste un arc d'instabilité du Maghreb au Pakistan. 
La Turquie – avec une population jeune, un fort potentiel de croissance et un secteur privé dynamique – cherche à devenir une puissance régionale majeure. 
Mais la Turquie est confrontée à de nombreux défis qui lui sont propres. 
Sa demande d'adhésion à l'Union européenne est actuellement au point mort, alors que la récession de la zone euro affaiblit sa croissance. 
Son déficit courant reste élevé et la politique monétaire a été source de confusion, car l'objectif d'augmentation de la compétitivité et de la croissance est en conflit avec la nécessité de maîtriser l'inflation et d’éviter une expansion excessive du crédit. 
En outre, alors que le rapprochement avec Israël est devenu plus probable, la Turquie fait face à de graves tensions avec la Syrie et l'Iran, et son parti islamiste doit encore prouver qu'il peut coexister avec la tradition politique laïque du pays. 
Dans cet environnement mondial fragile, l'Amérique est-elle devenue une lueur d'espoir ? 
Les États-Unis connaissent plusieurs tendances économiques positives : le secteur du logement reprend ; le gaz et le pétrole de schiste permettront de réduire les coûts d'énergie et de stimuler la compétitivité ; la création d'emploi s'améliore ; la hausse des coûts salariaux en Asie et l'avènement de la robotique et de l'automatisation sous-tendent une résurgence du secteur manufacturier ; la politique agressive d’assouplissement quantitatif aide à la fois l'économie réelle et les marchés financiers. 
Mais de nombreux risques demeurent. 
Le chômage et l'endettement des ménages demeurent obstinément élevés. 
Le frein fiscal provoqué par la hausse des impôts et les coupes dans les dépenses affectera la croissance. Le système politique est dysfonctionnel, la polarisation partisane empêchant de trouver un compromis sur le déficit budgétaire, l'immigration, la politique énergétique et d'autres questions fondamentales qui influencent la croissance potentielle. 
En conclusion, parmi les pays avancés, les États-Unis connaît la meilleure forme relative, suivis par le Japon, où Abenomics est en train de renforcer la confiance. 
La zone euro et le Royaume-Uni restent englués dans la récession aggravée par les politiques monétaires et fiscales restrictives. 
Parmi les économies émergentes, la Chine pourrait faire face à un atterrissage brutal d'ici la fin 2014 si les réformes structurelles essentielles sont reportées, et les autres BRIC ont besoin de prendre leurs distances face au capitalisme d'état. 
Bien que d'autres pays émergents d'Asie et d'Amérique latine font preuve de plus de dynamisme que les BRIC, leur force ne suffira pas à inverser la tendance mondiale. 


 

Survivre le maelström politique des États-Unis 
NEW YORK – Les États-Unis sont prisonniers d’un maelström politique, incapable de mener un programme économique intérieur ou une politique étrangère cohérente. 
La Maison-Blanche est en plein tumulte, le Congrès est tétanisé pendant que le monde entier sidéré observe ces événements avec effroi. 
Pour survivre et venir à bout de cette débâcle, il faut en connaître les causes. 
Il y a deux lieux de pouvoir à Washington : la Maison-Blanche et le Capitole. 
Les deux sont en déroute, mais pour des motifs différents. 
La dysfonction de la Maison-Blanche est due en grande partie à la personnalité de celui qui y réside, à savoir Donald Trump. 
Selon beaucoup d’experts, son comportement — caractérisé par une vision grandiloquente de son propre personnage, une mythomanie galopante, une absence de remords ou de culpabilité, une certaine vacuité du langage, un train de vie de parasite, une impulsivité générale, une non-reconnaissance de la responsabilité de ses propres actions et des divorces à répétition — présente tous les symptômes d’un trouble de personnalité narcissique. 
Les conséquences pourraient être désastreuses. 
Les personnes atteintes de pathologies narcissiques ont tendance à se lancer dans de violents conflits et des guerres (pensez à Lyndon Johnson pour la guerre du Vietnam ou à Andrew Jackson et le génocide des peuples amérindiens). 
Au minimum, Trump n’est pas doté des traits psychologiques nécessaires à une administration constructive : l’honnêteté, la dignité, la compétence, l’empathie, l’expérience pertinente et la capacité de planifier. 
Selon certains observateurs, Trump présente également des signes de handicap mental. 
Washington espère que les « adultes dans la salle » corrigeront les tendances dangereuses de Trump. 
Or, ce sont de hauts gradés de l’armée plutôt que des civils qui jouent le rôle des « adultes » dans l’administration Trump, dont trois généraux (John Kelly, le nouveau chef de cabinet de la Maison-Blanche, le conseiller à la sécurité nationale H.R. McMaster et le secrétaire d’État à la défense James Mattis). 
Des dirigeants civils expérimentés sont d’ordinaire la clé de voûte de la paix, surtout quand l’on sait que la vaste machine guerrière des États-Unis a toujours le pied sur l’accélérateur. 
Il n’y a qu’à se rappeler les conseillers militaires de John F. Kennedy, qui prônaient la guerre pendant la crise des missiles de Cuba, ou à s’interroger sur la position belliqueuse de Mattis contre l’Iran. 
Il y a deux autres soupapes de sécurité : le 25e amendement, qui pose les bases pour relever de ses fonctions un président incapable de s’en acquitter, et les procédures de destitution pour « crimes graves et méfaits ». 
Dans l’ordre constitutionnel des États-Unis, ces deux mesures sont extrêmes, et dépendraient de l’aval des républicains. 
Néanmoins, l’une ou l’autre pourrait s’avérer nécessaire et même urgente au cas où l’instabilité psychologique ou l’affaiblissement politique de Trump l’inciterait à se lancer dans une guerre. 
Le chaos politique au congrès est moins alarmant, mais quand même grave. 
Il ne s’agit pas ici d’un cas de trouble de la personnalité ; mais d’argent. 
Le pouvoir législatif s’est fait corrompre en profondeur par les pressions exercées par les entreprises et les contributeurs aux campagnes. 
Deux industriels frères, David et Charles Koch, dont la fortune combinée s’élève à 100 milliards $, sont pratiquement les détenteurs des votes, et de l’orientation politique du président de la chambre Paul Ryan et du chef de la majorité au sénat Mitch McConnell. 
Le résultat pervertit la vie politique. 
Ryan et McConnell font preuve d’une grande diligence lorsqu’il s’agit d’adopter les projets de loi préconisés par les frères Koch sans vraiment se préoccuper des intérêts des Américains ordinaires. 
Les tentatives d’abrogation de la loi sur la réforme de la santé qui porte la signature du président Barack Obama, la loi de 2010 sur la protection des maladies et les soins abordables (« Obamacare ») n’avaient rien à voir avec les opinions ou les intérêts des électeurs ; elles étaient tout simplement dictées par ce que les frères Koch voulaient (et d’autres gros donateurs des républicains). 
Voilà pourquoi la loi abrogative fut gardée secrète jusqu’à la dernière minute et n’a fait l’objet d’aucun témoignage ou d’analyse d’experts — ou même étudiée par un comité du congrès. 
La loi pourrait être adoptée uniquement si elle était dissimulée et passée au vote au milieu de la nuit. 
Finalement, trois sénateurs républicains ont changé de camp, se rangeant du côté du peuple américain plutôt qu’avec les Koch. 
Entre le narcissisme de Trump et l’argent des frères Koch, l’appareil gouvernemental des États-Unis est totalement désorganisé. 
Washington est encore peuplé de cerveaux talentueux dans les deux camps, mais les institutions politiques des États-Unis et ses processus officiels ressortent amoindris de l’exercice. L’administration fédérale est en train de perdre son expertise scientifique, car les chercheurs démissionnent ou se font remercier, en même temps que sont ciblées les agences qui doivent considérablement réduire leurs dépenses. 
Les diplomates d’expérience s’enfuient du ministère des Affaires étrangères. 
Pendant que les lobbyistes mettent en place leurs bons amis et leurs pions dans tout l’appareil d’État. 
Dans tout ce cirque, on peut entendre de nouveaux airs de fanfare militaire en préparation d’une guerre, les plus sombres dirigés contre l’Iran et la Corée du Nord. 
S’agit-il d’effets de manche ou de véritables semonces ? 
Personne ne le sait. 
Les politiques étrangère et militaire de Trump sont désormais annoncées dans des tweets intempestifs au petit matin, sans bénéficier de la prescience de l’exécutif ou des hauts fonctionnaires de la Maison-Blanche. 
La situation est périlleuse et se dégrade de jour en jour. 
Je propose trois correctifs immédiats et un quatrième de plus longue haleine. 
La première chose à faire est de résilier le compte Twitter de Trump. 
Les États-Unis — et le monde — doivent élaborer leurs politiques publiques par l’entremise de consultations et de délibérations, et non par le filtre de l’état de santé mentale d’un seul individu. 
Les Américains, dans une grande majorité, souscrivent à l’opinion générale que les tweets de Trump nuisent à la sécurité nationale et à la légitimité de son mandat. 
Deuxièmement, il faut que les membres du congrès parviennent à un accord bipartisan de faire obstacle aux fortes tendances belliqueuses de Trump. 
La section 8 de l’article I de la Constitution des États-Unis confère au Congrès le pouvoir de déclarer la guerre, et il faut absolument que le Congrès réaffirme ce pouvoir maintenant, avant qu’il ne soit trop tard. 
Troisièmement, les grandes puissances mondiales — les alliés des Américains dans l’OTAN, et aussi la Chine et la Russie — doivent au plus vite indiquer très clairement que toute attaque unilatérale américaine sur l’Iran ou la Corée du Nord constituerait une atteinte grave et illégale à la paix, et que les questions liées à la guerre et à la paix doivent être entérinées par le Conseil de sécurité de l’ONU. 
Si les États-Unis avaient récemment écouté la sagesse collective du conseil de sécurité de l’ONU, plusieurs catastrophes en cours, notamment le chaos en Irak, en Libye et en Syrie, le gaspillage de billions de dollars aurait été évité et plusieurs centaines de milliers de vies auraient été sauvées. 
La quatrième mesure loge à l’enseigne à plus long terme d’une réforme de la constitution des États-Unis pour que son régime présidentiel instable se transforme en régime parlementaire, ou au moins en régime mixte présidentiel et parlementaire, comme en France. 
Les pouvoirs du président — et par le fait même le risque d’une présidence imprévisible — sont actuellement beaucoup trop vastes. 
Il y a aussi beaucoup à faire pour rétablir la légitimité démocratique aux États-Unis, notamment en imposant des limites plus strictes sur le financement des campagnes et les activités de lobbying. 
Mais, avant tout, nous devons survivre aux multiples périls de la présidence de Trump en faisant tout pour préserver la paix. 

Le scandale de la maternité des femmes des pays pauvres 
C'est bientôt la Fête des mères dans un grand nombre de pays. 
Des fils et filles de tout âge offriront des fleurs à leur mère, lui prépareront le petit déjeuner ou lui téléphoneront s'ils ne sont pas à coté d'elle. 
C'est ainsi que cela devrait être. 
Lors de mes voyages à travers la planète, notamment dans les pays les plus pauvres ou les plus instables, j'ai appris que c'est grâce aux mères que les familles restent unies et que les sociétés ne se délitent pas. 
Elles sont à la base du lien social, c'est grâce à elles que le monde tourne rond. 
Pourtant, trop souvent le monde ne se préoccupe pas d'elles. 
Devenir mère – ce que célèbre la Fête des mères – s'accompagne parfois de peur, d'anxiété et même d'un décès, avec des répercussions dramatiques pour toute la famille. 
Il en est ainsi de Leonora Pocaterrazas, 21 ans, morte il n'y a pas si longtemps en accouchant à Columpapa Grande, un village de montagne en Bolivie, laissant son mari seul avec quatre enfants à élever. 
On pourrait aussi citer Sarah Omega, à peine 20 ans, qui a passé 18 heures pour accoucher dans un hôpital du Kenya. 
Son bébé est mort à cause d'un manque d'infrastructures médicales. Quant à Sarah, elle a survécu, mais avec de terribles lésions, déterminée à prendre la parole pour que d'autres n'aient pas à endurer la même épreuve et bénéficient des soins voulus. 
"Pour moi la vie a perdu son sens", a-t-elle déclaré à un parlementaire américain en 2008. 
Son témoignage a encouragé le Congrès à mieux financer l'aide à la santé maternelle. 
Ce ne sont que deux exemples réels qui se cachent derrière les statistiques choquantes du Fonds des Nations unies pour la population, des statistiques qui montrent le gouffre qui sépare les pays riches des pays pauvres en ce qui concerne la maternité. 
L'ONU est déterminée à le combler. 
Dans les pays riches, quand une mère meurt lors de l'accouchement, on estime que quelque chose s'est mal passé. 
Mais dans les pays pauvres c'est simplement un fait de l'existence. 
Dans certains pays, une femme sur huit meurt en accouchant. 
Au niveau mondial, les complications de la grossesse et de l'accouchement sont les premières causes de décès des jeunes filles entre 15 et 19 ans. 
Dans les pays pauvres, les femmes enceintes doivent souvent se débrouiller toute seule, par exemple pour bénéficier d'une alimentation appropriée. 
Et elles doivent fréquemment travailler de longues heures dans une usine ou dans un champ jusqu'au jour de l'accouchement. Elles ne peuvent généralement pas accéder à des soins et n'ont aucun lieu vers lequel se tourner. 
Elles accouchent à domicile, peut-être avec l'aide d'une accoucheuse probablement dépourvue de formation médicale. 
Ma propre mère m'a donné naissance chez elle, dans un petit village de la campagne coréenne. 
Je me souviens de l'avoir questionné quand j'étais enfant au sujet d'une étrange coutume. 
Les femmes sur le point d'accoucher regardaient fixement leurs bottes en plastique rangées à coté de la porte arrière de la maison. 
Ma mère m'a expliqué qu'elles les regardaient ainsi parce qu'elles se demandaient si elles les remettraient jamais. 
Accoucher était tellement dangereux qu'elles craignaient pour leur vie. 
Aux USA, il y a seulement un siècle le risque pour une femme de mourir lors de l'accouchement était 100 fois plus élevé qu'aujourd'hui. 
Or nous savons comment sauver la vie de ces mères. 
Une simple analyse de sang, une consultation médicale et l'aide d'une personne qualifiée lors de l'accouchement font une énorme différence. 
Ajoutons à cela quelques antibiotiques de base, des transfusions sanguines et une salle d'opération répondant aux normes et le risque d'un accident mortel lors de l'accouchement est presque totalement éliminé. 
Les données récentes montrent que nous faisons des progrès dans l'aide aux femmes à travers le monde, mais il reste encore énormément à faire. 
Des centaines de milliers de femmes meurent chaque année en donnant la vie, dans 99% des cas dans les pays pauvres. 
C'est pourquoi en tant que secrétaire général de l'ONU, j'ai rappelé à toutes les occasions les besoins des femmes enceintes et des mères. 
Le mois dernier l'ONU a lancé un plan d'action conjoint avec des gouvernements, des entreprises, des fondations et des organisations de la société civile pour faire progresser cette cause d'importance vitale. 
Je compte sur les peuples du monde pour nous aider à mettre fin à ce scandale silencieux. 
Aucune femme ne doit payer de sa vie le fait d'accoucher. 
Pour la Fête des mères, honorons toutes les mères du monde en nous engageant à faire tout ce que nous pouvons pour rendre la maternité moins risquée. 





Le développement durable, synonyme de prospérité 
TRINIDAD – Le développement durable, c’est aujourd’hui l’assise de presque tout raisonnement économique. 
Il est non seulement essentiel à la reprise économique, mais aussi pour garantir la paix et la sécurité de demain. 
La notion de durabilité doit faire partie de toutes nos réflexions, car notre société mondialisée ne cesse de prendre des risques. 
Ces deux dernières années ont connu leur lot de crises : énergétique, alimentaire et climatique, ainsi qu’une récession généralisée. 
Je crains que le pire ne soit pas derrière nous. 
En effet, si l’on ne gère pas correctement la crise économique mondiale, cette dernière pourrait se transformer en une gigantesque crise politique, définie par une agitation sociale, des gouvernements affaiblis et des sociétés civiles mécontentes, qui auront perdu la foi en leurs dirigeants et en l’avenir. 
Nous entrons de plus dans un nouvel âge d’austérité. 
Davantage de problèmes se présentent à nous, tandis que nous disposons de moins de ressources. 
Les budgets nationaux ont rétréci. 
Les programmes humanitaires sont comprimés. 
Les contributions volontaires se font rares. 
Une troisième réalité nous permet cependant de rester optimiste : les défis auxquels nous sommes confrontés sont tous liés entre eux. 
Nos dollars, euros ou pesos mis en commun peuvent nous rapporter beaucoup plus et nous mettre sur des voies efficaces, efficientes et pérennes vers un avenir durable, prospère et universel. 
Lors de la dernière conférence du G20 à Londres, les chefs d’état et de gouvernement ont clairement reconnu ces connections. 
Ils se sont entendus pour un plan de relance mondial authentique dans l’intérêt de tous et pas seulement de quelques pays. 
Ils se sont déclarés opposés au protectionnisme et ont reconnu que les objectifs du Millénaire pour le développement des Nations Unies sont un moteur de développement, de croissance et de création d’emplois de qualité à travers le monde. 
Ils ont fait un grand pas vers une « nouvelle donne verte » et ont promis de parvenir à un accord lors de la conférence des Nations Unies sur les changements climatiques à Copenhague en décembre. 
Ce dernier pas est crucial. 
J’ai pu voir la fonte des glaces en Antarctique et dans les Andes. 
J’ai pu constater les répercussions de la déforestation de l’Amazonie au Brésil et la diminution de la biodiversité. 
Une hausse du niveau de la mer menace l’existence même de certains pays des Caraïbes, y compris des régions de Trinidad et Tobago. 
Les dirigeants vont devoir faire preuve d’audace et de clairvoyance pour donner un successeur au protocole de Kyoto à Copenhague cette année. 
L’accord adopté devra être ambitieux, efficace et équitable, offrant aux pays riches une solution pour réduire les émissions de gaz à effet de serre tout en offrant du soutien aux pays plus nécessiteux pour s’adapter aux répercussions négatives du changement climatique. 
Il est de notre devoir de protéger les populations les plus vulnérables, y compris les peuples indigènes. Nous avons besoin de mesures financières incitant à préserver les forêts et la subsistance de ceux qui en vivent. 
S’attaquer au changement climatique, c’est aussi s’attaquer à la crise économique, car nous créons des emplois verts pour une croissance verte. 
Tout le monde est conscient de l'interdépendance entre croissance économique, stabilité politique, démocratie et droits de l’humain. 
A mes yeux de Secrétaire général des Nations Unies, la sécurité sociale et économique de tous est un principe élémentaire de justice - une justice sociale mondiale. 
Mais pour y parvenir, nous devons réfléchir et nous efforcer de progresser sur le développement durable pour ce qu’il représente vraiment : des actions pour la prospérité. 
Nous aurons l’occasion de le faire lors de la rencontre du G8 en Italie en juillet et au sommet des Nations Unies sur le changement climatique en septembre. 
Je fais pour ma part le serment de rassembler nos états membres pour concrétiser ces mesures de manière coordonnée, décisive et innovante. 
Nous allons créer un nouvel appareil de coordination de fonds supplémentaires pour assurer une sécurité alimentaire et aider les nations vulnérables à résister à la tempête. 
Nous allons soutenir le Pacte mondial pour l’emploi – une stratégie de reprise qui répond à l’essentiel besoin d'avoir un emploi décent. 
Les Nations Unies vont aussi lancer un système d’alerte de vulnérabilité mondiale, rassemblant des informations en temps réel sur les effets sociaux de la crise économique à travers le monde. 
En définitive, solidarité et cause commune doivent être nos points forts. 
Car, la chance se présente aujourd’hui à nous de réinventer la manière dont nous travaillons en tant que pays pour élaborer des solutions collectives à nos problèmes communs. 
En effet, l'époque que nous traversons exige un multilatéralisme novateur comme fondement d'une nouvelle prospérité durable pour tout un chacun. 

Le secteur financier et le développement durable 
NEW-YORK – Les marchés financiers ont deux fonctions cruciales : premièrement orienter l'épargne vers les investissements productifs et deuxièmement permettre aux individus et aux entreprises de gérer les risques (par leur diversification et des garanties financières). 
Le secteur financier joue donc un rôle essentiel pour le développement durable - qui offre des opportunités d'investissement sans précédent à l'échelle de la planète et constitue un défi lui aussi sans précédent en matière des gestion des risques. 
Aussi faudrait-il que le secteur financier propose des solutions d'ensemble aux défis liés au financement de la croissance, à la lutte contre la pauvreté et à la protection de l'environnement lors de la réunion des dirigeants de la planète en juillet à Addis Abeba à l'occasion de la Conf��rence sur le financement du développement. 
Nous sommes entrés dans l'Année du développement durable. 
Lors de trois sommets mondiaux consécutifs (la conférence d'Addis Abeba, la rencontre de septembre à l'ONU pour adopter les objectifs du développement durable et la Conférence mondiale sur le climat qui se tiendra à Paris en décembre), 193 Etats tenteront de s'accorder pour que la croissance mondiale et la lutte contre la pauvreté se prolongent sans dégradation de l'environnement. 
C'est la tentative de la dernière chance. 
Malgré d'énormes difficultés, le taux de croissance agrégé de l'économie mondiale atteint 3 à 4% par an, soit un doublement de la production à chaque génération. 
Or cette croissance n'est pas durable, en raison de deux facteurs : d'une part elle est détournée très fréquemment au profit des riches et d'autre part elle est destructrice de l'environnement. 
Si on l'examine à l'échelle d'un siècle plutôt qu'à l'aune des rapports annuels ou trimestriels, on constate qu'elle menace la vie elle-même. 
Le réchauffement climatique est la plus grande des menaces qui pèse sur l'environnement (mais certainement pas la seule). 
Etant donné l'évolution actuelle de l'utilisation des énergies fossiles, la température de la planète va probablement augmenter de 4 à 6° Celsius par rapport à son niveau de l'époque pré-industrielle, une hausse qui serait catastrophique pour l'agriculture, la santé et la biodiversité et sans doute même une menace pour la survie des communautés humaines dans de nombreux endroits de la planète. 
Les Etats se sont déjà mis d'accord pour limiter le réchauffement à 2°C, mais il leur faut encore prendre des mesures volontaristes pour parvenir à une production d'énergie à faible émission de carbone. 
Le secteur financier a un rôle central à jouer pour catalyser une transition mondiale vers le développement durable inclusif. 
Des marchés financiers efficaces devraient fournir des informations précises sur le long terme aux épargnants et aux investisseurs, ce qui permettrait aux entreprises, aux fonds de pension, aux pools d'assurance, aux fonds souverains et à d'autres acteurs de financer des projets rentables à long terme et de protéger leur épargne des risques financiers. 
Cela passe par exemple par la prise en compte de la capacité de vastes zones côtières et de régions agricoles proches du niveau de la mer à faire face au réchauffement climatique. 
Pour être efficaces, les marchés financiers devraient aussi orienter une beaucoup plus grande part de l'épargne mondiale des pays riches dont la croissance à long terme sera probablement relativement faible vers les pays pauvres aux perspectives de croissance prometteuses, les nouvelles technologies de l'information leur offrant des possibilités de progrès rapides. 
Il y a seulement 10 ans, des centaines de millions d'Africains vivant dans des zones rurales étaient à l'écart des flux d'informations mondiaux. 
Aujourd'hui, grâce à l'expansion rapide d'Internet à haut débit, des villages autrefois isolés peuvent accéder à des banques en ligne, à la réservation de moyens de transport et à des programmes dans le domaine de l'agro-industrie de la santé et de l'éducation. 
Pour utiliser ces nouvelles technologies à la bonne échelle et éviter des investissements qui aggraveraient des crises environnementales en cascade, le secteur financier doit comprendre comment les Objectifs du développement durable vont redessiner le nouveau paysage de l'investissement. 
Le temps est venu de privilégier les investissements à long terme, ce qui suppose de mobiliser les capitaux de diverses institutions en faveur d'un développement durable et inclusif. 
Au niveau mondial, la transition vers une économie à faible émission de carbone, la lutte contre la pauvreté, l'amélioration de la santé publique, de la qualité de l'éducation et des infrastructures matérielles exigent d'énormes investissements publics et privés. 
Les investisseurs avisés et le secteur financier dans son ensemble doivent donc penser à long terme, bien au-delà de l'évolution des marchés au jour le jour. 
Ainsi aujourd'hui il n'existe pas de prix unique du carbone pour rediriger l'investissement des énergies fossiles vers les énergies renouvelables. 
Mais il faudra y parvenir rapidement pour limiter le réchauffement climatique à 2°C. Dans le choix de l'utilisation de leurs capitaux à long terme, les investisseurs doivent tenir compte du prix futur du carbone et de la tansition vers des énergies à faible émission de carbone. Il faut donc trouver les moyens de financer et d'encourager les changements nécessaires. 
Supposant que les leaders du secteur financier veulent avoir un rôle clé dans le développement durable, nous leur demandons d'y contribuer activement dès maintenant - 2015, l'Année du développement durable est une occasion unique. 
Selon ce qu'ils feront, on se souviendra d'eux soit pour la crise de 2008 alors qu'ils étaient aux responsabilités, soit pour leur créativité et l'énergie qu'ils auront déployées au service du développement durable. 
S'il s'engage effectivement dans cette voie, le secteur financier devra travailler avec les Etats pour créer une structure globale d'investissement qui incite à répondre aux défis du développement durable. 
Cela suppose de continuer sur le chemin de la mondialisation de la finance qui jouera un rôle essentiel pour diriger les capitaux des pays riches vers les pays pauvres et pour développer des marchés financiers locaux afin de faciliter la création de capital et de protéger ces pays de la volatilité du contexte mondial. 
Les responsables financiers devront aussi impliquer les citoyens (les épargnants) sur le chemin d'une économie mondiale plus équitable et durable. Autrement dit ils devront encourager l'investissement responsable en adoptant des normes de conduite toujours plus élevées - par exemple en exigeant que le portefeuille des entreprises réponde à des critères précis en matière de croissance durable. 
Ils devront aussi contribuer à l'élaboration d'un nouveau cadre réglementaire au niveau mondial pour détourner les investissements des projets nuisibles à l'environnement et réduire le gaspillage qui accompagne souvent les relations de patronage en politique. 
Depuis la Révolution industrielle, la finance est un outil puissant du progrès de l'humanité. 
Les leaders du secteur financier ont pour responsabilité essentielle d'orienter les investissements vers les savoir-faire, les infrastructures et les technologies durables qui pourront mettre fin à la pauvreté, répandre la prospérité et protéger la planète. 
Les premiers à agir seront les plus sages - et en seront les premiers bénéficiaires. 

Le développement durable à l'ère de Trump 
COPENHAGUE – Les forces qui se mobilisent contre le réchauffement climatique et qui luttent pour renforcer la protection de l'environnement doivent se préparer à des dommages collatéraux suite à la victoire de Donald Trump aux élections présidentielles. 
Si l'on en juge par la rhétorique de campagne de Trump et par certaines déclarations de ses alliés républicains, la protection de l'environnement aux États-Unis va être anéantie dans une frénésie de déréglementation et d'incitations à utiliser le pétrole, le charbon et les producteurs de gaz nationaux. 
Les écologistes évaluent les dommages potentiels et élaborent des stratégies visant à éviter une attaque motivée par les forces anti-durabilité les plus extrêmes qui aient jamais siégé à Capitol Hill. 
La liste des victimes potentielles est longue et déprimante. 
Dans le pire scénario, l'Amérique va devenir beaucoup moins verte, tout en portant un coup dur à la coopération internationale. 
Lors de la récente réunion de la conférence climatique (COP 22) à Marrakech, l'attention a porté sur les différentes manières dont l'administration Trump pourrait tuer l'accord climatique conclu à la COP 21 à Paris l'année dernière. 
La mort pourrait survenir par assassinat, si Trump décide d'annuler l'accord. 
Ou bien elle pourrait advenir par la famine, si les États-Unis refusent de faire ou de payer leur part. 
Ou bien encore l'accord pourrait être torturé à mort, si les États-Unis demandent à tous les autres d'en faire davantage. 
Il y a sûrement d'autres options, mais nous ne sommes pas obligés de les envisager. Nous n'en avons pas besoin - et nous ne devons pas le faire. 
Nous savons très peu de choses sur ce que l'administration Trump va effectivement faire. 
Certaines personnes espèrent que la raison prévaudra au moins dans une certaine mesure, d'autant plus que les marchés poussent désormais dans le sens de la transition verte. 
D'autres craignent que cela ne soit pas le cas. 
Mais le fait est que nous ne savons pas ce que Trump va faire, parce qu'il ne le sait pas lui-même. 
La politique environnementale de son administration n'est pas immuable : elle suit le courant, qui cherche toujours l'itinéraire le plus rapide vers le point le plus bas. 
À quel point la profondeur de ses zélateurs et le lobby du charbon seront en mesure de s'imposer sur ce point va dépendre en partie des barrières construites par le reste d'entre nous. 
Cela implique de se concentrer sur la mobilisation des forces qui peuvent renforcer le dossier de l'Amérique pour continuer à faire partie du mouvement mondial vers la pérennité environnementale. Cela ne va pas convaincre les conservateurs de la nouvelle administration, mais pourra soutenir les forces plus modérées. 
Qui est donc ce « nous » qui doit à présent prendre des mesures ? 
Premièrement, ce « nous » s'incarne dans les gouvernements et dans les législatures d'État, dans les organisations non gouvernementales, dans les communautés locales et les sociétés. 
Tous doivent galvaniser le soutien des Américains pour la protection de l'environnement local et pour contribuer à des solutions mondiales. 
Deuxièmement, ce « nous » se retrouve dans la communauté internationale : près de 200 membres de l'Organisation des Nations Unies qui en 2015 ont adopté les Objectifs de Développement Durable et l'Accord climatique de Paris. 
Il est très important que tous les membres des Nations Unies, petits ou grands, insistent pour que ces accords mondiaux dirigent encore les actes du monde, indépendamment de ce que Trump va faire. 
Il doit être parfaitement clair pour la nouvelle administration, que l'ensemble de l'intérêt économique et écologique dans la poursuite de l'ordre du jour de la durabilité va continuer à pousser les pays et les entreprises dans cette direction. 
Il est utile que la Chine ait déjà dit qu'elle ne renoncerait pas aux opportunités inhérentes à la transition verte et qu'elle prendrait la tête de ce mouvement si les États-Unis se retirent. 
Et la Chine ne sera pas seule. 
Bien que de nombreuses personnes regretteront l'absence de leadership américain, voire prendront même des mesures allant dans la direction opposée à celle de l'administration Trump, les États-Unis ne sont plus assez forts pour faire toute la différence. 
D'autres pays vont combler le vide, récolter les bénéfices et vont le faire savoir haut et fort. 
L'Amérique de Trump peut quitter le cortège, ce qui pourrait bien se produire, mais elle ne peut pas l'arrêter. 
Le reste du monde continuera d'aller de l'avant. 
L'Amérique des entreprises et des marchés des capitaux devrait renforcer ce message, non pas sous la forme d'une déclaration politique, mais sous celle d'un avertissement disant qu'une économie américaine qui sacrifie les possibilités découlant de l'ordre du jour de la durabilité sera moins attrayante pour les investisseurs - et donc moins prospère. 
C'est exactement ce qu'ont fait le mois dernier 365 grandes entreprises et investisseurs, en faisant paraître un appel public pour que Trump n'abandonne pas l'accord climatique de Paris. 
Si Trump entend offrir plus d'emplois et des revenus supérieurs à ses électeurs, un moyen d'y parvenir consiste à promouvoir l'ordre du jour vert de l'efficacité énergétique et les énergies renouvelables. 
Le quatrième élément du « nous » qui doit agir est celui des consommateurs engagés du monde entier. 
Défiler dans les rues en criant des slogans aux dirigeants élus ne fera pas la différence. Agir pour organiser les consommateurs à l'échelle locale, nationale, régionale et mondiale risque de faire cette différence. 
Le message doit être envoyé non seulement par les consommateurs individuels, mais également par les organismes ayant la capacité d'encourager et d'amplifier le message : « Nous n'achèterons pas des produits et des services qui défient l'ordre du jour de la durabilité et nous allons donner notre préférence aux produits et aux marques de qualité qui respectent et qui favorisent la durabilité. » 
Quelle que soit sa forme, le message doit être direct et transparent et il doit également cibler les entreprises américaines qui profitent de tout assouplissement des normes nationales d'émission et d'environnement. 
La plupart d'entre nous n'ont pas voté pour Trump. Et nous ne sommes pas obligés de suivre son exemple. 
C'est l'inverse : plus nous nous organiserons de manière convaincante pour garder le cap et pour renforcer les mesures visant à stopper le réchauffement climatique et à promouvoir la durabilité, plus il est probable que les membres pragmatiques de la nouvelle majorité pourront réduire au minimum les dégâts chez eux et à l'étranger. 

L’avenir de la pisciculture 
NEW HAVEN – La demande de produits de la mer s’accroît rapidement, et continuera d’augmenter tout au long du siècle. 
La seule façon d’y répondre est l’aquaculture. 
Pourtant, si les prochaines générations d’exploitations aquacoles seront plus écologiquement responsables que celles qui les ont précédées, elles utiliseront aussi beaucoup plus d’énergie. 
Si cette énergie supplémentaire n’est ni propre ni bon marché, alors les nouvelles technologies aquacoles ne pourront contribuer à la réussite de nos autres objectifs en matière environnementale et climatique. 
D’une certaine façon, l’augmentation de la demande de produits de la mer est une bonne chose. 
Le poisson est bien plus profitable d’un point de vue énergétique que le porc ou le bœuf, car il nécessite moins d’apports pour la même quantité de protéines. 
Dès lors que la consommation mondiale de viande continue d’augmenter, il apparaît sensé de recourir à la mer pour en produire une partie plus importante. 
D’un autre côté, l’accroissement de la demande de produits de la mer fait courir des risques écologiques non négligeables. 
Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), presque un tiers des stocks mondiaux de poisson sont déjà exploités à un niveau insoutenable, puisque les populations sauvages ne peuvent se régénérer suffisamment vite pour suivre le rythme auquel elles sont pêchées. 
Ainsi, comme il n’a pas la capacité naturelle de répondre à la demande, il faut élever plus de poisson. 
Pour cette raison, l’aquaculture est déjà le principal moyen de se procurer du poisson pour la consommation humaine. 
Mais, tout comme la pêche, elle fait courir des risques écologiques. 
Les exploitations aquacoles étant souvent situées en bord de mer, de rivière ou d’étang, elles peuvent perturber les habitats naturels, contribuer à la pollution par l’azote, et elles exercent une pression destructrice sur le fretin. 
Ainsi la pisciculture est-elle l’une des causes principales de la déforestation de la mangrove dans le Sud-Est asiatique. 
Pourtant, même si l’on prend en considération ces difficultés au niveau de la préservation des milieux, l’aquaculture demeure la seule option qui permette de répondre à la demande. 
La voie qu’emprunte aujourd’hui cette activité sera donc lourde de conséquences dans les années à venir. 
À court terme, les exploitations piscicoles peuvent effectivement devenir plus propres. 
Quelques producteurs responsables ont déjà introduit des techniques et des technologies nouvelles pour combattre la pollution, qui vont du contrôle de l’alimentation par des caméras vidéo à l’introduction de filtreurs « suspensivores », comme les coquillages et les algues. 
D’autres tentent de réduire leur dépendance au poisson-fourrage [qui sert d’aliment aux espèces élevées] en remplaçant cette nourriture carnée par des protéines végétales, ou en adoptant de nouvelles biotechnologies capables de produire de façon plus durable la nourriture des poissons. 
Mais tant que ces exploitations sont installées près des côtes ou des cours d’eau, elles continueront à contribuer à des destructions d’habitat ou à des bouleversements écologiques. 
Les experts voient donc à long terme deux possibilités se profiler : des exploitations installées « dans les terres », avec des systèmes en circuit recirculé, ou bien en pleine mer. 
Les deux solutions peuvent réduire les externalités négatives de l’aquaculture et rendre soutenable à l’avenir la production de poisson. 
Si l’on suit le premier modèle, les exploitations sont installées loin des mers, et l’eau chargée des déchets d’élevage en sortie de bassin subit une série de traitements afin d’être réutilisée. Les poissons sont élevés dans des réservoirs couverts, régulés par des pompes, chauffés, aérés et filtrés. 
L’un des principaux avantages de cette méthode est son adaptabilité ; de telles exploitations peuvent être installées presque n’importe où, sur des friches urbaines ou dans des porcheries recyclées. 
Mieux encore, ces systèmes sont conçus pour recycler presque toute l’eau qu’ils utilisent, ce qui élimine le problème de la pollution côtière, et leur vaut le label « Best Choice » de l’organisation militante Seafood Watch. 
L’autre solution est d’organiser à rebours l’aquaculture : la délocaliser en pleine mer. 
Ils n’ont besoin ni de pompes ni de filtres (même si des sortes d’enclos motorisés pourraient plus tard prendre la mer). 
Aux États-Unis, l’aquaculture a commencé à s’orienter vers les systèmes en circuit recirculé. 
Ainsi une entreprise norvégienne vient-elle d’annoncer qu’elle envisage de construire une gigantesque exploitation d’élevage de saumons dans le Maine, et dans les terres. 
On trouve en Norvège, en Californie et à Hawaï des exploitations en pleine mer. Mais quoi qu’il en soit, les deux systèmes sont plutôt des niches, et ne se sont pas encore généralisés. 
L’un des premiers problèmes que posent les méthodes d’aquaculture plus respectueuses de l’environnement, ce sont leurs besoins en énergie. 
Pour les systèmes installés dans les terres, les processus naturels comme la filtration et le renouvellement de l’eau doivent être effectués mécaniquement, ce qui nécessite de grosses quantités d’électricité. 
Ce n’est pas nécessairement un problème dans des lieux où le réseau électrique est peu dépendant des énergies carbonées, comme en France, mais il n’en va pas de même, par exemple, en Nouvelle-Écosse, où l’électricité provient essentiellement de centrales à charbon. 
En outre, les installations en pleine mer demandent du carburant pour le transport et la maintenance, et il en sera ainsi tant qu’on ne disposera pas de navires électriques fiables ou de carburants liquides à basse teneur en carbone. 
Si l’aquaculture en pleine mer demande moins de carburant que la pêche commerciale – et pourrait fonctionner avec des sources d’énergie renouvelables comme le soleil, le vent ou les vagues –, elle dépense plus d’énergie que les exploitations piscicoles traditionnelles. 
Et quand bien même les nouveaux systèmes d’aquaculture pourraient surmonter leurs problèmes opérationnels actuels et les difficultés réglementaires qui s’y attachent, leur plus gros handicap demeurera l’absence d’une source d’énergie peu chère et à basse teneur en carbone. 
Tant que les carburants fossiles représenteront l’essentiel de la dépense d’énergie mondiale, les promesses pour la sauvegarde de l’environnement des installations aquacoles de nouvelle génération resteront lettre morte. 
Cela est vrai de toutes sortes d’activités. 
Sans énergie plus propre et moins chère à tous les niveaux, nous serons incapables d’atteindre nos objectifs environnementaux et climatiques à l’échelle mondiale. 
Nos technologies actuelles de production d’énergie – notamment le nucléaire et les énergies renouvelables – ont encore du chemin à faire avant de pouvoir répondre à la demande. 
Dans l’intervalle, l’industrie aquacole devra continuer d’investir et de développer l’innovation pour s’avancer elle-même sur la route de la pérennité – qu’elle passe par terre ou par mer. 

Vers un financement durable du développement 
WASHINGTON – Il faudra consacrer chaque année des milliers de milliards de dollars au titre de la coopération, de l'investissement et de l'aide pour atteindre les Objectifs de développement durable de l'ONU d'ici 2030. 
Même si les estimations varient beaucoup suivant les sources, un rapport de l'ONU datant de 2014 indique qu'il faudrait investir 7 000 milliards de dollars exclusivement à l'amélioration des infrastructures. 
Mais quel que soit le chiffre final, ces sommes excèdent les possibilités de beaucoup de pays. C'est pourquoi les dirigeants politiques soucieux de parvenir aux 17 objectifs de développement durable espèrent que leur secteur bancaire fournira l'essentiel du financement. 
C'est là un espoir raisonnable. 
Dans les pays émergents, les banques détiennent plus de 50 000 milliards de dollars d'actifs. Autrement dit, leur participation serait un atout considérable pour le financement du développement durable. 
Or actuellement beaucoup d'organismes prêteurs n'ont pas les moyens d'évaluer correctement les risques (financiers, environnementaux, sociaux et de gouvernance) liés à ce type de projet. 
Si la communauté internationale veut atteindre les Objectifs du développement durable, elle doit renforcer ses pratiques en matière de financement durable. 
Heureusement, la collaboration entre différentes institutions produit déjà des résultats fructueux. 
En mai 2012, les organes de régulation bancaire de 10 pays ont demandé à mon organisation - La Société financière internationale du groupe La Banque mondiale - de les aider à établir un Réseau bancaire durable (SBN, Sustainable Banking Network) destiné à financer des projets verts favorables à l'environnement et socialement inclusifs. 
Depuis sa création, ce réseau s'est étendu à 34 pays dont les banques détiennent 42 600 milliards d'actifs - soit plus de 85% des actifs bancaires des pays émergents. 
Aujourd'hui le SBN met en contact organismes régulateurs, banques et agences des pays émergents pour améliorer leurs pratiques financières en matière de développement durable. 
Ce que ces derniers ont fait jusqu'à présents, bien qu'entièrement volontaire, a déjà des conséquences mesurables. 
Ainsi en 2016 le SBN est devenu un partenaire central du Groupe d’étude sur la finance verte du G20 qui a favorisé les progrès du programme de finance verte du G20 et il a souligné l'importance de la prise en compte des risques environnementaux au sein des systèmes financiers. 
Par ailleurs, en phase avec les meilleures pratiques internationales, nombre des économies les plus importantes du réseau ont adopté des mesures destinées au financement durable. 
Toutes ces mesures encouragent les organismes régulateurs des pays membres et non-membres à accroître leur aide en faveur des prêts socialement responsables. 
Pour maintenir cet élan, le SBN a besoin d'outils de mesure précis des progrès. C'est pourquoi la Société financière internationale vient de publier son premier Rapport annuel sur les progrès du SBN. 
Avec le soutien de la Société financière internationale, à l'unanimité de ses membres (organisations et pays), le SBN a conçu un cadre destiné à identifier l'adoption et les conséquences des mesures qu'ils auront prises. 
Cela a exigé un niveau de consensus international remarquable qui ouvre de nouvelles perspectives pour l'analyse du secteur financier. 
Le rapport félicite tout particulièrement 8 pays membres du SBN (le Bangladesh, le Brésil, la Chine, la Colombie, l'Indonésie, la Mongolie, le Nigeria et leVietnam) pour les mesures innovantes qu'ils ont pris. 
Ils ont notamment introduit des programmes de surveillance transparents et à grande échelle des transactions et une nouvelle réglementation qui exige des banques qu'elles prennent en compte les risques sociaux et environnementaux dans leur processus de décision. 
Ces pays, grâce à des mesures incitatives sur les marchés, encouragent les banques à financer davantage de projets favorables à l'environnement. 
L'un des objectifs de ce rapport annuel est de tirer les enseignements de ce qui c'est déjà passé et de documenter les perspectives - ce qui encourage le secteur bancaire à s'engager dans d'autres réformes utiles. 
De ce point de vue, la Société financière internationale considère ce premier rapport essentiellement comme une épure destinée à accélérer le changement et à le rationaliser. 
Il reste encore beaucoup à faire pour améliorer le financement durable dans les pays émergents. 
Ainsi le SBN vise-t-il maintenant à aider les pays en développement à profiter des opportunités d'investissement liées au réchauffement climatique. Le rapport de la Société financière internationale évalue ces opportunités à quelques 23 000 milliards de dollars. 
Le réseau bancaire durable veut aussi accélérer la croissance du marché des obligations vertes, ce qui inciterait d'autres éléments du système financier mondial à participer aux initiatives destinées au financement durable. 
Quoi qu'il en soit, les membres du SBN peuvent s'estimer satisfaits. 
En seulement 5 ans, il est passé de l'état de projet ambitieux à un réseau composé d'organisations centrées sur le développement, d'organismes de régulation, de banques et de responsables politiques qui s'impliquent véritablement. 
Ainsi que je l'ai déjà dit, avec l'aide du SBN, les pays engagés dans la construction d'un meilleur cadre financier traduisent leurs idées dans la réalité. 
Mettre fin à la pauvreté, protéger la planète et construire un avenir plus équitable pour l'humanité (la perspective à long terme des Objectifs de développement durable) sera coûteux. 
Mais avec la structure financière adéquate et de nouveaux outils pour mesurer les progrès, les banques pourraient s'engager dans les investissements que nous faisons aujourd'hui sans se mettre en danger. 


Demain, pénurie mondiale de chocolat ? 
HERSHEY, PENNSYLVANIE – C'est dans les années 1970 et 1980 que pour la première fois des multinationales établissaient un lien entre leur succès et les questions de développement durable et de responsabilité sociale. 
Ce n'était pas l'altruisme, mais un sentiment de vulnérabilité qui les y a poussé, car la pression des consommateurs, le risque d'un boycott commercial ou d'un procès coûteux étaient néfastes pour les fondamentaux des entreprises. Les mesures qu'elles prenaient en faveur de l'environnement les protégeaient de la contre-publicité et évitaient des pertes pour leurs actionnaires. 
Aujourd'hui la responsabilité sociale des entreprises et le choix du développement durable ne reposent plus sur la peur. 
Comme le reste de la société, les entreprises considèrent que le développement durable est une nécessité. 
C'est particulièrement vrai dans les secteurs qui dépendent de l'agriculture, comme le chocolat. 
La consommation de chocolat atteignant des records historiques, ses fabricants, comme celui pour lequel je travaille [la société Hershey], devraient se réjouir de leur succès. 
Mais ils sont confrontés à une menace : sans développement durable du cacao, il pourrait y avoir pénurie de chocolat - l'une des gourmandises les plus appréciées dans le monde. 
Le cacaotier, l'arbre qui produit le cacao, prospère dans seulement quelques pays tropicaux au climat chaud et humide. 
A eux seuls, deux pays, la Côte d'Ivoire et le Ghana, produisent la plus grande partie du chocolat consommé aux USA. 
L'arôme si particulier du chocolat de Hershey tient en grande partie au cacao d'Afrique de l'Ouest, mais les cacaotiers de cette région vieillissent et sont de moins en moins productifs. 
Dans le passé, lorsque les agriculteurs étaient confrontés à une baisse de rendement des cacaotiers, ils déboisaient au profit des cacaotiers. 
Mais aujourd'hui cette manière de faire est inacceptable du point de vue écologique et social. 
La seule solution durable consiste à faire croître de nouveaux arbres sur les terres cultivées où se trouvent déjà des cacaotiers. 
Malheureusement, du fait de la pression démographique, de l'urbanisation et d'un droit de propriété mal établi, la demande d'achats de terrains augmente, ce qui fait que les paysans hésitent à investir dans leur terre ou à y introduire de nouveaux arbres. 
Autrement dit, le réaménagement des terres agricoles ne se fait ni à une échelle ni à un rythme suffisant pour que des entreprises comme Hershey puissent répondre à la demande à long terme. 
Elles sont confrontées à un défi de grande ampleur. 
Pour faire face à la demande (7,2 millions de tonnes de chocolat par an), les multinationales comme Hershley comptent sur les millions de paysans qui cultivent les cacaotiers sur de toutes petites parcelles (souvent moins de 2 hectares). 
Notre chaîne de valeur qui est complexe englobe certaines des zones les plus reculées de la planète. 
Pour que la matière première, le cacao, continue à arriver en quantité suffisante, nous devons aider les paysans à maintenir une production durable. 
Si le secteur du cacao réussit à faire face à ce défi, il peut contribuer au développement durable dans d'autres secteurs agricoles. 
C'est ce qui motive le récent partenariat de Hershey avec l'USAID (l'Agence américaine d'aide au développement international) et Ecom (le principal fournisseur de cacao pour Hershey au Ghana). 
L'année dernière, Hershey a lancé un petit programme pilote au Ghana pour aider les paysans à augmenter leur production de cacao, mettre fin à la déforestation et améliorer leur résilience. 
Cette initiative est conçue en particulier pour répondre à deux problèmes auxquels sont confrontés les paysans d'Afrique de l'Ouest : la propriété de la terre et le financement. 
Selon la Commission foncière ghanéenne, moins de 2% des 800 000 paysans cultivateurs de cacaotiers disposent d'un droit clairement établi par la loi sur les terres qu'ils cultivent. 
Leur droit ne repose que sur un accord oral avec le chef de village ou un propriétaire terrien. 
Traditionnellement, cet accord informel autorise les paysans à déboiser pour exploiter la terre. 
Mais quand au bout de 30 ans un cacaotier ne produit plus, ou s'il est malade, le paysan doit demander au propriétaire l'autorisation d'en planter un nouveau. 
Or la demande pour des terres étant plus forte que jamais, les chefs de village et les propriétaires refusent de plus en plus d'accorder cette autorisation. Il ne reste alors que deux options aux paysans, et elles sont toutes deux mauvaises : déboiser pour s'étendre, ou mettre fin à leur activité. 
Le partenariat avec l'USAID et Ecom doit résoudre ce problème en supprimant les obstacles qui s'opposent à la plantation de nouveaux arbres. 
Ecom a créé un mode de financement innovant : il aide les paysans à arracher les vieux cacaotiers malades et à les remplacer par des hybrides plus résilients et plus productifs. 
Pour diversifier leurs revenus et augmenter la productivité de leur terre, les paysans peuvent également remplacer ces cacaotiers par du maïs ou des bananiers, ou encore par des arbres destinés à fournir de l'ombre. 
Ecom gère les fermes pendant 3 ans au cours desquelles il redistribue une partie des profits aux paysans et récupère les fonds investis. 
De son coté, l'USAID dresse la carte des cacaotiers et documente le droit de propriété coutumier des paysans qui les cultivent. 
Les chefs locaux certifient les cartes, ce qui aide à protéger les paysans contre le risque d'expulsion. 
Les chefs sont aussi formés à la médiation, de manière à aider les paysans dans leurs revendications. 
Cette stratégie permet de traiter une question considérée depuis longtemps comme presque trop complexe pour y répondre, et pourrait servir de modèle pour l'avenir. 
La croissance démographique augmentant la demande de terrains et diminuant l'offre pour y répondre, les entreprises devront intégrer la notion de développement durable dans leurs opérations. 
Cela suppose qu'elles fassent preuve de volontarisme et participent à la résolution de problèmes locaux très anciens comme celui de la propriété de la terre qui freinent le développement économique et le fonctionnement à long terme des chaînes d'approvisionnement internationales. 

Durabilité des mégapoles 
NEW YORK – Pour la plupart des gens, les grosses villes densément peuplées sont des cauchemars écologiques, avec leurs zones de béton, leurs déchets, leurs gaz d’échappement diesel et leurs embouteillages, mais par rapport à d’autres espaces habités, ce sont des modèles d’éco-responsabilité. 
Aux termes des normes environnementales les plus importantes, New York est la communauté la plus verte qui soit aux Etats-Unis, la seule des villes américaines qui ne soit pas loin de satisfaire aux normes fixées partout ailleurs. 
Un New-Yorkais émet en moyenne 7,1 tonnes de gaz à effet de serre par an. Il dépasse les 5,6 tonnes émises par un Suédois, mais n’atteint pas 30% de la moyenne américaine, qui est de 24,5 tonnes. 
A Manhattan, la circonscription la plus peuplée des cinq circonscriptions de la ville, les résidents en rejettent moins encore. 
C’est dans son extrême densité que New York puise sa relative propension à l’écologie. 
Avec environ 25 869 habitants au kilomètre carré, Manhattan est plus de 800 fois plus peuplée que l’ensemble des Etats-Unis et près de 30 fois plus que Los Angeles. 
Cette densité a non seulement pour effet de réduire les distances des trajets quotidiens et les occasions de consommation irresponsable, mais de forcer la majorité des gens à vivre dans l’un des types d’habitation les plus intrinsèquement économes en énergie: l’immeuble. 
Individuellement, les New-Yorkais sont ceux qui utilisent le moins d’eau, brûlent le moins d’énergies fossiles et jettent le moins de déchets solides. L’usage domestique qu’ils font de l’électricité est également plus bas: 4 696 kilowatt heures par an, tandis que Dallas (Texas) en consomme 16 116 kilowatt heures. 
Surtout, la forte concentration de leur population et leur réseau public de transports très développé permet à la majorité d’entre eux de vivre sans voiture, un renoncement inimaginable dans tout le reste du pays ou presque. 
82% des employés de Manhattan vont au travail à pied, à vélo ou en transports en commun. Ce pourcentage est 10 fois celui de la moyenne nationale, huit fois celui des salariés du comté de Los Angeles, et 16 fois celui des habitants de l’agglomération d’Atlanta. 
A une conférence sur l’environnement en 2008, j’étais placé à côté d’un d'investisseur qui s’est d’abord montré sceptique quand je lui ai expliqué que les New-Yorkais affectent bien moins la qualité environnementale que le reste des Américains. 
“Mais c’est uniquement parce qu’ils sont tous entassés,” m’a-t-il dit. 
Exactement. 
Mais il a alors entrepris de dénigrer les économies d’énergie des New-Yorkais, en les qualifiant d’“inconscientes,” comme si l’intention comptait davantage que les résultats. 
Il vaut mieux, en fait, faire des économies machinalement, plutôt que d’avoir recours à la contrainte, ou à de quelconques engagements formels. 
Un expert en énergie, à qui je demandais pourquoi la consommation d’énergie était tellement plus basse en Europe qu’aux Etats-Unis, m’a répondu, “Il n’y a ni mystère, ni miracle technologique derrière ce phénomène. 
Les Européens sont plus enclins à vivre dans des grosses villes et moins enclins à avoir des voitures.” 
Dans les villes européennes comme à Manhattan, les économies les plus importantes vont de soi. Et pour les mêmes raisons. 
La Chine et d’autres pays non-occidentaux s’urbanisent rapidement. Autrement dit, leurs populations migrent massivement des campagnes vers les villes. 
Cette tendance, qui s’amorce au niveau mondial depuis des décennies, est souvent vilipendée par les écologistes américains, qui préféreraient voir un mouvement inverse, vers “la terre.” 
Mais l’urbanisation est une bonne chose normalement, pour ceux qui rallient les villes, comme pour la civilisation d’une manière générale. 
Les familles de citadins prennent moins de place, dégradent moins les écosystèmes menacés, brûlent moins de combustibles, nouent des liens sociaux plus étroits avec davantage de personnes, et surtout, font moins d’enfants, puisqu’il est économiquement moins nécessaire d’être une famille nombreuse dans des zones densément peuplées qu’il ne l’est dans des zones agricoles à faible rendement. 
La population mondiale sera vraisemblablement de 9 milliards d’ici 2042. Cela multiplie par sept la population actuelle des Etats-Unis, ou le total des populations de l’Inde et de la Chine d’aujourd’hui. 
S’il nous faut pourvoir aux besoins d’un monde de cette taille-là, la croissance devra presque exclusivement venir des villes. 
Malheureusement, les tendances mondiales sont nombreuses à s’inverser. 
Des régions du monde qui se passaient très bien des voitures jusqu’ici, tombent aujourd’hui sous leur dépendance. 
En Chine, la troupe des titulaires du permis de conduire augmente à une allure exponentielle, et l’Inde développe depuis dix ans un projet autoroutier sans précédent, de 6 000 kilomètres de long, baptisé le Golden Quadrilateral, et conçu pour relier les quatre principales villes du pays, avec un réseau très complet de dessertes. 
Toutes ces nouvelles autoroutes, auxquelles vient s’ajouter la toute nouvelle “voiture du peuple”, la Tata Nano à 2 500 dollars, ne font qu’annoncer une catastrophe écologique, économique et culturelle. 
Si le passé des Etats-Unis, lourd de débauche d’énergie et d’émissions, démontre quoi que ce soit, c’est le fait qu’une société dépendante de la voiture est beaucoup plus facile à construire qu’à déconstruire. 
Il est relativement simple de convertir des marcheurs, des cyclistes et des usagers des transports en commun à la voiture. Il suffit d’un peu d’argent, de rêves d’autonomie et de statut social, et d’aveuglement, délibéré ou inconscient, à l’égard de l’avenir. 
Convertir un automobiliste aux transports en commun, au vélo et à la marche s’avère beaucoup plus difficile, car la voiture n’est qu’un épiphénomène. 
Le danger, c’est l’efficacité inhérente au mode de vie que les voitures rendent à la fois possible et nécessaire, et à la prolifération d’équipements superflus favorisée par les hauts niveaux de mobilité mécanisée individuelle des sociétés prospères. 
Tôt ou tard, quoi que l’on fasse, le monde sera à court de pétrole à bon marché. 
Les pays en pleine expansion auront intérêt à investir leur nouvelle richesse dans des modes de vie qui pourront survivre à cette limite inéluctable, plutôt que de miser sur un avenir sans avenir. 
Il est plus facile de ne pas se jeter du haut d’une falaise que de se raviser une fois qu’on a sauté. 

L’année du développement durable 
NEW YORK – L’année 2015 offrira à notre génération la plus formidable opportunité d’orienter le monde sur la voie du développement durable. 
Trois épisodes de négociations majeures se tiendront entre les mois de juillet et décembre, qui seront susceptibles de reformuler la feuille de route du développement mondial, et de promouvoir significativement un certain nombre de changements cruciaux dans le fonctionnement de l’économie globale. 
Le Secrétaire général des Nations Unies Ban Ki-moon ayant récemment appelé aux actes, dans son rapport relatif au « Chemin vers la dignité, » l’année du développement durable a bel et bien commencé. 
Au mois de juillet 2015, les dirigeants mondiaux se réuniront à Addis-Abeba, en Éthiopie, afin de préparer les réformes du système financier mondial. 
En septembre 2015, ils se retrouveront à nouveau pour approuver les Objectifs de développement durable (ODD), destinés à orienter les politiques nationales et internationales jusqu’en 2030. Enfin, au mois de décembre 2015, les responsables mondiaux se réuniront à Paris afin d’adopter un accord global censé appréhender les menaces croissantes d’un changement climatique engendré par l’homme. 
L’objectif majeur de ces différents sommets, consiste à orienter le monde sur la voie du développement durable, c’est-à-dire celle d’une croissance inclusive et viable. Ceci doit s’entendre d’une croissance qui élèverait le niveau de vie moyen, qui bénéficierait à la société toute entière via la répartition des revenus, plutôt que de favoriser uniquement les plus riches, et qui préserverait l’environnement naturel plutôt que de l’affecter. 
Bien que l’économie mondiale soit relativement efficace dans l’atteinte d’une croissance économique, elle échoue jusqu’à présent à faire en sorte que cette prospérité soit équitablement répartie, et écologiquement durable. 
Ceci s’explique par une raison simple : les plus grandes entreprises de la planète ne cessent de promouvoir avec acharnement leurs propres profits, et cela avec une réussite certaine, trop souvent au détriment de l’équité économique et de la santé de l’environnement. 
La maximisation des profits ne promeut aujourd’hui ni la répartition raisonnable des revenus, ni la préservation de la planète. 
Bien au contraire, l’économie globale laisse d’innombrables populations sur le bord du chemin, y compris au sein des pays riches, tandis que la planète elle-même fait face à une menace sans précédent, en raison d’une activité humaine engendrant changement climatique, pollution, épuisement des ressources en eau, et extinction d’une multitude d’espèces animales. 
Les ODD reposent sur la nécessité d’un changement majeur et rapide. 
Comme l’a fait valoir John F. Kennedy il y a près d’un demi-siècle : « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, dans tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » 
C’est là fondamentalement le message que formule Ban auprès des États membres de l’ONU : définissons clairement les ODD, et soyons ainsi en mesure d’inspirer les citoyens, les entreprises, les gouvernements, les scientifiques et la société civile dans le monde entier, afin qu’ils y prennent part. 
Les principales finalités des ODD ont d’ores et déjà été convenues. 
Une commission de l’Assemblée générale de l’ONU a identifié 17 domaines cibles, parmi lesquels l’éradication de l’extrême pauvreté, la garantie de l’éducation et de la santé pour tous, ainsi que la lutte contre le changement climatique d’origine humaine. 
L’Assemblée générale dans son ensemble s’est prononcée en faveur de ces priorités. 
L’importante étape restante consiste à en faire un ensemble d’objectifs sur lesquels il sera raisonnablement possible de travailler. 
Lorsque les ODD ont été proposés pour la première fois en 2012, les membres de l’ONU ont affirmé souhaiter que ces objectifs soient « axés sur l’action, » « faciles à promouvoir auprès de l’opinion, » et « limités en nombre, » la plupart des gouvernements se prononçant en faveur d’un total de 10 à 12 objectifs englobant les 17 domaines prioritaires. 
La réalisation des ODD exigera une profonde réforme du système financier global, qui constitue l’objet principal de la Conférence sur le financement du développement du mois de juillet. 
Il est nécessaire que les ressources se détournent des conflits armés, des échappatoires fiscaux faisant le jeu des riches, et cessent de financer le gaspillage de nouveaux développements relatifs au pétrole, au gaz et au charbon, et que ces ressources soient recanalisées en direction de la santé, de l’éducation, des énergies à faibles émissions de CO2, ainsi qu’en appui des efforts de lutte contre la corruption et l’évasion des capitaux. 
Le sommet de juillet tentera de mobiliser l’engagement des différents gouvernements de la planète autour d’une allocation de davantage de fonds en faveur des besoins sociaux. 
Il s’efforcera également d’identifier plus efficacement les moyens permettant de faire en sorte que les aides au développement s’adressent effectivement aux plus pauvres, en tirant les leçons de programmes à succès tels que le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Une innovation judicieuse pourrait alors résider dans la création d’un nouveau Fonds mondial pour l’éducation, qui permettrait à tous les enfants n’ayant pas les moyens d’aller à l’école de la suivre au moins jusqu’au niveau secondaire. 
Il nous faudra également trouver le moyen de canaliser plus efficacement les fonds privés en direction d’infrastructures durables, telles que le solaire et l’éolien. 
Ces différents objectifs sont à notre portée. 
Plus encore, ils constituent le seul moyen de cesser de gaspiller plusieurs milliers de milliards de dollars en bulles financières, guerres inutiles, et autres démarches énergétiques écologiquement destructrices. 
La réussite des événements de juillet et septembre conférerait une dynamique aux négociations décisives qui se tiendront par la suite à Paris autour du changement climatique. 
Le débat relatif au réchauffement climatique induit par l’homme apparaît sans fin. 
En 22 ans depuis la signature de la Convention-cadre des Nations Unies sur le changement climatique au sommet de la Terre de Rio, bien peu d’avancées ont été accomplies en direction d’une action véritable. 
Résultat, il est fort probable que l’année 2014 constitue un record de réchauffement depuis que l’homme s’y intéresse, cette année ayant par ailleurs été marquée par des épisodes dévastateurs de sécheresse, de montée des eaux, de tempêtes majeures et autres vagues de chaleur. 
En 2009 et 2010, les différents gouvernements mondiaux avaient convenu de maintenir le réchauffement de la température planétaire en-dessous de 2° Celsius par rapport à l’ère préindustrielle. 
Voici pourtant que ce réchauffement est en passe d’atteindre 4 à 6 degrés d’ici la fin du siècle – soit une hausse suffisante pour dévaster la production alimentaire mondiale, et accroître de façon dramatique la fréquence des événements météorologiques les plus extrêmes. 
S’ils entendent honorer cette limite des deux degrés, les États devront adopter un concept clé : celui de la « décarbonisation radicale » du système énergétique mondial. 
Les énergies polluantes fortement émettrices de carbone doivent céder la place aux énergies propres à émissions faibles voire nulles, et l’ensemble du mix énergétique être utilisé de manière beaucoup plus efficiente. 
La réussite de l’accord climatique de décembre prochain doit passer par la réaffirmation du plafond des deux degrés s’agissant du réchauffement ; par la promotion d’engagements nationaux de « décarbonisation » d’ici 2030, ainsi que la formulation de « feuilles de route » en faveur d’une décarbonisation radicale d’ici 2050 ; par le lancement d’un effort global majeur de la part des gouvernements et des entreprises autour de l’amélioration de la performance opérationnelle des technologies faiblement émettrices de carbone ; et par la fourniture à grande échelle d’aides financières fiables en faveur des pays les plus pauvres confrontés aux défis climatiques. 
Les États-Unis, la Chine, les membres de l’Union européenne, et d’autres États ont d’ores et déjà démontré une volonté de s’orienter dans la bonne direction. 
Les ODD nous confèrent la possibilité de tracer le chemin en direction d’un développement économique technologiquement avancé, socialement équitable, et écologiquement durable. 
S’ils ne sauraient garantir la réussite des démarches pour le développement durable, les accords signés lors des trois sommets de l’an prochain peuvent clairement orienter l’économie globale dans la bonne direction. 
Une telle opportunité ne se représentera sans doute pas au cours de notre génération. 

La prochaine phase d’atténuation des effets des changements climatiques 
FEZ – En novembre dernier, alors que la plupart faisaient tout pour digérer la victoire électorale de Donald Trump à la présidence des États-Unis, la Conférence des Nations unies sur les changements climatiques (22 COP) se tenait à Marrakech, au Maroc. 
Des participants de tous les coins du monde, dont 38 chefs d’État et représentants d’autorités nationales, se sont réunis pour élaborer un plan de mise en œuvre de l’Accord sur le climat entériné à Paris en 2015, qui vise à plafonner le réchauffement planétaire bien en deçà des deux degrés Celsius en sus des niveaux préindustriels. 
Ce fut un pas important en avant, mais la question demeure beaucoup plus complexe — et objet de tensions politiques — plus que la plupart voudraient l’admettre. 
La coopération internationale qui en découle est certainement la bienvenue. 
Même si la coopération est essentielle pour obtenir des résultats, la reconnaissance des rôles et responsabilités distincts de l’État dans le monde industrialisé et en développement. 
Les pays industrialisés émettent depuis longtemps des montants massifs de gaz à effets de serre et d’autres types de pollution, tout en consommant une part disproportionnée des ressources planétaires (dont 90 % des ressources hydriques mondiales) ; tout cela au nom de leur propre développement. 
De ce fait, ces pays jouissent maintenant des niveaux de vie et de sécurité alimentaire élevés. 
La situation pour les pays en développement est très différente. 
Non seulement ont-ils considérablement moins contribué aux changements climatiques ; mais en plus, ils sont ceux qui subissent le plus ses effets, dont des pénuries alimentaires et la perte de gagne-pain de populations entières, provoquées par des événements météorologiques de plus en plus extrêmes et fréquents comme les inondations et les sécheresses. 
L’Afrique paie un tribut particulièrement lourd. 
Le continent africain, qui n’est pourtant responsable que de 4 % des émissions de gaz à effet de serre, subit cependant les effets des changements climatiques plus que tout autre continent, car à mesure que la température monte, que les saisons se décalent et que les sécheresses prolifèrent, la biodiversité s’affaiblit, les écosystèmes se détériorent et la sécurité et la stabilité s’érodent. 
Le lac Tchad, autrefois un immense réservoir d’eau douce, a perdu environ 90 % de sa superficie depuis 1963 et risque de se tarir pour toujours. 
Quatre millions d’hectares de forêts disparaissent chaque année en Afrique — le double de la moyenne mondiale. 
L’agriculture, principalement l’agriculture vivrière, emploie plus de 60 % de la main-d’œuvre africaine, ce qui implique que les récoltes compromises représentent une destruction massive de moyens d’existence, sans compter une plus grande insécurité alimentaire. 
En fait, les rendements agraires de l’Afrique devraient baisser de 20 % du moment présent à 2050, alors que la population doublera. 
Des pans entiers du littoral de l’Afrique, y compris environ un tiers de ses infrastructures côtières, seront submergés. 
Déjà, l’Afrique a dix millions de « réfugiés climatiques ». 
Si rien n’est fait, ce chiffre augmentera à presque 60 millions en trois ans seulement. 
Ceci met en péril non seulement les immenses progrès économiques que le continent a accomplis ces dernières années, mais aussi les droits fondamentaux de dizaines de millions d’Africains. 
Les pays industrialisés se sont engagés à appuyer leurs contreparties des pays en développement, comme ceux en Afrique, dans leurs initiatives visant à se prémunir des changements climatiques. 
Mais leurs promesses sont modestes, par rapport à ce qui est vraiment nécessaire, et des doutes persistent sur leur faisabilité. 
Les décideurs politiques se targuent souvent d’être pour le « développement durable », mais ils manquent de réponses claires pour les façons d’y arriver. 
Dans bien des cas — Trump étant l’exemple le plus flagrant —, ils semblent décidés à faire exactement l’inverse. 
Comme tel, le pouvoir économique est utilisé comme instrument politique, brandi par les dirigeants qui tentent de se soustraire à leurs responsabilités internationales. 
Les « grandes puissances » mondiales n’adhèrent pas aux accords de l’ONU visant à réglementer les secteurs qui émettent des gaz à effet de serre et qui déversent des métaux lourds dans la mer ou dans le sol. 
Non seulement elles tiennent obstinément à conserver leur secteur nucléaire ; elles gèrent mal les déchets de ces secteurs, qui peuvent détruire les écosystèmes, des océans aux forêts, tout en infectant des humains avec des maladies mortelles. 
Trump a officiellement déclaré son intention de faire fi de l’accord de Paris. 
Mais, comme le fait valoir la proclamation de Marrakech, pour réussir à atténuer les changements climatiques il faudra des engagements politiques aux plus hauts échelons. 
L’atténuation des effets des changements climatiques doit aussi prendre en compte les besoins et contextes particuliers des pays en développement, surtout pour les économies les moins développées et celles qui sont les plus vulnérables aux répercussions des changements climatiques. 
À cet égard, la proclamation exige des initiatives de plus grande envergure pour éradiquer la pauvreté, assurer la sécurité alimentaire et relever les défis posés par les changements climatiques envers l’agriculture. 
Et elle requiert également un plus grand soutien pour les projets climatiques, notamment en renforçant la capacité et le transfert de technologies des pays développés vers les pays en voie de développement. 
Nonobstant la réticence de Trump, un grand nombre de pays semblent reconnaître l’urgence d’agir. 
Les participants au Sommet africain de l’action se tenant en marge de la conférence de Marrakech ont présenté leur propre engagement de bâtir une Afrique qui pourra mieux s’adapter aux changements climatiques et progresser vers un développement durable. 
À cette fin, les États africains doivent trouver des modes d’accès au financement nécessaire, élaborer des mécanismes d’aide à la mise en œuvre de programmes phares, renforcer la capacité de leurs institutions à contrer les risques climatiques et saisir les débouchés dans un développement à faible intensité en carbone dans les domaines de l’énergie, de l’innovation technologique et des secteurs « verts ». 
L’assistance extérieure sera vitale à la concrétisation de ces initiatives. 
Évidemment, l’atténuation des changements climatiques n’est pas uniquement du ressort du secteur public. 
Les ONG, par exemple, jouent déjà un rôle prédominant, mettant en place des programmes de sensibilisation et même organisant des manifestations pour alerter la population des problèmes environnementaux auxquels elle est confrontée. 
Pourtant, à de nombreux égards, l’intervention de l’État est essentielle pour rendre possibles de telles contributions. 
Puisque pour vraiment contrer les changements climatiques, il sera pratiquement impossible de le faire sans la participation des organismes de la société civile, même si leur influence a été érodée par les considérations politiques de leurs gouvernements, qui peuvent, par exemple, favoriser les producteurs d’énergie en place au lieu d’aider les énergies propres afin de préserver des emplois actuels. 
Certains gouvernements ont déjà mis en place de grandes mesures pour venir en appui à la transition vers des pratiques plus respectueuses de l’environnement, y compris des stimulants financiers et commerciaux. 
Ce n’est qu’en multipliant ce genre d’initiatives, ainsi qu’en respectant les engagements de la proclamation de Marrakech et en appuyant les objectifs du Sommet africain de l’action, que les États pourront mettre leur pays et le monde sur la voie d’un véritable développement durable. 



Les données massives pour le développement 
NEW YORK – La révolution de données transforme rapidement l'ensemble de la société. 
Les élections sont gérées grâce à la biométrie, les forêts sont surveillées avec de l'imagerie par satellite, la banque fait migrer ses succursales vers les smartphones et les examens à rayons X sont consultables à l'autre bout du monde. 
Avec de faibles investissements et quelques prévisions énumérés dans un nouveau rapport du Réseau de Solutions de développement durable de l'ONU (SDSN) sur Les données massives pour le développement, la révolution des données massives pourrait bien conduire à une révolution du développement durable. Et accélérer les progrès vers l'éradication de la pauvreté, en favorisant l'intégration sociale et la protection de l'environnement. 
Les gouvernements du monde entier vont adopter de nouveaux Objectifs de développement durable (ODD) lors d'un sommet spécial des Nations Unies le 25 septembre. 
À cette occasion aura lieu le plus grand rassemblement de dirigeants mondiaux de l'histoire : près de 170 chefs d'État et de gouvernement vont adopter des objectifs communs qui guideront les efforts mondiaux de développement jusqu'en 2030. 
Il va sans dire que ces objectifs seront plus faciles à adopter qu'à réaliser. 
Il nous faudra donc de nouveaux outils, en particulier de nouveaux systèmes de données pour pouvoir concrétiser ces ODD d'ici 2030. 
En vue de développer ces nouveaux systèmes de données, les gouvernements, les entreprises et les organisations de la société civile vont chercher à promouvoir quatre objectifs distincts. 
Le premier et sans doute le plus important est celui des données pour la prestation de services. 
La révolution de données fournit aux gouvernements et aux entreprises de nouveaux moyens qui ont été grandement améliorés : sur le plan de l'offre de services de lutte contre la corruption, de la simplification des formalités administratives et de l'accès garanti aux données dans des zones auparavant isolées. 
La technologie de l'information révolutionne déjà la prestation des services de santé, l'éducation, la gouvernance, les infrastructures (par exemple l'électricité prépayée), la banque, les interventions d'urgence, entre autres. 
Le deuxième objectif est celui des données pour la gestion des affaires publiques. 
Les fonctionnaires peuvent à présent gérer des tableaux de bord en temps réel les informant de l'état actuel des installations gouvernementales, des réseaux de transport, des opérations de secours d'urgence, de la surveillance de la santé publique, des crimes violents, etc. Les commentaires des citoyens peuvent également en améliorer le fonctionnement, comme par exemple le crow-sourcing sur la circulation automobile, renseigné par les conducteurs. 
Les systèmes d'information géographique (SIG) permettent un contrôle en temps réel effectué par les gouvernements locaux et les municipalités dans des régions très éloignées. 
Le troisième objectif est celui des données pour la responsabilisation des gouvernements et des entreprises. 
C'est un truisme de dire que les bureaucraties publiques rognent sur les coûts, masquent des écarts dans la prestation de services, exagèrent les performances ou dans le pire des cas, volent tout simplement quand ils pensent pouvoir s'en tirer. 
De nombreuses entreprises ne se comportent pas mieux. 
La révolution des données peut aider à garantir que les données vérifiables soient accessibles au grand public et aux bénéficiaires des services publics et privés. 
Lorsque les services ne sont pas fournis à temps, (par exemple à cause d'un goulot d'étranglement sur le chantier ou de corruption dans la chaîne d'approvisionnement), alors le système de données va permettre à l'opinion publique d'identifier les problèmes et de tenir les institutions publiques et les entreprises pour responsables. 
Enfin, la révolution des données devrait permettre à l'opinion publique de savoir si oui ou non un objectif mondial est réellement atteint. 
Les Objectifs du Millénaire pour le Développement fixés en l'an 2000 ont établi des objectifs quantitatifs à l'horizon 2015. 
Mais bien que nous soyons à présent dans la dernière année des OMD, nous manquons encore de connaissances précises pour savoir si certains OMD ont été atteints, en raison de l'absence de données de haute qualité, en temps opportun. 
On rapporte pour certains des plus importants OMD un retard de plusieurs années. 
La Banque mondiale, par exemple, n'a pas publié les chiffres détaillés de la pauvreté depuis 2010. 
La révolution de données peut mettre fin à des longs délais et améliorer considérablement la qualité de ces données. 
Par exemple, plutôt que de se fier à des enquêtes auprès des ménages qui demandent périodiquement quelques années pour calculer le taux de mortalité, les systèmes d'état civil et des statistiques peuvent collecter des données sur la mortalité en temps réel, avec un bénéfice d'information sur la cause du décès. 
De même les données sur la pauvreté pourraient être recueillies à un coût relativement bas et à une fréquence beaucoup plus élevée que de nos jours, en utilisant des smartphones à la place des enquêtes statistiques sur papier. 
Certains analystes ont suggéré d'utiliser les téléphones portables pour réduire le coût des enquêtes de près de 60% dans certains pays d'Afrique de l'Est sur une période de dix ans. 
Des entreprises privées comme Gallup International pourraient travailler avec les bureaux des statistiques publiques plus traditionnels en vue d'accélérer la collecte des données. 
La révolution de données offre l'occasion d'une percée dans la prestation de services, de gestion, de responsabilisation et de validation, grâce à un écosystème dense de technologies qui collectent des renseignements de plusieurs manières : télédétection et imagerie par satellite, données biométriques, suivi GIS, gestion de données par des agences privées, enquêtes auprès des ménages, médias sociaux, crowd-sourcing et autres canaux. 
Pour prendre en charge les ODD, ces données doivent être accessibles pour tous les pays à haute fréquence : au moins sous un délai d'un an pour les objectifs clés et en temps réel dans les secteurs où la prestation de services est essentielle : santé, éducation, etc. Des sociétés privées, dont certaines appartenant au secteur des télécommunications, des sociétés de marketing social, des concepteurs de systèmes, des instituts de sondage et d'autres fournisseurs d'information, doivent tous être intégrés dans « l'écosystème » de données. 
En préparant son nouveau rapport, le SDSN fait équipe avec plusieurs organismes partenaires pour préparer une « évaluation des besoins » sur la méthode de lancement de la révolution des données pour les ODD. 
Le rapport propose un plan d'action qui s'appuie sur des partenariats entre les systèmes statistiques nationaux et les entreprises de données du secteur privé et d'autres fournisseurs de données du secteur des ONG. 
Comme le souligne le rapport, les pays à faibles revenus et à revenus moyens inférieurs vont avoir besoin d'aide financière pour créer ces nouveaux systèmes de données. 
Alors que les prévisions de dépenses sont nécessairement provisoires, surtout en cette ère de rupture causée par les évolutions technologiques, la nouvelle étude suggère que les systèmes de données appropriés pour les ODD vont demander au moins 1 milliard de dollars par an pour couvrir l'ensemble des 77 pays à faibles revenus. 
Sur cette somme, environ la moitié devrait être financée grâce à l'aide publique au développement, ce qui implique une augmentation d'au moins 200 millions de dollars par an en plus du flux de donateurs actuels. 
Il est temps d'augmenter dès à présent l'engagement de ce financement. 
En juillet, le monde entier va se rassembler à Addis-Abeba pour Conférence internationale de la finance pour le développement et quelques semaines plus tard, au siège de l'ONU pour adopter les ODD fin septembre. 
Par une action rapide avant ces deux sommets, le monde pourra lancer des ODD dotés des systèmes de données nécessaires pour réussir. 


Saisir l’opportunité d’un avenir durable 
PÉKIN – Pour la première fois depuis des années, une juste dose d’optimisme semble régner. 
L’économie mondiale – à l’exception de quelques points problématiques – a finalement surmonté la crise financière. 
Un certain nombre d’avancées technologiques placent désormais les énergies renouvelables sur un pied d’égalité par rapport aux combustibles fossiles. Enfin, la communauté internationale semble décidée à conclure plusieurs accords majeurs autour du développement durable et de la lutte contre le changement climatique. 
Le risque demeure malheureusement de voir ces progrès s’éparpiller, en raison d’une tendance consistant pour les responsables politiques, les dirigeants et les investisseurs, à privilégier les préoccupations de court terme au détriment des menaces vouées à affecter tôt ou tard l’économie mondiale. 
Si nous entendons sécuriser nos avancées, il va nous falloir résoudre à la source les défaillances de notre système financier, en mettant en place des normes, règlementations et autres pratiques qui rendent ce système compatible avec les exigences à long terme d’une économie plus inclusive et plus durable. 
L’année en cours offre précisément au monde la possibilité d’y parvenir. 
La transition vers une économie verte apparait désormais comme une certitude, plus que comme une simple aspiration, à l’heure où l’acceptation croissante du public et les différents progrès technologiques rendent de plus en plus concret l’investissement dans les énergies propres. 
En 2014, l’investissement mondial dans les énergies renouvelables a augmenté de 17 %, malgré la forte baisse des prix du pétrole, selon un récent rapport du Programme des Nations Unies pour l’Environnement (PNUE). 
Cette tendance a reposé sur un boom de l’énergie solaire en Chine et au Japon, ainsi que sur le développement des investissements européens dans l’énergie éolienne offshore. 
Les différentes places boursières, de Shanghai à Sao Paulo, ont fixé des contraintes de reporting permettant aux investisseurs d’être informés sur la manière dont les entreprises entendent intégrer la durabilité à leurs stratégies. 
Les obligations vertes ont également décollé, avec une hausse de 40 milliards $ d’émissions obligataires en 2014, et devraient susciter une adhésion croissante à mesure que seront établies des normes et règlementations plus claires. 
Les banques centrales elles-mêmes portent leur attention sur l’environnement. 
La Banque populaire de Chine s’est jointe au PNUE afin d’identifier les démarches pratiques permettant d’aboutir à une réforme « verte » des marchés financiers, tandis que la Banque d’Angleterre (BoE) commence à procéder à l’examen des risques systémiques que pose le changement climatique pour le secteur des assurances au Royaume-Uni. 
Le mois de septembre marquera le lancement des Objectifs de développement durable de l’ONU, les premiers à être adoptés de manière universelle à l’échelle planétaire, consistant en objectifs mesurables destinés à éradiquer la pauvreté et la faim tout en préservant l’environnement et le capital des ressources naturelles de la planète. De même, plus tard dans l’année, la communauté internationale devrait s’entendre sur plusieurs engagements contraignants, visant à réduire les émissions ainsi qu’à financer la lutte contre le changement climatique. 
Mais bien que tous les indicateurs pointent dans la bonne direction, la réussite est loin d’être garantie. 
Les progrès amorcés pourraient bien nous glisser entre les doigts si jamais nous échouons à saisir l’opportunité. 
Tout n’est en réalité qu’une question de timing, l’attention devant s’axer sur les dégâts irréversibles que nos retards pourraient infliger. 
Plus de 80 % des 140 pays étudiés dans le cadre du rapport sur la « richesse inclusive », publié par le PNUE, font état d’une détérioration de leur stock de capital naturel. 
Les dommages économiques résultant de la dégradation environnementale sont estimés chaque année à environ 7 000 milliards $, et sont pour la plupart irréversibles. 
Plus nous nous contenterons d’attendre, et plus nos problèmes s’aggraveront. 
Il nous faut produire un effort international majeur consistant à réaligner les marchés financiers et de capitaux d’une manière qui favorise le développement durable. 
La structure actuelle de notre système financier nous dirige tout droit vers ce que le gouverneur de la BoE Mark Carney a appelé la « tragédie des horizons » – à savoir un échec du marché lié à l’incapacité des investisseurs, des entreprises et des gouvernements à agir face à des problèmes tels que le changement climatique, avec des conséquences qui ne seront ressenties que dans un futur lointain. 
Les responsables politiques et dirigeants d’entreprise avancent nombre d’arguments justifiant que l’on se concentre sur les problématiques immédiates. 
En effet, les démarches politiques précisément nécessaires pour réduire le risque de nouvelle crise financière contraignent les banques et les gestionnaires d’actifs à prêter et à investir dans le court terme, laissant filer des opportunités à plus long terme, certes moins liquides, mais plus rentables. 
Les pressions à court terme existeront toujours, mais ces questions peuvent être surmontées au moyen d’outils appropriés : amélioration de la tarification des risques environnementaux, notations de crédit prenant en considération le thème climatique, responsabilité environnementale des prêteurs, et efforts d’atténuation des risques environnementaux liés à la stabilité financière. 
Un avenir durable est aujourd’hui à notre portée, mais seulement à condition que nous mettions en place les politiques permettant d’en faire une réalité. 

Ne laissons pas une facture exorbitante à nos enfants 
STOCKHOLM – Notre génération a une occasion unique. 
A condition d’être déterminée, elle pourrait être la première de l’histoire humaine à ne pas laisser un héritage désastreux à ses enfants : pas d’émissions de gaz à effet de serre, pas de pauvreté et pas de perte de la biodiversité. 
C’est cette voie que traceront les dirigeants mondiaux lorsqu’ils se réuniront aux Nations unies à New York le 25 septembre pour adopter les Objectifs de développement durable (ODD). 
Les 17 objectifs vont de l’éradication de la pauvreté à l’amélioration de la santé en passant par la protection de la biosphère et l’approvisionnement de tous en énergie. 
Ils sont issus du sommet le plus conséquent de l’histoire des Nations unies, la Conférence Rio+20 de 2012, et de la plus importante consultation jamais réalisée par l’Onu. 
Contrairement à ceux qui les précédaient – les Objectifs de développement pour le Millénaire, qui mettaient essentiellement l’accent sur les pays en développement – les nouveaux objectifs sont universels et s’appliquent à mesure égale à tous les pays. 
Leur adoption reflète l’adhésion généralisée au fait que tous les pays partagent la responsabilité de la stabilité à long terme des cycles naturels de la Terre, dont elle dépend pour subvenir à nos besoins. 
En fait, les ODD sont le premier cadre de développement qui reconnaît le changement fondamental de notre relation avec la planète. 
Pour la première fois depuis la naissance de la Terre il y a 4,5 milliards d’année, les principaux facteurs déterminant la stabilité de ses écosystèmes ne sont plus la distance avec le soleil ou la fréquence des éruptions volcaniques : ils sont d’ordre économique, politique et technologique. 
Au cours des derniers 12.000 ans, le climat terrestre était relativement stable et la biosphère était robuste et équilibrée. 
Les géologues nomment cette période l’Holocène. 
Dernièrement, nous sommes entrés dans une nouvelle ère qualifiée par certains d’Anthropocène, une période de changements environnementaux bien moins prévisibles induits par l’activité humaine. 
Ce changement fondamental nécessite un nouveau modèle économique. 
Nous ne pouvons plus tenir pour acquis – comme le veut la pensée économique dominante – que les ressources sont illimitées. 
Nous étions autrefois peu nombreux sur une grande planète. 
Aujourd’hui, nous sommes nombreux sur une petite planète. 
Pourtant, loin d’être utopiques, les ODD sont réalisables d’ici 2030. 
Certains pays, dont le Danemark, la Finlande, la Norvège et la Suède, sont en bonne voie pour les concrétiser et de nombreux progrès peuvent être enregistrés ailleurs dans le monde. 
Au cours des dernières décennies, la pauvreté a été réduite de moitié. 
Malgré les unes des journaux, les conflits violents tendent à diminuer. 
Des maladies sont éradiquées. 
La population mondiale devrait se stabiliser bientôt. 
La couche d’ozone semble se rétablir. 
Et la révolution numérique bouleverse des industries entières d’une manière qui pourrait être bénéfique pour la planète. 
L’éradication de l’extrême pauvreté est à portée de main. 
A l’heure actuelle, quelques 800 millions de personnes vivent avec moins de 1,25 dollar par jour. 
Selon un récent rapport de la Banque mondiale, près de 30 pour cent d’entre elles vivent en Inde, un géant endormi sur le point de s’industrialiser, moyennant les incitations adéquates. 
La pauvreté est également en train de régresser dans d’autres pays, dont le Nigeria (où vivent 10 pour cent des plus pauvres), la Chine (8 pour cent) et le Bangladesh (6 pour cent). 
La principale incertitude porte sur la volonté des pays riches à aider les pays en développement à limiter leurs émissions de gaz à effet de serre au fur et à mesure qu’ils sortent de la pauvreté. 
Sans une assistance adéquate, les pays pauvres risquent de se trouver dépendants du charbon et du pétrole pendant au moins une génération encore, exposant l’ensemble de la planète au péril d’un changement climatique échappant à tout contrôle. 
Les dirigeants mondiaux doivent prendre conscience du fait que le coût d’une transformation du système énergétique mondial est bien inférieur au prix de la gestion des conséquences de la consommation des combustibles fossiles restants de la planète. 
Des recherches publiées ce mois-ci concluent que la combustion de tous les hydrocarbures restants provoquerait la fonte de la calotte glaciaire de l’Antarctique, avec une hausse possible de 58 mètres du niveau de la mer. 
La montée des océans n’est que l’une des menaces potentielles. 
Les sécheresses et les mauvaises récoltes liées au changement climatique, par exemple, pourraient entraîner des conflits violents. 
Il existe heureusement de nombreuses preuves attestant du fait que des pays et des industries peuvent prospérer sans contribuer au changement climatique. 
A l’horizon 2030, plusieurs pays auront échappé à la dépendance aux combustibles fossiles, avec l’Allemagne, la France et la Suède en tête de file. 
Ces pays auront une pollution atmosphérique moindre, une population en meilleure forme et en meilleure santé et des économies florissantes. 
Ils exerceront également des pressions moins fortes sur la biosphère. 
Selon certaines estimations, la vie sur Terre n’a jamais été aussi variée. 
La valeur de la biodiversité tient à sa capacité à rendre nos écosystèmes plus résistants, une condition préalable à des sociétés stables ; leur destruction aveugle revient à mettre le feu à notre canot de sauvetage. 
Éradiquer la pauvreté et réduire les émissions de gaz à effet de serre, y compris par une gestion efficace des sols et la fin de la déforestation, contribueront grandement à inverser la tendance et à limiter les dégâts. 
Certaines grandes entreprises, notamment Ikea et Unilever, montrent la voie en fournissant de réels efforts pour préserver le climat, les ressources et les écosystèmes de la planète. 
L’une de leur motivation est que la dégradation de l’environnement passe mal auprès de consommateurs sensibilisés. 
Dans le même temps, toutes les industries, de l’agriculture aux technologies de l’information, dépendent des services fournis par la nature. 
Gérer de manière durable les forêts, les rivières, les prairies et les récifs de corail les rend plus résistants et accroît leur capacité à absorber les gaz à effet de serre, ce qui est également bénéfique à la marche des affaires. 
Nous sommes la première génération à pouvoir faire un choix éclairé sur la direction que prendra notre planète. 
Soit nous laissons à nos descendants un héritage de zéro pauvreté, zéro combustibles fossiles et zéro perte de la biodiversité, soit nous leur laissons une facture qui pourrait signifier leur fin. 


La fracture numérique du développement 
STOCKHOLM – Le 25 septembre prochain, les dirigeants mondiaux se réuniront à New York pour adopter les nouveaux Objectifs de développement durable. 
Les ODD, qui comprennent 17 objectifs et 169 cibles connexes, sont le résultat de négociations politiques prolongées et définiront les critères par lesquels la communauté internationale réalisera l’objectif ultime, « l’éradication de la pauvreté, sous toutes ses formes et partout dans le monde ». 
Les ODD sont des objectifs nobles et rien moins qu’ambitieux. 
Et pourtant, à une époque de profonde transformation scientifique et technologique, ils restent étonnamment conventionnels. 
Les technologies de l’information – l’évolution sociale et économique déterminante de ce siècle – ne sont que brièvement mentionnées (dans l’un des sous-objectifs). 
Il n’est nulle part fait allusion dans le document au rôle révolutionnaire que pourrait jouer l’explosion en devenir de la connectivité, de l’information et des données pour éradiquer la pauvreté. 
L’impact des technologies de l’information sur la croissance économique ne fait aucun doute. 
Les gouvernements, les politiciens et les organisations internationales doivent exploiter le potentiel de l’internet et le mettre au service du développement et de l’autonomisation des individus. 
Les questions de sécurité et de gouvernance ont dominé les discussions relatives à la politique numérique ces dernières années. Ces préoccupations sont en partie justifiées : l’ampleur des questions en jeu est stupéfiante, allant des normes internationales définissant le comportement des États dans le cyberespace aux problèmes comme la cybercriminalité et une censure croissance sur l’internet. 
Il est toutefois clair que les pays qui tireront le plus parti de cette révolution informatique seront ceux qui ne perdront pas de vue le but ultime : utiliser cet essor technologique pour renforcer leur économie et améliorer la vie de leurs citoyens. 
Une étude réalisée par la Banque mondiale en 2009 indique qu’une augmentation de 10 pour cent du taux de pénétration du haut débit contribue à une progression de 1,4 pour cent du PIB d’une économie en développement. 
Mais il est probable que ces estimations sous-évaluent fortement l’impact de cette technologie : une grande partie des pays en développement connait un déploiement rapide des services de téléphonie mobile à haut débit et avec des capacités bien supérieures à celles existants au moment de la réalisation de l’étude. 
Ce phénomène est particulièrement visible en Afrique et en Asie, qui ensemble représentent les trois-quarts de la progression des smartphones cette année. 
La croissance attendue des abonnements de téléphonie mobile ces cinq prochaines années les feront passer de 2,9 milliards à 7,7 milliards et 80 pour cent d’entre eux seront contractés par des utilisateurs de ces deux continents. 
L’adoption généralisée des technologies de l’information par les pays en développement présente une infinité de possibilités. 
L’analyse de données a par exemple contribué à la lutte contre l’épidémie d’Ebola en Afrique de l’Ouest et les réseaux de téléphonie mobile ont permis aux populations dans l’ensemble du monde en développement d’accéder à des services bancaires modernes. 
Ces nouvelles technologies donnent de nouveaux moyens aux individus – notamment aux jeunes, en plein essor démographique – et créent de nouvelles perspectives de développement économique et social. 
La connectivité mobile pourrait en fait se révéler être l’outil de développement le plus important pour des milliards d’habitants des pays émergents d’Afrique et d’Asie. 
Une fracture numérique persistera pourtant. 
Mais de manière croissante, elle sera plus d’ordre générationnel que géographique. 
Il est probable qu’en l’espace d’une décennie, les jeunes Africains seront aussi connectés que ceux d’Europe ou d’Amérique du Nord. 
Cette évolution changera profondément le monde tel que nous le connaissons. 
La grande question est de savoir si les gouvernements ont pris conscience des puissants moyens que présente cette évolution. 
Si l’on se réfère aux ODD, il faut croire que non. 
Les objectifs et les cibles que la communauté internationale s’apprête à adopter ne reflètent pas adéquatement la portée de cette transformation historique. 
Ce manque de prise de conscience est également perceptible dans les préparations à la prochaine réunion de haut niveau des Nations unies sur la politique internationale relative à l’internet et au développement qui se tiendra un décembre prochain. 
Cette réunion d’examen, chargée d’évaluer les progrès accomplis depuis le Sommet mondial sur la société de l’information de 2005, est le point culminant de trois ans de négociations. 
Malheureusement, des querelles politiques liées à la gouvernance de l’internet et à la cybersécurité ont dominé les préparatifs de la réunion et les possibilités révolutionnaires que présente un internet ouvert, dynamique et libre n’ont été que peu discutées. 
Les gouvernements sont à la traîne pendant que les entrepreneurs et les pionniers prennent les devants. 
Mais optimiser le potentiel des nouvelles technologies nécessite un environnement stable et prévisible, ainsi qu’un soutien à la recherche fondamentale, que seuls les gouvernements peuvent offrir. 
Il est temps pour les dirigeants mondiaux d’inscrire le potentiel de l’internet en tête de l’ordre du jour du développement. 

Une année pour la régénération des océans 
OXFORD – On ne peut exagérer l’importance des océans pour la planète. 
Ils prodiguent 50 % de l’oxygène que nous respirons, nourrissent des milliards de personnes et assurent les moyens de subsistance de millions de gens. 
Ils sont une formidable pompe biologique de régulation thermique et atmosphérique de la planète et mènent les cycles de l’eau et des éléments nutritifs. 
Ils font également partie des instruments les plus puissants d’atténuation des effets des changements climatiques. 
Bref, l’Océan est un allié incontournable et nous devons tout faire tout ce qui est possible pour le défendre. 
C’est d’autant plus important, que nous sommes désormais confrontés à de nouvelles menaces aux effets imprévisibles. 
Même si l’Océan a joué un rôle prédominant dans le ralentissement des changements climatiques, absorbant plus de 30 % des émissions de gaz à effet de serre et 90 % des hausses de température générées depuis la révolution industrielle, le coût en a été considérable. 
Les processus d’acidification et de réchauffement des océans se déroulent à des cadences très inquiétantes et ont déjà des conséquences graves sur certains des plus précieux écosystèmes marins – et ceci ne peut que s’amplifier. 
Aujourd’hui, de vastes étendues du monde subissent les plus fortes incidences d’El Niño jamais enregistrées. 
Les conditions météorologiques anormales découlant du phénomène – provenant du Pacifique, mais qui influe sur les océans du monde entier – devraient affecter plus de 60 millions de personnes cette année, exacerbant les épreuves subies l’année dernière. 
C’est un dur rappel de notre vulnérabilité devant les pressions naturelles ou anthropiques exercées sur les systèmes terrestres. 
Malgré ce sombre portrait, nous continuons allègrement de dégrader nos océans par la destruction inéluctable des habitats et de la biodiversité, notamment par la surpêche et la pollution. 
Fait troublant, il ressort d’études récentes que les océans pourraient contenir un kilogramme de plastiques pour chaque trois kilogrammes de poissons d’ici 2025. 
Ces méfaits sont perpétrés grâce aux carences chroniques de la gestion mondiale des ressources ; par exemple, le fait qu’un cinquième de tous les poissons tirés des océans provient de la pêche illégale. 
Des interventions urgentes doivent être faites non seulement pour s’attaquer aux changements climatiques en général par la réduction des émissions de gaz à effet de serre, mais aussi pour améliorer l’état des océans et leur capacité d’adaptation. 
Heureusement, en 2015 – une année décisive d’engagements mondiaux – les instances mondiales ont mis la conservation et la restauration des océans au centre du nouveau programme de développement des Nations Unies, dont le fondement repose sur les 17 objectifs de développement durable. 
Plus particulièrement, les cibles ODD 14 englobent les engagements des instances mondiales de faire cesser la surpêche, d’éliminer la pêche illégale, de créer un plus grand nombre de zones marines protégées, de réduire les rejets de plastique dans la mer et d’autres sources de pollution aboutissant dans la mer et d’accroître la capacité de l’Océan de s’adapter à l’acidification. 
La Commission Océan Mondial a applaudi cet appui énergique à une intervention d’urgence visant la protection des océans, qui suit de très près une série de propositions du rapport 2014 de la Commission Océan Mondial intitulé Du déclin à la restauration : un plan de sauvetage pour l’océan mondial. 
Les autorités internationales ont donc convenu d’un plan d’action pour le rétablissement des océans. 
Mais la portée de l’initiative et sa vitesse de croisière restent à déterminer. 
Et l’objectif immédiat est gigantesque, car il reflète des engagements louables et ambitieux d’interventions collaboratives porteuses exécutées par les paliers locaux, nationaux et internationaux. 
Le défi est amplifié par l’état fragilisé et fragmenté de la gestion mondiale des océans. 
Contrairement aux autres cibles de développement durable – comme celles portant sur la santé, l’éducation ou la famine –, aucun organisme international n’a pour mandat d’orienter la mise en œuvre des cibles ODD relatives à l’Océan. 
En conséquence, nous ne savons pas encore qui sera responsable de contrôler et de mesurer les progrès et d’assurer les obligations. 
Pour que les cibles ODD 14 ne soient pas laissées pour compte, les États des Îles Fidji et de la Suède ont proposé la tenue d’une conférence de haut niveau sur l’Océan et la mer organisée par l’ONU à Fidji, avec l’appui de la Suède, en juin 2017. 
Leur proposition a été subséquemment coparrainée par 95 pays et adoptée unanimement dans le cadre d’une résolution de l’Assemblée générale des Nations Unies. 
En attirant l’attention sur les progrès réalisés dans l’atteinte des cibles ODD 14 et en dirigeant les projecteurs sur les domaines où les résultats tardent à arriver, la conférence sera l’occasion indispensable d’un « moment de responsabilisation ». 
Du même coup, en réunissant les parties prenantes, la conférence servira de catalyseur à une coopération plus étroite entre les États, les sociétés civiles et le secteur privé. 
C’est une étape encourageante, qui reflète le formidable élan acquis ces dernières années grâce aux initiatives de protection des océans. 
Alors que les travaux de la Commission Océan Mondial arrivent à terme, la plupart de ses partenaires et sympathisants s’efforceront de continuer sur cette lancée, faisant en sorte que le renforcement de l’état et de la capacité d’adaptation des océans demeure une priorité mondiale jusqu’à ce qu’elle devienne une réalité mondiale. 
Selon le Rapport définitif de la Commission Océan Mondial, la clé du succès réside dans la création d’un mécanisme indépendant et transparent de contrôle, d’observation et de réalisation d’études sur les interventions nécessaires à l’atteinte des cibles ODD 14, ainsi que dans les autres conférences de l’ONU qui se tiendront d’ici 2030. 
Les générations d’aujourd’hui, comme celles de l’avenir, méritent un océan robuste et en mesure de s’adapter. 
Il est encourageant de voir la vigilance accrue en face des problèmes qui menacent les océans, tout comme le sont les engagements fermes pour les régler. 
Mais ce n’est que le commencement. 
Il faut espérer que 2016 s’avère l’année où le monde entre dans une nouvelle ère de la régénération des océans. 

L’importance des Objectifs de développement durable 
ROME – Dans le sillage des avancées accomplies dans le cadre des Objectifs du millénaire pour le développement (OMD), qui ont guidé les efforts de développement à travers le monde sur la période 2000-2015, les gouvernements mondiaux négocient actuellement un ensemble d’Objectifs de développement durable (ODD) pour la période 2016-2030. 
Les OMD étaient axés sur l’éradication de la misère, des famines et des maladies évitables, et ont constitué les objectifs de développement mondiaux les plus importants de toute l’histoire des Nations Unies. 
Les ODD poursuivront cette lutte contre la pauvreté extrême, mais y ajouteront les défis consistant à promouvoir un développement plus équitable et une durabilité environnementale, avec notamment pour important point de mire la réduction des risques associés aux changements climatiques induits par l’homme. 
Peut-on espérer que ce nouvel ensemble d’objectifs permette au monde de passer d’un fonctionnement habituel dangereux à une démarche de développement véritablement durable ? 
Les objectifs de l’ONU peuvent-ils réellement faire la différence ? 
L’expérience des OMD se révèle encourageante et significative. 
En septembre 2000, l’Assemblée générale de l’ONU adoptait la « Déclaration du millénaire », laquelle incluait les OMD. 
Ces huit objectifs allaient devenir la pièce centrale des efforts de développement au sein des pays pauvre de la planète. 
Ont-ils véritablement fait la différence ? 
Il semble qu’il faille répondre à cette question par l’affirmative. 
De nettes avancées ont en effet été accomplies dans la lutte contre la pauvreté, le contrôle des maladies, ainsi que l’amélioration de l’accès à l’éducation et aux infrastructures dans les pays les plus pauvres, notamment en Afrique, précisément grâce aux OMD. 
Ces objectifs globaux ont bel et bien permis de galvaniser l’effort mené à l’échelle planétaire. 
Comment expliquer leur efficacité ? 
Pourquoi est-il important de se fixer des objectifs ? 
L’argument en faveur de réussites fondées sur des objectifs ne se trouve nulle part aussi bien illustré que dans le discours formulé par John F. Kennedy il y a 50 ans. 
Dans l’une des plus grandes allocutions de la présidence américaine moderne, livrée en juin 1963 Kennedy déclare : « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, d’en tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » 
La fixation d’objectifs est importante à de nombreux égards. 
Tout d’abord, ces objectifs sont essentiels à la mobilisation sociale. 
Le monde a besoin d’être orienté dans une direction donnée lorsqu’il s’agit de lutter contre la pauvreté, ou d’atteindre le développement durable ; or il est extrêmement difficile au sein de notre monde bruyant, disparate, divisé, bondé, encombré, distrait, et souvent dépassé, de construire un effort cohérent en direction de l’accomplissement du moindre de nos objectifs communs. 
L’adoption d’objectifs mondiaux permet aux individus, aux organisations et aux gouvernements du monde entier de s’entendre sur la fixation d’un cap – c’est-à-dire en fin de compte de se focaliser sur ce qui importe véritablement pour notre avenir. 
Tout objectif a pour deuxième fonction de créer une pression de groupe. 
Avec l’adoption des OMD, les dirigeants politiques se sont retrouvés interrogés publiquement et en aparté sur les mesures prises pour éradiquer la pauvreté extrême. 
La fixation d’objectifs a pour troisième atout de générer des communautés épistémiques – à savoir des réseaux d’expertises, de connaissances et de pratiques – et de les mettre au service de l’action face aux défis du développement durable. 
Lorsque d’ambitieux objectifs sont fixés, ces communautés de la connaissance et des pratiques se réunissent afin de proposer des pistes concrètes en vue de leur accomplissement. 
Enfin, les objectifs permettent de mobiliser les réseaux de parties prenantes. 
Dirigeants de communautés, responsables politiques, ministères, communauté scientifique, organisations non gouvernementales majeures, groupes religieux, organisations internationales, organismes de don et autres fondations trouvent ainsi une motivation commune autour d’un projet partagé. 
Ce type de processus faisant intervenir des acteurs multiples est essentiel à la résolution des défis complexes du développement durable et de la lutte contre la pauvreté, les famines et les maladies. 
Kennedy exercera lui-même un leadership fondé sur la fixation d’objectifs, dans sa recherche de la paix avec l’Union soviétique, au plus haut de la guerre froide, il y a un demi-siècle. 
Dans une série d’allocations débutant par son célèbre discours de cérémonie à l’American University de Washington, DC, Kennedy bâtira ainsi une campagne pour la paix fondée sur une combinaison d’actions d’avenir et de mesures pragmatiques, se focalisant sur un traité destiné à faire cesser les essais nucléaires. 
À peine sept semaines plus tard, Américains et soviétiques signeront le Traité d’interdiction partielle des essais nucléaires, étape majeure dans le ralentissement de la course aux armements caractéristique de la guerre froide, ce qui apparaissait impensable seulement quelques mois auparavant. 
Bien que la fin de la guerre froide ne soit pas purement attribuable au TIPE, ce traité prouvera combien négociations et accords appartiennent au domaine du possible, et posera les fondations de pactes qui suivront. 
Pour autant, la fixation d’objectifs uniques ou multiples ne garantit nullement l’accomplissement de progrès à grande échelle. 
La formulation d’objectifs ne constitue qu’une première étape dans la mise en œuvre d’un plan d’action, et doit être suivie par des politiques correctement élaborées et des financements adéquats, la supervision du tout étant assurée par de nouvelles institutions. 
De même, lorsque des résultats sont atteints, ces résultats doivent être mesurés, et les stratégies être repensées et adaptées dans le cadre d’un cycle perpétuel d’évaluation des politiques, le tout sous la pression et la motivation d’échéances clairement fixées. 
À l’heure où nous pouvons nous féliciter des formidables progrès accomplis grâce aux OMD, il nous faut désormais éclaircir le chemin des ODD. 
En dépit du cynisme, de la confusion et des politiques obstructionnistes qui entourent les efforts de lutte contre la pauvreté, les inégalités et la dégradation de l’environnement, des avancées majeures sont bel et bien possibles. 
Et bien que les grandes puissances de la planète semblent inactives en la matière, il ne s’agit pas d’une fatalité. 
Les idées sont quelque chose d’important. Elles ont en effet cette capacité à influencer les politiques publiques de manière beaucoup plus profondes et rapides que les critiques ne peuvent l’imaginer. 
Dans son dernier discours à l’ONU en septembre 1963, Kennedy décrit la recherche de la paix à l’époque contemporaine en citant Archimède, qui, « en expliquant le principe du levier, aurait déclaré à ses amis : ‘donnez-moi un endroit où prendre position, et je déplacerai le monde.’ » Cinquante ans plus tard, c’est au tour de notre génération de déplacer le monde en direction du développement durable. 

Mondialiser le développement durable 
WASINGTON, DC – La question de savoir comment le monde peut mettre fin à l’extrême pauvreté et améliorer le bien-être humain se posera avec une acuité renouvelée en 2015, avec l’arrivée à échéance des Objectifs du Millénaire pour le développement (OMD) et la finalisation d’une nouvelle série d’objectifs – les Objectifs de développement durable (ODD). 
Le rapport de synthèse du secrétaire général des Nations unies Ban Ki-moon, qui définit les principaux éléments du programme pour l’après 2015, fournit des lignes directrices solides concernant le développement durable et le rôle que doivent jouer les dirigeants mondiaux pour le concrétiser. 
Après deux ans de définition du développement durable, l’année à venir sera consacrée aux modalités permettant de le mettre en œuvre. 
Le principal objectif de l’après 2015 est ambitieux : l’éradication de l’extrême pauvreté d’ici 2030. 
Pour le réaliser, les ODD devront s’éloigner du modèle de développement pratiqué au XXe siècle, par lequel les pays riches finançaient les pays pauvres, principalement pour nourrir leurs habitants et améliorer la santé et l’éducation. 
Les OMD ont porté leurs fruits dans plusieurs de ces domaines. 
Mais le monde a bien évolué depuis lors. 
Un nouveau groupe d’économies émergentes – dont la Chine, l’Inde, le Brésil et l’Afrique du Sud – se modernisent rapidement. 
Le secteur privé joue un rôle plus important dans le développement économique. Et la dégradation de l’environnement menace les gains de ces dernières décennies. 
Les ODD devront transcender l’idée d’une planète divisée en deux, entre ceux qui fournissent une aide extérieure et ceux qui la reçoivent. 
Les nouveaux objectifs doivent tenir compte du fait que la planète se mondialise rapidement et que tous les pays ont à la fois des atouts et des besoins. 
Les défis qui se posent aujourd’hui vont au-delà de la santé, de l’alimentation et de l’éducation. 
Les ODD devront intégrer ces domaines avec les demandes d’une classe moyenne mondiale en pleine expansion, les conséquences du déplacement de la puissance politique et économique et les enjeux de la durabilité environnementale, dont le changement climatique. 
Pour concrétiser les nouveaux objectifs, trois éléments seront essentiels : des mécanismes de financement, le commerce et les partenariats. 
Quarante ans après que les pays riches aient promis de consacrer 0,7 pour cent de leur PIB à l’aide étrangère, leur engagement reste inférieur de moitié à la promesse initiale. 
Bien que la plupart des pays émergents ne dépendent plus de l’aide internationale, celle-ci reste d’une importance cruciale pour les pays à bas revenus. 
Cela étant, même si le niveau de l’aide était ce qu’il devrait être, le passage à un développement durable coûtera bien plus cher que tous les budgets de l’aide extérieure. 
Il est nécessaire de se tourner vers d’autres sources de financement, de s’assurer que les dépenses publiques sont alignées avec le programme de développement durable et de cibler les domaines où les sommes dépensées le sont de la manière la plus efficace. 
Dans une grande partie du monde en développement, l’investissement dans le développement durable est compliqué par le fait que les recettes fiscales sont trop faibles pour répondre aux besoins. 
Il ne s’agit pas d’augmenter les impôts, mais plutôt de s’assurer que les impôts dus par les individus et les entreprises soient réellement prélevés. 
Supprimer les niches fiscales et réprimer l’évasion fiscale sont deux manières de s’assurer que les impôts soient réellement perçus. 
L’OCDE a estimé que chaque dollar dépensé pour améliorer la perception des impôts se traduit en moyenne par un revenu de 350 dollars. 
Un engagement partagé, basé sur les initiatives du G-8, pourrait faire en sorte que l’évasion fiscale qui repose sur les paradis fiscaux et le blanchiment d’argent soit plus difficile à dissimuler. 
Les gouvernements ne sont pas en mesure de concrétiser, seuls, un avenir durable. 
Le secteur privé a également un rôle important à jouer dans les secteurs de l’énergie, de l’agriculture et du développement urbain, avec notamment la mise en place de systèmes de transport et d’acheminement de l’eau qui stimuleraient l’innovation et les débouchés économiques. 
Alors que les financements privés sont bien supérieurs aux financements publics, allouer ces fonds privés à des programmes à l’attention des plus démunis tout en protégeant l’environnement nécessite de mettre en œuvre des incitations politiques adéquates, comme fixer le prix du carbone, un cadre réglementaire fiable et une utilisation avisée des fonds publics. 
Les échanges commerciaux favorisent la production et engendrent des revenus qui peuvent contribuer à financer le développement. 
En matière d’accès aux marchés, des progrès importants ont été réalisés ces quinze dernières années : 80 pour cent des exportations des pays en développement vers les pays avancés sont aujourd’hui exonérées de taxes, tandis que les droits de douane ont en moyenne baissé partout. 
Mais les barrières non tarifaires peuvent coûter plus cher aux pays exportateurs que les droits de douane. 
Il est nécessaire d’établir un partenariat international qui aide les pays à bas revenus à intégrer le marché mondialisé tout en améliorant les normes environnementales et du travail. 
Les ODD peuvent créer la dynamique politique qui sous-tende ces efforts, qui pourraient ensuite être encadrés par l’Organisation mondiale du commerce en décembre 2015. 
Faire en sorte que le développement soit durable nécessitera également un rythme accéléré d’innovation et de diffusion des technologies entre aujourd’hui et 2030. 
Des partenariats mondiaux pourraient stimuler les investissements dans la recherche et le développement et faciliter les échanges d’informations entre scientifiques, entrepreneurs et décideurs politiques. 
Ces nouveaux partenariats créatifs pourraient réaliser des progrès sur des problèmes complexes que les gouvernements, la société civile ou le secteur privé ne peuvent ou ne veulent résoudre seuls. 
Par exemple, GAVI, l’Alliance du vaccin, un partenariat qui regroupe des organisations internationales, caritatives et de recherche, des gouvernements et des représentants de l’industrie pharmaceutique, a depuis l’an 2000 vacciné près de 440 millions d’enfants et ainsi évité plus de 6 millions de décès. 
Nous devons améliorer et étendre ce genre de partenariats à d’autres domaines, comme les infrastructures, l’agriculture et l’énergie. 
Entre aujourd’hui et septembre 2015, au moment où les chefs d’État et de gouvernement se réuniront pour finaliser les ODD lors de l’Assemblée générale des Nations unies, nous avons la chance historique de mettre le monde sur une voie durable qui permettra d’éradiquer la pauvreté et d’améliorer le bien-être de tous. 
Ces objectifs ambitieux forment une fondation solide pour un avenir meilleur. 
Au cours des prochains mois, il faudra toutefois que les dirigeants mondiaux coopèrent et mette le monde sur la voie qui permette de traduire cette vision en réalité. 


L'énergie durable c'est maintenant ! 
WASHINGTON, DC – Le monde est sur le point de réussir à exploiter à grande échelle les sources d'énergie durables et fiables. 
Du vent au soleil, les énergies renouvelables sont de plus en plus compétitives comparées aux énergies fossiles, alors même que le prix du pétrole est au plus bas. 
Nous réussirons cette transition à condition d'adopter la politique voulue. 
Plusieurs pays ont déjà saisi l'occasion. 
Avec la chute du prix du pétrole qui a commencé au milieu de l'année dernière, la première des priorités est apparue clairement : diminuer ou mettre fin aux subventions en faveur des énergies fossiles avant que les prix ne remontent. 
Ces subventions pèsent lourd sur le budget public, encouragent au gaspillage, augmentent la pollution et les émissions de CO2. 
L'Inde a renoncé au contrôle du prix du diesel, l'Indonésie ne subventionne plus l'essence et d'autres pays vont suivre. 
Les fonds économisés grâce à l'arrêt des subventions pourraient servir à aider les personnes les plus pauvres face à la hausse du prix de l'énergie. 
Mesure indispensable, l'arrêt des subventions aux énergies fossiles n'est qu'un premier pas dans la bonne direction. 
Grâce aux nouvelles technologies maintenant très répandues et d'un prix abordable, les pays qui en ont la volonté peuvent enfin évoluer vers la sécurité énergétique à long terme, se mettant ainsi à l'abri de la volatilité du marché pétrolier. 
Cela suppose que les pays pauvres réduisent les importations de pétrole destinées aux centrales électriques. 
Ainsi 21% de la production d'électricité du Kenya repose sur l'essence et le diesel, une proportion qui bondit à 85% pour le Sénégal, tandis que certains pays insulaires dépendent entièrement du diesel pour leur électricité. 
Aujourd'hui c'est la seule option possible pour certains pays, mais à long terme cette dépendance peut se traduire par une hausse du prix de l'énergie et une grande vulnérabilité à la variation des prix ou à une crise de la production. 
Avec le soutien de la communauté internationale, ces pays pourront investir dans les infrastructures nécessaires pour diversifier leurs sources d'énergie. 
Pour nombre de pays, l'étape suivante consistera à préparer l'intégration des énergies renouvelables (comme le soleil et le vent dont l'apport n'est pas constant) dans les réseaux de distribution d'électricité. Le coût des panneaux solaires et des éoliennes étant à la baisse, leur utilisation se répand plus rapidement que prévu. 
Selon un récent rapport de la Banque mondiale, en 2014, 144 pays avaient un programme destiné à accroître l'utilisation des énergies renouvelables et près d'une centaine s'était fixée des objectifs précis et avaient adopté des mesures incitatives. 
En seulement 7 ans, de 2006 à 2013, la puissance éolienne installée a été multipliée par 4, la puissance photovoltaïque installée par presque 20, et tout semble indiquer que ce rythme s'accélère. 
Les réserves formulées de longue date quant à l'intégration de l'énergie éolienne et de l'énergie solaire dans les systèmes de distribution d'électricité traditionnels disparaissent. 
Au Mexique des installations ambitieuses de production d'électricité d'origine hydroélectrique, solaire ou éolienne (souvent dans des endroits retirés) sont dans la phase de connexion au réseau. 
La Chine qui dispose de la plus grande puissance installée en matière d'énergies renouvelables entreprend des études sur les exigences techniques et les coûts liés à l'adaptation de son réseau de distribution électrique aux sources d'énergie solaire. 
Ainsi que l'indique le rapport de la Banque mondiale, avec les investissements voulus et la politique adéquate, il est désormais possible de répondre à une grande partie des besoins en électricité à partir de sources d'énergie renouvelables (dont le fonctionnement est par nature irrégulier) sans nuire à la fiabilité du réseau et sans hausse exagérée du coût de l'électricité. 
Les investissements concernent le stockage de l'énergie, l'amélioration des systèmes de prévision et les réseaux intelligents - des domaines qui bénéficient de percées technologiques et de la baisse des prix. 
L'ouverture des marchés de l'énergie à de nouveaux acteurs sera un facteur crucial. 
Il faut créer un environnement propice pour les entrepreneurs et les petits producteurs d'énergie dans les zones rurales pauvres afin d'apporter l'électricité dans des villages qui devraient autrement attendre encore des années pour être raccordés à un réseau classique. 
Il s'agit d'y construire de mini-réseaux de distribution alimentés par l'énergie solaire, de petits barrages ou de petites unités de production hybrides solaire/diesel. 
En Tanzanie, avec un minimum de formalités de petits producteurs d'énergie peuvent proposer leurs services. 
En Inde, depuis peu des tours de télécommunication sont alimentées par de mini-réseaux de distribution de l'électricité d'origine renouvelable, en lieu et place de générateurs diesel. 
Les grandes compagnies qui produisent l'électricité devraient faire preuve de flexibilité en acceptant de travailler avec les petits producteurs indépendants et en développant des réseaux de distribution intelligents capables de mieux gérer l'adaptation de l'offre à la demande. 
C'est un véritable défi, même pour des pays riches comme l'Allemagne et les USA où des compagnies d'électricité voient leur fonctionnement remis en question du fait de la revente de leur propre production par certains de leurs clients. 
En ce domaine, face à l'urgence que représente la fourniture d'électricité dans leurs zones rurales, les pays en développement qui ont encore peu investi dans les modèles économiques traditionnels pourraient passer directement à ce stade cette en sautant les étapes intermédiaires - comme ils l'ont fait avec la téléphonie mobile. 
On parle tout aussi bien d'énergie renouvelable que d'énergie durable. Aussi faut-il définir plus précisément le concept. 
Une énergie durable est propre (peu de pollution et d'émissions de CO2), d'un prix abordable pour les Etats comme pour les citoyens, exploitable pendant des décennies et utile à la prospérité commune, car bénéficiant à tous les membres de la société. 
Grâce à la baisse du prix du pétrole, aux innovations et aux économies d'échelle, l'énergie durable à grande échelle peut maintenant devenir une réalité. 


L’humanité durable 
ADDIS ABEBA – Le développement durable consiste en l’objectif d’une croissance économique qui soit partagée par le plus grand nombre, et qui préserve les ressources vitales de la planète. 
Notre économie globale actuelle, cependant, ne peut être qualifiée de durable, dans la mesure où plus d’un milliard d’individus sont laissés de côté par le progrès économique, et où l’environnement planétaire souffre terriblement des dommages causés par l’activité humaine. 
Le développement durable exige que soient mobilisées des nouvelles technologies guidées par des valeurs sociétales communes. 
Le Secrétaire général des Nations Unies, Ban Ki-moon, a fait du développement durable l’une des priorités de son agenda, à juste titre. 
Nous entrons dans une période périlleuse, caractérisée par une immense population en nombre croissant qui, combinée à une croissance économique rapide, soulève la menace d’un impact catastrophique sur le climat terrestre, la biodiversité, et les réserves d’eau douce. 
Les scientifiques ont baptisé cette période Anthopocene – dans laquelle les êtres humains sont devenus la cause principale des changements physiques et biologiques de la Terre. 
Le GSP (Global Sustainability Panel) du Secrétaire général a publié un nouveau rapport qui définit un cadre pour le développement durable. 
Le GSP pose, avec pertinence, les trois piliers du développement durable : la fin à la pauvreté ; une prospérité qui soit partagée par tous, y compris les femmes, les jeunes, et les minorités ; et enfin la protection de l’environnement naturel. 
Ceux-ci peuvent être qualifiés de piliers économique, social et environnemental du développement durable, ou, plus simplement, de « triple base » du développement durable. 
Le GSP a appelé les dirigeants mondiaux à adopter un nouvel ensemble d’objectifs pour le développement durable (les Sustainable Development Goals, ou SDG), qui permettront de façonner des politiques et actions mondiales après la date cible fixée à 2015 pour relever le défi des Objectifs de Développement pour le Millénaire (MDG). 
Tandis que les MDG se concentrent sur la réduction de la pauvreté extrême, les SDG seront axés sur les trois piliers du développement durable : la fin de la pauvreté extrême, le partage des fruits du développement économique dans toute la société, et la protection de la planète. 
Bien évidemment, la fixation d’un ensemble de SDG est chose plus aisée que l’accomplissement des objectifs. 
Cette difficulté peut être appréhendée sous l’angle d’un des défis majeurs actuels : le changement climatique. 
Nous sommes aujourd’hui sept milliards d’individus sur Terre, dont chacun, en moyenne, est responsable de la libération d’un peu plus de quatre tonnes de dioxyde de carbone dans l’atmosphère chaque année. 
Ce CO2 est rejeté lorsque nous brûlons charbon, pétrole et gaz pour produire de l’électricité, faire rouler nos automobiles, ou chauffer notre foyer. 
En fin de compte, les humains rejettent en moyenne près de 30 milliards de tonnes de CO2 dans l’atmosphère chaque année, suffisamment pour considérablement transformer le climat d’ici quelques dizaines d’années. 
En 2050, nous devrions être plus de neuf milliards de terriens. 
Si ces individus sont plus riches que ceux d’aujourd’hui (et consomment ainsi davantage d’énergie par personne), le total des émissions mondiales pourrait doubler, voire tripler. 
Il s’agit là du plus grand des dilemmes : il va nous falloir émettre moins de CO2, alors que nous prenons la voie d’un total d’émissions bien supérieur. 
Nous devrions nous soucier de ce scénario, car continuer sur cette voie de la hausse des émissions mondiales signifierait, de manière quasi-certaine, ravages et souffrances pour des milliards d’individus, qui seraient frappés par un torrent de sécheresses, de vagues de chaleur, d’ouragans, et bien d’autres fléaux. Nous faisons d’ores et déjà l’expérience des premiers de ces malheurs depuis les dernières années, avec une série de famine dévastatrices, d’inondations, et d’autres catastrophes climatiques. 
Comment les peuples de la planète – et en particulier les populations pauvres – peuvent-ils alors profiter de davantage d’électricité et d’accès aux modes de transport modernes, mais d’une manière qui permettrait de préserver la planète plutôt que de la détruire ? 
La vérité c’est que nous ne pouvons y parvenir – à moins que nous n’améliorions considérablement les technologies que nous utilisons. 
Il nous faut exploiter les énergies de manière bien plus prudente, tout en abandonnant les combustibles fossiles pour privilégier des sources d’énergie à faible emprunte carbonique. 
Des améliorations aussi décisives n’ont absolument rien d’impossible, et sont tout à fait réalistes sur le plan économique. 
Considérons par exemple l’inefficience énergétique d’une automobile. 
Nous nous déplaçons actuellement dans des machines de 1 000 à 2 000 kg pour transporter seulement une ou quelques personnes, chacune pesant peut-être 75 kg. 
Et nous le faisons en recourant à un moteur à combustion interne qui n’exploite qu’une partie infime de l’énergie libérée par la combustion du carburant. 
La plus grande partie de l’énergie est gaspillée sous forme de chaleur. 
Nous pourrions ainsi réaliser d’immenses réduction des émissions de CO2 en optant pour des véhicules de taille réduite, légers et alimentés par batterie, fonctionnant grâce à des moteurs électriques à haute efficience et chargés par une source à faible émission de carbone comme l’énergie solaire. 
Mieux encore, en passant aux véhicules électriques, nous serions en mesure d’exploiter des technologies informatiques de pointe afin d’en faire des machines intelligentes – voire suffisamment intelligentes pour se conduire elles-mêmes, grâce à des systèmes de traitement de données et de positionnement de pointe. 
Les avantages des technologies de l’information et de la communication se retrouvent dans tous les domaines de l’activité humaine : une agriculture optimisée grâce au GPS et aux engrais micro-dosés ; une fabrication haute précision ; des immeubles capables de gérer leur consommation d’énergie ; et, bien entendu, la puissance transcendante et omniprésente d’Internet. 
Le haut débit mobile connecte déjà les villages les plus isolés des zones rurales d’Afrique et d’Inde, réduisant considérablement la nécessité des déplacements. 
Les relations bancaires s’effectuent désormais par téléphone, ce qui est également le cas d’une gamme croissante de diagnostics médicaux. 
Les livres électroniques peuvent être visionnés directement sur les appareils portables, sans que le lecteur ait besoin de se rendre à la librairie, de se déplacer, ni de se soucier du poids en papier des livres physiques. 
L’éducation également occupe une place de plus en importante sur Internet, et permettra bientôt aux étudiants du monde entier d’accéder à une instruction de première qualité, pour un coût « marginal » d’inscription de nouvel étudiant quasi nul. 
Cependant, la quête du développement durable ne sera pas uniquement une question de technologie. 
Elle reposera également sur des incitations de marché, des régulations gouvernementales, et sur un soutien public en faveur de la recherche et du développement. 
Mais encore plus fondamental que les politiques et la gouvernance sera le défi des valeurs. 
Nous devons comprendre notre destin commun, et embrasser le développement durable en tant qu’engagement collectif à l’égard de la dignité des tous les êtres humains, aujourd’hui et dans le futur. 



Les leçons de la Suède pour gérer la crise financière 
STOCKHOLM – Même si la Suède est un petit pays, son expérience acquise lors de la gestion de la crise du début des années 90 pourrait servir aux autres. 
La crise suédoise a commencé en 1991 avec la première insolvabilité majeure du marché financier et fut lourde de conséquences : 
Alors que la crise qui débutât aux États-Unis en 2007 s’est depuis répandue dans le monde entier, la réaction américaine à cette crise sera déterminante dans le rétablissement éventuel du monde. 
Si l’on retient l’hypothèse selon laquelle les Etats-Unis traverseraient une crise financière classique, le PIB devrait encore chuter cette année. 
Le chômage pourrait atteindre 12% et la dette publique augmenter de 50%, ce qui représenterait près de 90% du PIB. 
Mais si les États-Unis suivent le modèle suédois, le pire est passé pour le secteur financier, tandis qu’en termes budgétaires et de réel déclin économique, cependant, la crise serait devant eux. 
En Suède, le PIB a chuté durant trois ans, et l’économie a connu un certain rebond grâce au dynamisme des exportations relancées par la l’importante dépréciation de la Couronne, avec des rendements industriels annuels en croissance de 10% en moyenne sur deux ans. 
Il est peu probable que les États-Unis réitèrent l’expérience. 
Les crises financières et les crises monétaires sont souvent liées, mais il semble que ce ne soit pas le cas aux États-Unis. 
Par contre, paradoxalement, le dollar a été, en tout cas jusqu’à il y a peu, regonflé par la crise. 
Bien que les États-Unis soient l’épicentre de la crise, ses instruments de dette publique continuent d’être considérés comme les investissements les plus sûrs au monde. 
Le creusement du déficit budgétaire américain risque-t-il d’altérer cette image ? 
On peut imaginer deux scénarii pour le dollar dans les cinq années à venir. 
Dans le premier, le dollar maintient sa position ou peut-être même monte un peu. 
Dans le second, le déclin de l’économie américaine et les problèmes budgétaires grandissants provoquent une chute importante du dollar. 
Certaines estimations considèrent qu’il faudrait une dépréciation du dollar de l’ordre de 40% pour ramener à l’équilibre la balance des paiements américaine. 
Aucun de ces deux scénarii n’est bon pour l’Europe, ni pour le reste du monde, d’ailleurs. 
Dans les dernières années, la croissance rapide des économies asiatiques, ainsi que de certaines économies européennes comme celle de l’Allemagne et des pays nordiques, ont fait de la croissance par l’exportation leur principale stratégie économique. 
Il en résulte que la croissance de ces pays dépend de la demande américaine, et leurs secteurs industriels sont devenus trop importants pour être compatibles avec un équilibre à long terme. 
Ces deux scénarii semblent donc exclure le principe d’une croissance boostée par les exportations comme stratégie à succès. 
De toute façon, les riches nations européennes vont souffrir d’un déclin structurel permanent de leur secteur manufacturier : le gros du déclin que l’on constate dans le secteur manufacturier européen n’est pas la conséquence de mouvements économiques temporaires mais fait bien partie d’un lent réajustement de la taille du secteur industriel. 
Bien que les principaux pays de l’UE aient adopté une politique protectionniste en faveur de leurs industries pendant cette période de crise, cette démarche ne devrait pas être couronnée de succès parce qu’aucun pays ne peut véritablement empêcher les ajustements structurels par de simples subventions. 
De plus, les mesures protectionnistes se traduiront par des problèmes budgétaires, ce qui augmentera les faillites internationales et retardera la reprise. 
Mais il est trop facile de dire ce qui ne doit pas être fait. 
Dans l’absence d’un remède miracle, l’objectif à moyen terme devrait être de renouveler et de renforcer le cadre de coopération internationale économique et commerciale. 
Une des causes principales de la crise actuelle provient des déséquilibres dans les échanges internationaux et les flux de capitaux qui se sont accumulés au fil des années sans que personne n’assume responsabilité pour les conséquences. 
Les actions réparatrices en Europe devraient inclure une relance du marché intérieur. 
Une croissance européenne équilibrée ne pourra reprendre que si les marchés intérieurs sont redynamisés. 
Et c’est le principal objectif à atteindre car il faudra du temps avant que les Etats-Unis n’assument à nouveau le rôle de locomotive de l’économie mondiale. 

La honte de la Suède 
VIENNE – Le mois dernier, des pétards projetés sur l’unique synagogue de la ville de Malmö en Suède ont fait voler trois fenêtres en éclats. 
La veille, une menace de bombe avait été déposée dans le bâtiment en signe d’avertissement de ce qui allait arriver. 
Deux semaines auparavant, cette même synagogue avait déjà fait l’objet d’une autre attaque. 
Des mois durant, la communauté juive locale s’est plainte d’une atmosphère de plus en plus hostile, et nombre de ses membres ont déclaré qu’ils avaient peur de sortir dans la rue en arborant quoi que ce soit qui pourrait les identifier comme étant juifs. 
Plus tôt cette année, Daniel Schwammenthal avait expliqué pourquoi dans les pages du Wall Street Journal en des termes on ne peut plus clair : « Aux cris de ‘Sieg Heil’ et de ‘Hitler, Hitler’, une foule majoritairement musulmane a lancé des bouteilles et des pierres sur un petit groupe de juifs qui manifestaient pacifiquement en faveur d’Israël sur la place principale de cette ville l’année dernière. 
Les fidèles en chemin vers la synagogue et des enfants juifs à l’école se font régulièrement traiter de ‘sales juifs’. » 
La police de Malmö a déclaré que sur les 115 crimes de haine enregistrés dans la ville en 2009, 52 ont été perpétrés sur des juifs ou des institutions juives. 
L’antisémitisme est de retour et ce qui se passe à Malmö n’est qu’une manifestation extrême de ce qui se passe partout en Suède. 
Rappelons que ce fut le journal le plus vendu en Suède, Aftonbladet, qui avait publié un texte antisémite diffamant prétendant que des soldats israéliens assassinaient régulièrement des enfants palestiniens et récupéraient leurs organes pour les vendre sur le marché noir international. 
Le gouvernement suédois a réagi avec indifférence, et pire encore : l’ambassadeur de Suède en Israël a publié une note sur le site internet de l’ambassade indiquant que la Suède prenait ses distances par rapport à de telles horribles calomnies mais ses supérieurs furieux à Stockholm lui ont donné l’ordre de la retirer. 
Il n’y a pas que les médias et le gouvernement qui soufflent sur les braises de cette haine. 
En janvier 2009, des responsables de l’Eglise de la ville de Luleå ont annulé une procession aux flambeaux prévue à l’occasion de la journée commémorative de l’holocauste, et l’un de ses porte-paroles avait déclaré qu’ils étaient « préoccupés » et « attristés » par l’‘Opération Plomb Durci’ d’Israël sur Gaza. 
Annuler la journée commémorative de l’holocauste ? 
Diffuser des appels au meurtre, et les approuver ? 
Permettre une situation dans laquelle les juifs ont peur de quitter leur maison ? 
Cela ne semble en rien correspondre à l’image d’une société tolérante, juste et impartiale que la Suède aimerait donner d’elle-même. 
Mais comment a-t-on pu en arriver là, et comment peut-on y remédier ? 
Le premier problème est que l’hostilité coutumière de la Suède vis-à-vis de l’état d’Israël a clairement dépassé les limites pour muer en un antisémitisme flagrant. 
Il est certain que les tentatives pour établir une distinction entre la haine des juifs et la haine d’Israël n’ont jamais été particulièrement convaincantes. 
Israël est un projet spécifiquement juif, et s’associer à la campagne pour délégitimer l’état juif revient à s’associer à une campagne pour délégitimer une grande part de la communauté juive mondiale, dont la grande majorité soit vit en Israël, soit considère ce pays comme une composante essentielle de l’identité juive. Mais une catégorie particulière de la population suédoise n’a jamais prétendu qu’il y avait une distinction entre la haine à l’encontre d’Israël et la haine contre les juifs. 
Ce qui nous amène au second aspect du problème en question : la population musulmane suédoise. 
Si toutes les manifestations d’intolérance à l’encontre des musulmans doivent être fermement condamnées, il est tout aussi crucial de reconnaitre le risque que certains immigrants musulmans ont apporté dans leurs bagages culturels d’origine : des formes extrêmes d’intolérance contre les juifs et Israël. 
Lorsque les principaux politiciens, journaux et églises s’insurgent contre Israël, nombre de musulmans suédois ne voient là qu’un feu vert pour libérer leur propre hostilité contre les juifs ordinaires. 
Ils ressentent que leur antisémitisme est acceptable. 
Un troisième aspect de ce problème est l’alliance de plus en plus symbiotique entre les groupes islamistes radicaux en Suède et une gauche qui s’est éloignée des honorables traditions sociales démocrates pour lesquelles le pays est reconnu partout dans le monde. 
Lorsque l’équipe israélienne de Coupe Davis est venue à Malmö en 2009, elle a été obligée de jouer contre ses hôtes à huis clos tandis qu’un groupe de 6 000 extrémistes de gauche et de musulmans manifestaient à l’extérieur. 
Utiliser cette haine anti-israélienne comme principal facteur d’unification crée une alliance qui est devenue une nouvelle force dangereuse porteuse d’intolérance au sein de la société suédoise. 
En fin de compte, il n’y aura pas de changement à moins que et avant que les dirigeants suédois affrontent ce problème. 
Les responsables politiques et les faiseurs d’opinion doivent comprendre que cette dangereuse situation ne saurait s’améliorer s’ils ne réussissent pas à prendre sérieusement leurs responsabilités, s’ils ne modèrent pas leurs propos et s’ils n’adoptent pas une approche équilibrée vis-à-vis d’Israël. 
Mais par dessus tout, les hommes politiques suédois doivent s’exprimer haut et fort lorsque les minorités deviennent cibles de crimes de haine. 
Un pays aussi tolérant que la Suède ne peut tolérer ceux qui prêchent l’intolérance. 


Crise politique en Suède 
STOCKHOLM – Après plusieurs décennies d’adhésion à des règles et modèles relativement stables et prévisibles, le monde politique suédois pénètre depuis quelques semaines en territoire inexploré. 
Nombre d’observateurs ont été abasourdis par le fait que le gouvernement se soit effondré, et qu’il ait été contraint d’organiser de nouvelles élections deux mois seulement après avoir pris ses fonctions. 
Jusqu’à présent, la Suède se démarquait en effet par sa réussite face à plusieurs années d’une crise européenne engendrée par la catastrophe financière mondiale de 2008. 
Qu’a-t-il alors bien pu se passer ? 
La cause immédiate de la désintégration du gouvernement réside dans le refus opposé par le parlement à l’encontre du budget proposé par la coalition de centre-gauche, ce parlement s’étant prononcé en faveur du budget présenté par les partis de centre-droit de l’Alliance, qui constituaient le gouvernement précédent. 
Échouant à faire passer son tout premier budget – en raison de la décision soudaine des Démocrates de Suède (le parti SD, d’extrême droite SD) consistant à soutenir l’alternative de l’Alliance – le gouvernement ne pouvait tout simplement se permettre d’agir comme si tout allait bien. 
La toile de fond de cet épisode remonte aux élections du mois de septembre, qu’ont perdues les quatre partis de l’Alliance après huit années au pouvoir (période au cours de laquelle j’ai exercé en tant que ministre des Affaires étrangères). 
Largement considéré comme efficace, le gouvernement de l’Alliance a dû se résoudre à cette réalité selon laquelle huit années constituent une éternité en politique. 
Soit. Mais si nul ne discute la défaite de l’Alliance, il serait erroné de mettre en avant une victoire de la principale force d’opposition que représentent le Parti social-démocrate suédois et ses alliés. 
En effet, les trois partis de gauche présents au parlement n’ont réuni qu’une proportion de vote populaire légèrement supérieure à celle obtenue aux élections de 2010. 
Le grand vainqueur n’est autre que le parti populiste SD, dont les votes favorables ont tout simplement doublé, pour dépasser les 13 %. Et dans la mesure où aucun autre parti n’était prêt à coopérer avec le parti SD, la seule alternative viable résidait dans un gouvernement minoritaire. 
Certes, ne bénéficiant que de l’appui de 38 % des parlementaires, la coalition composée par les sociaux-démocrates et les Verts était vouée à exercer un pouvoir incertain. Les choses auraient néanmoins pu fonctionner, si le gouvernement n’avait pas viré à gauche aussi rapidement, élaborant budget et autres accords avec le Parti de gauche, anciennement communiste. 
Cette stratégie a véritablement scellé le sort du gouvernement, même si la chute de ce dernier est survenue de manière plus précoce et dramatique que prévu. 
Pour autant, le désordre politique actuel de la Suède puise également sa source dans un certain nombre de changements à plus long terme, qui dans une certaine mesure reflètent les plus larges tendances de l’Europe. 
L’une de ces évolutions réside dans le déclin d’un Parti social-démocrate autrefois dominant. 
Pendant des décennies, toute élection à l’issue de laquelle ce parti remportait moins de 45 % des votes était considérée comme un désastre. 
De nos jours, le soutien populaire des sociaux-démocrates tourne habituellement aux alentours de 30 %, les deux dernières élections ayant abouti aux résultats les plus défavorables du siècle. 
Un autre de ces changements réside dans la montée en puissance du très populiste parti SD. 
Jusqu’en 2010, la Suède semblait immunisée contre l’ascension de partis d’extrême-droite observée au Danemark, en Norvège et en Finlande. 
Depuis, le parti SD a en revanche radicalement refaçonné le paysage politique du pays. 
Le rejet à l’encontre des immigrés explique en partie la situation, bien que l’opinion publique suédoise soit devenue beaucoup plus favorable à l’immigration à partir du début des années 1990. 
Pour certains, l’immigration est devenue le symbole d’une société à la dérive. 
Pour d’autres, le nombre d’immigrés enregistré ces dernières années se révèle tout simplement trop élevé. 
C’est un fait, ce chiffre est effectivement élevé – pas en comparaison avec des pays comme la Turquie par exemple, mais très certainement par rapport aux autres États de l’Union européenne. 
La Suède et l’Allemagne constituent de loin la destination des plus importants flux d’immigration – la taille de l’Allemagne étant quasiment dix fois supérieure à celle de la Suède. 
Notre tradition d’accueil des réfugiés ne date pas d’hier. 
Un certain nombre de populations nous sont venues des pays baltes dans les années 1940, de Hongrie en 1956, du Chili après le coup d’État de 1973, et d’Iran au lendemain de la révolution de 1979. 
Pendant des décennies, les industries suédoises ont été dépendantes des travailleurs immigrés. 
Pendant la guerre de Bosnie des années 1990, la Suède a ouvert ses portes à quelque 100 000 étrangers – ce qui représente un véritable défi, quelle que soit la période, et sans parler des moments de profonde crise économique. Le dénouement s’est néanmoins révélé favorable : les immigrés bosniaques s’en sont tirés à peu près aussi bien que les Suédois qui les avaient accueillis, et ont contribué à l’enrichissement de notre société. 
À partir du début de ce siècle, la proportion de réfugiés en provenance du Moyen-Orient et de la Corne de l’Afrique a commencé à augmenter. 
Un pour cent de la population suédoise est aujourd’hui originaire d’Iran, et presque 2 % d’Irak. 
Au lendemain de la guerre d’Irak, la petite ville de Södertälje a en effet accueilli davantage de réfugiés irakiens que les États-Unis eux-mêmes. 
Compte tenu de tels chiffres, l’immigration en terre suédoise a beaucoup mieux fonctionné que prévu. Un certain nombre de difficultés existent néanmoins. 
La rigueur des systèmes et la persistance des structures du marché suédois du travail entravent l’intégration par rapport à ce que l’on observe dans de nombreux autres pays. Et voici que le nombre d’immigrants explose à nouveau, reflétant l’agitation chronique du Moyen-Orient et d’autres régions, ainsi que l’existence d’un voisinage de plus en plus turbulent et menaçant aux portes de l’Europe, qu’explique en grande partie le révisionnisme et la philosophie d’expansion militaire de la Russie. 
Véritable superpuissance humanitaire si l’on songe à l’ampleur des aides qu’elle fournit aux régions affectées par les conflits, il est peu probable que la Suède ferme subitement ses portes aux étrangers. D’autres pays européens vont néanmoins devoir supporter un plus grande part de la charge, et les autorités accomplir davantage pour faciliter l’intégration. 
Il sera notamment nécessaire que soit maintenu le rythme de la création d’emplois enregistré ces dernières années. 
En dépit de ses réussites au cours des deux dernières décennies, et en particulier depuis la crise de 2008, l’industrie suédoise s’affaisse, et plusieurs problématiques structurelles commencent à se faire sentir. 
Bien souvent cité en exemple, notre État-providence subira bientôt la pression d’une population vieillissante. 
À cet égard, l’immigration constitue d’ailleurs bien davantage une partie de la solution que du problème. 
Rien ne garantit que les élections du mois du mars résoudront la crise politique suédoise, notamment si le parti SD réalise à nouveau de bonnes performances. 
La Suède ne s’est jamais essayée à de grandes coalitions d’inspiration allemande, et l’expérience autrichienne illustre le risque de voir cet exercice faire le jeu des extrêmes. Pour autant, une atmosphère plus coopérative sera probablement nécessaire. 
Dans cette perspective, la question consiste alors à savoir si les sociaux-démocrates seront capables de prendre de la distance à l’écart de leurs alliés situés plus à gauche. 



Faire sens du choc suisse 
PRINCETON – Depuis l’éruption de la crise de la dette souveraine européenne en 2009, chacun se demande ce qu’il adviendrait si un pays quittait la zone euro. 
Dans un premier temps, le débat s’est concentré sur les pays en crise – la Grèce, ou même le Portugal, l’Espagne, ou l’Italie, avant de se tourner de manière plus hypothétique vers les pays fortement excédentaires comme la Finlande ou l’Allemagne. 
Au gré de ces débats s’est dessiné un consensus sur le fait que la sortie de la zone euro d’un pays pourrait – comme la chute de Lehman Brothers en 2008 – déclencher un marasme plus profond encore. 
La Suisse fait aujourd’hui la preuve de certains des risques potentiels soulevés par la sortie de la zone euro d’un pays excédentaire. 
En septembre 2011, la Suisse arrimait sa devise à l’euro pour freiner l’envolée du Franc Suisse à la suite de la crise financière globale de 2008. 
Le pays est donc temporairement devenu un membre additionnel de l’union monétaire européenne. 
Mais le 15 janvier dernier, de manière totalement inattendue, la Banque Nationale Suisse (BNS), a décidé de ne plus étalonner sa monnaie à l’euro. 
Il est évident que sortir d’une réelle union monétaire est bien plus complexe et juridiquement plus subtile que de mettre fin à un arrangement de change temporaire ; les effets d’une telle décision seraient d’une toute autre ampleur. 
Néanmoins, la décision suisse met tout de même en lumière certaines incertitudes sur ce que pourrait provoquer la sortie effective d’un pays. 
La BNS n’a pas été obligée d’en arriver là par une envolée spéculative quelconque. 
Aucune crise financière ne menace et, en théorie, le directoire de la BNS aurait pu maintenir le taux de change et indéfiniment continuer d’acheter des actifs étrangers. 
Mais sa décision d’accumuler d’importantes réserves de changes (actifs en euro) suscitait de plus en plus de critiques en Suisse. 
Les conservateurs, en particulier, n’appréciaient guère le risque auquel la BNS était exposée. 
Craignant que les obligations des gouvernements de la zone euro ne soient pas sûres, ils ont fait entendre leur voix pour exiger que la banque achète des réserves en or, obtenant même un référendum sur le sujet. 
Si l’initiative visant à déterminer une part fixe de réserves en or n’a pas abouti, la perspective de facilités quantitatives majeures par la Banque Centrale Européenne, tout comme la récente chute de l’euro par rapport au dollar ont accentué les pressions politiques en faveur de l’abandon du taux fixe. 
Les économistes sont parfaitement capables de modéliser les attaques financières, mais peu d’études ont été produites pour comprendre à quel degré de pression politique la situation devient insoutenable et oblige alors la banque centrale à céder. 
La BNS, par exemple, quelques jours à peine avant l’annonce de sa décision, avait pourtant réitéré son engagement envers la fixité de la devise suisse. 
En conséquence, les marchés seront enclins à remettre en doute les déclarations des banques centrales concernant les mesures futures envisagées, et il sera beaucoup plus difficile de produire des orientations fondées sur des analyses prospectives (un instrument pourtant très important dans les périodes de sortie de crise). 
Il existe un précédent historique à cette victoire de la pression politique, et à cette décision de la Suisse. 
À la fin des années soixante, la Bundesbank a du acheter des avoirs en dollars pour freiner la hausse du mark allemand et préserver l’intégrité de la fixité de son taux de change. 
Les débats en Allemagne se sont alors focalisés sur les risques que cela faisait peser sur le bilan de la Bundesbank, ainsi que sur les pressions inflationnistes induites par la fixité de la monnaie. 
Certains conservateurs allemands auraient à l’époque préféré acheter de l’or, mais la Bundesbank s’était engagée envers la Réserve Fédérale à ne pas infliger de pression baissière par l’échange de ses réserves pour de l’or. 
En 1969, l’Allemagne a, de manière unilatérale, réévalué sa monnaie. 
Mais cela n’a pas suffi à arrêter l’afflux de devises étrangères et la Bundesbank a été obligée de continuer à intervenir. 
Elle a continué à baisser son taux d’intérêt mais l’afflux de devises étrangères s’est poursuivi. 
En mai 1971, le gouvernement allemand – contre l’avis de la Bundesbank – abandonnait son rattachement au dollar et laissait flotter sa devise. 
La politique a eu raison des engagements des banques centrales. 
En trois mois, les répercussions ont détruit l’intégralité du système monétaire international et le président américain Richard Nixon désolidarisait le dollar de l’étalon or. 
La crédibilité de l’ensemble du système bancaire central et de ses engagements s’est écroulée, déstabilisant la politique monétaire internationale. 
Le mark allemand s’est apprécié, compliquant considérablement la vie des exportateurs allemands. 
Aujourd’hui, les ramifications globales des décisions d’une banque centrale majeure sont bien plus prononcées qu’en 1971. 
Lorsque la Bundesbank agissait de manière unilatérale, les banques allemandes n’étaient pas très déployées à l’étranger. 
Mais la finance est aujourd’hui globale, ce qui implique une grande vulnérabilité des bilans au moindre sursaut de variation monétaire. 
Les grandes banques suisses se financent en francs suisses, parce que tant de personnes partout veulent la sécurité que proposent les avoirs en francs. 
Puis elles achètent des avoirs partout dans le monde, en d’autres monnaies. 
Lorsque le taux de change se modifie brutalement, les banques essuient des pertes énormes – une version à grande échelle de la stratégie des naïfs propriétaires hongrois qui empruntent en francs suisses pour financer leurs prêts. 
La BNS avait averti à plusieurs reprises que ce blocage ne serait pas permanent, et même si elle avait imposé un ratio de capital aux banques, la séparation d’avec l’euro n’en a pas moins été un choc énorme. 
Les participations des banques helvétiques ont chuté plus rapidement que l’indice global suisse. 
Les risques créés par la décision de la BNS – répercutés par le système financier – sont importants. 
Les effets négatifs pour l’économie suisse – avec la baisse de compétitivité de ses industries exportatrices (y compris le tourisme et l’industrie pharmaceutique) – suffiraient à démontrer que l’abandon de l’arrimage à l’euro n’est pas une bonne idée. 
Mais les conséquences ne se limiteront pas à la Suisse. 
Après s’être pendant des années demandé si la sortie d’un petit pays financièrement faible comme la Grèce pourrait fragiliser l’euro, les politiciens vont devoir gérer le choc bien plus profond induit par la sortie d’un petit pays financièrement fort qui n’est même pas membre de l’Union Européenne. 

Adieu aux accords Sykes-Picot 
BERLIN – Le 16 mai 1916, en pleine Première guerre mondiale, la France et le Royaume-Uni signaient un traité secret à Londres. 
Aussi connu sous le nom d’Accord entre les Alliés sur l’Asie mineure, cette entente, négociée par le britannique Mark Sykes et le français François Georges-Picot, a depuis lors déterminé le destin et l’ordre politique du Moyen-Orient. 
Mais cet ordre tire à sa fin. 
Il y a un siècle, les puissances européennes, sur le point de gagner la guerre et soucieuses de s’attribuer des zones d’influence dans la région (alors partie intégrante de l’empire ottoman) tracèrent une « ligne dans le sable » (selon les termes de l’historien James Barr) qui allait du port méditerranéen d’Acre dans le nord de la Palestine à Kirkuk dans le nord de l’Irak, à la frontière avec l’Iran. 
Tous les territoires au nord de cette ligne, en particulier le Liban et la Syrie, reviendraient à la France. 
Les territoires au sud – la Palestine, la Cisjordanie et l’Irak – seraient attribués au Royaume-Uni, qui cherchait avant tout à protéger ses intérêts le long du canal de Suez, la principale voie maritime vers l’Empire britannique des Indes . 
Mais dans le même temps, le Royaume-Uni négociait avec les Arabes qui s’étaient rangés aux côtés des Britanniques et des Français dans un soulèvement contre le pouvoir ottoman, principalement avec le chérif Hussein de la Mecque, à qui la Syrie avait été promise en cas de victoire militaire contre les Turcs. 
Mais selon les dispositions des accords Sykes-Picot, la Syrie tombait sous administration directe française. 
L’une des deux parties serait donc nécessairement privée des fruits de la victoire et il était clair dès le départ quel camp était le plus faible, à savoir les Arabes qui luttaient pour leur indépendance. 
Ce traité secret négocié par Sykes et Picot a donc entériné la création d’États qui servaient les intérêts géopolitiques des grandes puissances coloniales européennes, aux dépens des réalités sociales, religieuses et ethniques de la région. 
Un ordre politique a été imposé au Proche-Orient musulman par des puissances européennes chrétiennes qui avaient fait fi de leurs engagements envers l’indépendance arabe – un ordre source de guerres et de conflits depuis un siècle. 
Dans le monde arabe, le souvenir de cette trahison traumatique et de la défaite du mouvement indépendantiste persiste. 
Les accords Sykes-Picot ont toutefois permis une réconciliation entre les deux principales puissances de la triple Entente et l’ordre régional ainsi créé après des siècles de domination ottomane a perduré. 
Les deux États hégémoniques européens, la France et le Royaume-Uni, ont remplacé la Sublime Porte, garantissant cet ordre, soit directement, soit par le biais d’alliés régionaux. 
Après la Seconde guerre mondiale, les États-Unis ont assumé le rôle de garant ultime du système Sykes-Picot. 
Mais après leur intervention en Irak en 2003 et suite à la multiplication des troubles dans ce pays et ailleurs, les États-Unis ont décidé de retirer leurs troupes et de réduire leur implication dans la région. 
Ce retrait a marqué le début de l’effondrement de l’ordre Sykes-Picot. 
C’est la raison pour laquelle les principales crises au Moyen-Orient se déroulent précisément au cœur des territoires concernés par les accords Sykes-Picot : la Syrie, le Liban et l’Irak. 
La « question kurde » est également revenue au premier plan. 
Seuls Israël et la Jordanie semblent stables, et il convient de souligner « semblent ». 
Sans une réconciliation entre les Israéliens et les Palestiniens, ce n’est qu’une question de temps avant que la poudrière palestinienne n’explose à nouveau. 
Et la stabilité de la Jordanie dépend avant tout de la loyauté de l’armée et des tribus bédouines envers la monarchie hachémite, et de services secrets extrêmement efficaces. 
Mais ce ne sont pas des conditions de résilience suffisantes, en particulier à la lumière des profonds bouleversements à l’œuvre dans leur voisinage immédiat, en Irak et en Syrie. 
Ces deux pays sont aujourd’hui les principaux théâtres des affrontements qui déboucheront sur un ordre post Sykes-Picot. 
Ils sont tous deux instables depuis longtemps, gouvernés par des dictateurs baathistes confrontés à des populations majoritairement de confession rivale et à une importante proportion de Kurdes qui rêvent depuis longtemps de leur indépendance. 
L’ordre post Sykes-Picot sera déterminé par les conflits probables ces prochaines années entre les puissances régionales – avant tout l’Iran et l’Arabie saoudite – et leurs alliés motivés par des considérations religieuses, comme le Hezbollah chiite et l’État islamique sunnite. 
Toute intervention militaire occidentale ne fera qu’exacerber la situation. 
L’époque où une puissance hégémonique occidentale pouvait contrôler le Moyen-Orient, par la force armée si nécessaire, est révolue. 
Ce seront les acteurs régionaux et non les puissances étrangères (Russie comprise) qui établiront le nouvel ordre moyen-oriental issu des décombres du système Sykes-Picot. 
Au moment où les guerres par procuration s’achèveront, les accords Sykes-Picot appartiendront au passé. 
Mais ce nouvel ordre pourrait tarder à émerger, parce qu’aucune des puissances régionales n’a les moyens d’imposer sa volonté aux autres. 
Si les acteurs régionaux décidaient de se livrer une guerre futile pour l’hégémonie, le Moyen-Orient serait confronté à un désastre politique et humanitaire de grande ampleur. 
Dans ce cas, seul l’épuisement complet de toutes les parties en présence les obligera à envisager une réconciliation et à faire les premiers pas vers un accord de paix régional. 
Mais une chose est claire : plus il faudra de temps pour établir ce nouvel ordre, pire sera la situation pour tous. 
Un processus et une période prolongée de balkanisation du Moyen-Orient ne se traduiront que par plus de misère et de souffrance – et par la création d’une énorme bombe à retardement potentielle pour la paix mondiale. 
Pour ceux extérieurs à la région, le seul espoir est que personne dans la région même n’ait le moindre intérêt dans une telle conjoncture. 

Dans la peau de Greenspan 
BERKELEY – Les cercles que je fréquente lors de mes voyages font preuve d’une quasi-unanimité quant à un fait : les autorités monétaires américaines ont fait trois graves erreurs qui ont contribué à la crise financière, puis l’ont aggravée. 
Ce consensus est presque toujours corroboré par des déclarations comme quoi les présidents de la Federal Reserve ont bien servi les Etats-Unis, depuis le mandat de Paul Volcker tout du moins. Et ceux d’entre nous qui n’ont pas occupé ce poste savons très bien que nous n’aurions pas fait mieux. 
Le consensus qui se dégage néanmoins est que les décideurs américains se sont trompés : 
· en décidant d’esquiver une régulation fondée sur des principes, permettant ainsi au secteur bancaire fantôme de grandir par un certain effet de levier et des scénarios compensatoires. Ils croyaient que le gouvernement était une garantie suffisante, une protection contre le système bancaire commercial ; 
· lorsque la Fed et le Trésor ont décidé, une fois que les ennuis avaient commencés, de nationaliser AIG et de payer ses factures plutôt que de soutenir les contreparties. Ils approuvaient tacitement les financiers qui prétendaient que leur stratégie était saine à la base ; 
· lorsque la Fed et le Trésor ont décidé de laisser Lehman Brothers faire banqueroute de manière incontrôlée afin d’essayer d’enseigner aux financiers qu’avoir une contrepartie mal capitalisée n’est pas sans risque et que la population ne devrait pas s’attendre à ce que le gouvernement vole automatiquement à son secours. 
Un débat très animé demeure cependant à propos d’une éventuelle quatrième erreur : la décision d’Alan Greenspan en 2001-2004 d’abaisser le taux d’intérêt nominal sur les titres du Trésor américain et de le maintenir au plus bas afin d’essayer d’approcher le plein emploi. 
Autrement dit, Greenspan aurait-il dû maintenir des taux d’intérêt plus élevés et provoquer une récession pour éviter la formation d'une bulle de l'immobilier ? 
Si nous faisons gonfler les taux d'intérêt, s’est dit Greenspan, des millions d’Américains perdront leur emploi, ce qui ne rend service à personne. 
Si les taux d’intérêt chutent, ces quelques travailleurs supplémentaires pourraient construire des maisons et faire en sorte de les vendre aux personnes dont le revenu provient du bâtiment. 
Le plein emploi, c’est mieux qu'un taux de chômage élevé si l’on y parvient sans inflation a-t-il aussi pensé. 
En cas de bulle, et si celle-ci ne se dégonfle pas mais éclate, menaçant ainsi de créer une dépression, la Fed aura les outils nécessaires pour court-circuiter le processus. 
La suite a montré que Greenspan avait tort. Mais une question se pose : le pari de Greenspan était-il bénéficiaire ? 
Lorsque, à l’avenir, les Etats-Unis se retrouveront dans une situation semblable à celle de 2003, devront-ils s’efforcer de maintenir le plein emploi au risque de provoquer une bulle ? 
C’est là que je ne sais plus très bien quoi en penser. 
Les experts des banques centrales admettent depuis longtemps qu’il est imprudent d’abaisser les taux d’intérêt en vue du plein emploi si la spirale inflationniste s'avère être l'une des conséquences. 
Par moments, je me dis qu’à l’avenir, ces experts devraient aussi admettre qu’il est imprudent d’abaisser les taux d’intérêts en vue du plein emploi lorsque cette action risque de déboucher sur une bulle du prix des actifs. 
A d'autres moments, je pense que même avec les informations supplémentaires dont nous disposons sur la structure de l’économie, les décisions que Greenspan a prises entre 2001-2004 étaient prudentes et ressortissaient d’un pari acceptable et bénéficiaire. 
Ce dont je suis sûr est que la question est mal posée. 
La plupart affirment que Greenspan a « partiqué un resserrement agressif des taux d’intérêt [de la Fed] en dessous de leur barrière naturelle ». 
Mais qu’est-ce que la barrière naturelle ? 
Dans les années 1920, l’économiste suédois Knut Wicksell définit le taux d’intérêt naturel comme le taux auquel, pour toute l’économie, l’investissement souhaité équivaut à l'épargne souhaitée, sans provoquer de hausse des prix à la consommation, des ressources ou des salaires puisque l’ensemble de la demande dépasse les réserves ; ni de baisse de ces prix puisque la réserve excède la demande. 
D’après la définition de Wicksell – la meilleure, et en fait, la seule que je connaisse – le taux d’intérêt monétaire était, en fait, au-dessus du taux d’intérêt naturel au début des années 2000 : c’est la déflation qui menaçait et non l’inflation galopante. 
Le taux d’intérêt naturel était bas car, comme l’a expliqué à l’époque le président actuel de la Fed Ben Bernanke, la planète souffrait d’un excédent d’épargne (ou plutôt d’une carence en investissement mondial). 
Certes la politique de Greenspan au début des années 2000 était erronée. Il est néanmoins impossible de prétendre qu'il a pratiqué une politique de resserrement agressif des taux d'intérêt. 
Son erreur en fait – et si c’en était une – n’est autre que son échec à contrôler les marchés et à pratiquer un gonflement agressif des taux au-delà de leur barrière naturelle, ce qui aurait aggravé et prolongé la récession entamée en 2001. 
Aujourd’hui, c’est un de ces jours qui me portent à croire que l'échec de Greenspan à faire monter les taux d’intérêt au-delà de leur palier naturel pour obtenir un taux de chômage élevé et une bulle du financement des crédits n’était pas une erreur. 
La catastrophe que nous vivons en ce moment provient de nombreuses autres erreurs. 

Désamorcer la bombe à retardement syrienne 
TEL AVIV – Il est remarquable que la sévère mise en garde sur l’ampleur de la menace portée aux Etats-Unis par la guerre civile en Syrie ait été pour ainsi dire ignorée. 
L’administration du président Barack Obama serait-elle en train de trébucher dans l’abyme ? 
Plus tôt ce mois-ci, le Wall Street Journal rapportait que selon le directeur adjoint de la CIA Michael Morell, « ce mélange explosif d’extrémisme d’Al-Qaïda et de guerre civile en Syrie constitue aujourd’hui une menace majeure à la sécurité nationale des Etats-Unis » - en effet, « probablement le problème le plus important dans le monde aujourd’hui. » 
Par contre, Morell décrit le régime iranien, « mélange… d’ambitions nucléaires et de désir de pouvoir hégémonique sur le Moyen Orient, » de simple « préoccupation. » 
Morell, qui doit bientôt quitter son poste à la CIA, a peu de raisons de feindre. 
Alors que la crise syrienne était au centre de l’attention internationale et d’un débat politique passionné il y a à peine deux mois, mi-juin, une telle déclaration de la part d’un haut responsable aurait entrainé de fortes réactions de toutes parts. Mais la Syrie est depuis passée au second plan, oubliée, balayée par le coup d’état et la crise en Egypte, la menace d’une offensive de terreur d’Al-Qaïda au Yémen et ailleurs, et la reprise des négociations israélo-palestiniennes. 
Ce changement de position résulte en partie de l’apparente (et trompeuse) accalmie dans les combats en Syrie. 
Après les victoires de l’armée à Qousseir et Homs, l’opposition a procédé à des regroupements tactiques. 
On assiste à quelques échanges de tirs mineurs alors que se prépare une nouvelle phase de combats à Alep, la plus grande ville syrienne, aujourd’hui aux mains de l’opposition. 
Globalement, et en dépit des récentes victoires du régime, les combats restent dans l’impasse. 
Le moment semble donc opportun pour la communauté internationale de se détourner d’une crise pour laquelle il semble qu’il n’y ait pas de bonne solution. Mais cela n’atténue pas la gravité de ce qui se déroule en Syrie, et ne minimise pas non plus l’avertissement de Morell. 
Comme le dit Morell, le danger le plus grave réside dans le fait qu’un régime détenant des armes de destruction massive soit supplanté par un régime affilié à, ou dominé par Al-Qaïda. 
Concernant l’afflux de djihadistes, Morell a déclaré de la Syrie que « la voie sur laquelle elle se trouve actuellement mènera au renversement de son gouvernement central, » à la suite de quoi elle prendra le relais du Pakistan comme refuge de prédilection pour Al-Qaïda. 
Morell s’est donc ouvertement positionné dans le cadre de l’une des deux principales écoles de pensée qui animent le débat politique sur la Syrie (un débat articulé presque exclusivement en termes géopolitiques, ignorant les questions humanitaires.) 
Une école considère la Syrie principalement comme un théâtre de bataille contre Al-Qaïda et les autres formes d’extrémismes. 
Ses partisans, préoccupés par la perspective d’une prise de contrôle djihadiste, prétendent (parfois implicitement et parfois explicitement) que les Etats-Unis et ses alliés ne doivent pas soutenir ou intervenir auprès des rebelles et doivent en fait considérer le régime de Bashar Al-Assad comme le moindre mal. 
Ceux qui craignent une prise de contrôle djihadiste rappellent les récents évènements dans le Sinaï. 
Israël a décidé de fermer l’aéroport d’Elat il y a quelques jours après avoir reçu des informations indiquant que les djihadistes sur le Sinaï prévoyaient de l’attaquer au lance-roquette. 
Selon certains, ceci ne serait qu’une répétition de ce à quoi l’on pourrait s’attendre dans une Syrie post-Al-Assad. 
L’autre école de pensée ne prend pas ce scénario à la légère. 
Elle prétend néanmoins qu’une victoire en Syrie par une coalition qui réunirait la Russie, l’Iran, le Hezbollah, et le régime de Bashar Al-Assad poserait un danger encore plus grand. 
En outre, dans l’hypothèse d’une chute du régime de Bashar el-Assad, il y aurait différentes manières de gérer les groupes djihadistes en Syrie. 
Mais la réponse la plus appropriée à la déclaration de Morell est que les Etats-Unis ne sont pas obligés de choisir entre deux options clairement définies. 
Oui, l’opposition laïque syrienne est faible et divisée, tandis que les djihadistes sont plus dynamiques ; mais cette suprématie djihadiste dans le cas d’une victoire de l’opposition n’est pas inévitable. 
Les Etats-Unis et ses alliés devraient opter pour une politique solide, investir de manière significative dans l’opposition laïque, et articuler des objectifs clairs. 
En juin, Obama avait révélé que le régime de Bahar Al-Assad avait utilisé des armes chimiques contre sa propre population et avait donc passé la « ligne jaune » définie par l’administration américaine. Mais aucune action ou politique cohérente n’a fait suite à cette annonce. 
Pour Obama, le destin de la Syrie ne semble tout simplement pas une urgence ; mais lorsque la bataille pour Alep éclatera, il sera peut être trop tard. 
Il se pourrait que les mises en garde de Morell soient encore justifiées – par défaut, si ce n’est par dessein. 

Trump, la Syrie et la menace d’une guerre régionale 
BEYROUTH – Une fin rapide, semble-t-il, de la mission des États-Unis en Syrie, est inéluctable – et avec elle s’évanouissent les chances d’une résolution pacifique et durable de la terrible guerre civile que souffre le pays depuis sept ans. 
L’attaque chimique, qui aurait été lancée la semaine dernière par les forces du président Bachar Al-Assad à Douma, la dernière ville tenue par les rebelles dans la Ghouta orientale, témoigne à elle seule du danger que ce désengagement probable fait courir à la Syrie et au monde. 
Les rodomontades du président américain Donald Trump à la suite de cette attaque chimique montrent les incohérences et les contradictions de sa politique, tout comme l’absence d’une réelle stratégie américaine en Syrie. 
Ordonner une ou deux frappes contre les forces d’Assad, comme il pourrait le faire, ne modifiera pas plus l’équilibre des pouvoirs dans la région que cela ne renforcera la position de Trump dans ce pays déchiré par la guerre, sans parler du Moyen-Orient en général. 
Certes, les principaux conseillers militaires de Trump l’ont persuadé de maintenir sur place un personnel militaire de 2 000 hommes, actuellement stationnés en Syrie, mais il a d’ores et déjà limité les objectifs américains dans la région à l’élimination des quelques restes de la présence de l’organisation État islamique (EI) – une entreprise qui devrait prendre environ six mois. 
En renonçant à ses engagements en Syrie, Trump a perdu l’opportunité de peser sur l’avenir du pays, renforçant l’impression générale – ressentie tant par leurs amis que par leurs ennemis – que les États-Unis ne souhaitent plus exercer sur la scène du monde leur magistère. 
Trump veut aussi ignorer la crise humanitaire que souffre aujourd’hui la Syrie, la pire depuis la Seconde Guerre mondiale. 
Paradoxalement, cette vue étroite des choses sape ses efforts pour atteindre son unique objectif, car une défaite durable de l’EI et des autres djihadistes exigera une transition politique crédible, qui seule mettra fin à la guerre civile. 
Une telle transition est impossible sans l’engagement diplomatique des acteurs ayant en Syrie des intérêts. 
Comme le retrait de Trump signifie que les États-Unis et leurs alliés ont perdu la guerre, Assad se sent déjà encouragé à pousser plus loin – avec le soutien des Russes et des Iraniens – son projet de reprendre, quel qu’en soit le prix, les territoires encore contrôlés par les rebelles. 
Après avoir présenté leur « réalité du terrain », Assad et ses alliés pourront mettre le monde devant le fait accompli, le dictateur demeurant au pouvoir sans accorder la moindre concession réelle à l’opposition. 
Les acteurs locaux et régionaux qui avaient placé leur confiance dans les engagements américains paieront un prix sanglant. 
Les Kurdes – l’allié le plus fiable et le plus efficace des États-Unis dans le combat contre l’EI – seront probablement abandonnés à leur sort, malgré les assurances des officiels de l’administration Trump quant aux dispositions prises pour leur sécurité après le retrait des troupes américaines. 
Et les Kurdes ont déjà critiqué cette administration pour les avoir sacrifiés sur l’autel des relations stratégiques américaines avec la Turquie. 
Les États-Unis ont pudiquement détourné le regard lors de la récente prise par les Turcs de la ville d’Afrin, tenue par les Kurdes, dans le nord-ouest de la Syrie, et de son occupation, ayant conduit au massacre de plus d’un millier de personnes dont des dizaines de civils. 
Avec le retrait des États-Unis, les Kurdes peuvent se sentir obligés de s’allier avec Assad pour assurer leur protection. 
Des centaines de combattants kurdes ont déjà déserté les affrontements contre l’EI dans le nord-est de la Syrie, pour rejoindre Afrin et résister à l’assaut conjoint des forces turques et d’un groupe hétéroclite de rebelles syriens. 
Certains jeunes Kurdes ont déjà rejoint les unités paramilitaires d’Assad pour venger la perte d’Afrin. 
Mais la bataille sera dure, car le départ des Américains renforcera probablement l’emprise de la Turquie. 
Après tout, sans les États-Unis, les principales puissances étrangères restant engagées dans le conflit syrien – la Turquie, la Russie et l’Iran – pourront consolider leurs sphères d’influence et se partager, après la guerre, le butin de la reconstruction. 
Si leurs intérêts propres peuvent diverger, les trois pays partagent le projet d’une partition « en douceur » de la Syrie, qui réduira Assad et les rebelles à de simples supplétifs. 
Les Russie et l’Iran seront les deux grands gagnants. 
Le président russe Vladimir Poutine est le faiseur de roi dont l’intervention militaire, au moment opportun, a sauvé le régime d’Assad de la défaite et retourné le sort des armes en sa faveur. 
Si l’on ne voit à peu près nulle part les États-Unis en Syrie, la Russie est partout, maniant sans cesse les pièces sur l’échiquier du conflit. 
La coordination des Russes avec toutes les principales puissances régionales – dont la Turquie, membre de l’OTAN – atteste du dynamisme (et du cynisme) de la politique étrangère du Kremlin. 
Dès lors que les États-Unis abandonnent la partie en Syrie, les liens militaires et économiques de la Turquie avec la Russie ne vont que se resserrer. 
Comme la Russie, l’Iran a payé le coût matériel et humain pour sauver le régime d’Assad – et en a récolté de beaux fruits. 
L’Iran est aujourd’hui la puissance régionale la plus influente en Syrie, comme elle l’est en Irak et au Liban. 
Mais la ruée pour remplir le vide laissé par les États-Unis pourrait provoquer l’étincelle qui mettrait le feu aux poudres. 
On peut légitimement s’inquiéter qu’Israël n’utilise le retrait américain comme un prétexte pour intensifier ses frappes contre l’Iran et le Hezbollah en Syrie – une initiative qui pourrait enflammer toute la région, susceptible d’entraîner les États-Unis, l’Irak et l’Arabie saoudite, principal rival de l’Iran pour l’hégémonie régionale. 
Sans même évoquer l’hostilité de Trump à l’accord de 2015 sur le nucléaire iranien – qui fait courir un risque supplémentaire dans une situation déjà périlleuse –, il existe aujourd’hui un danger réel que la Syrie devienne le terrain d’une conflagration plus destructrice encore que celle qui y fait rage depuis 2011. 


Persistantes retombées chimiques en Syrie 
LA HAYE – L’échec de la communauté internationale à mettre un terme à la guerre en Syrie est une tragédie – et tout particulièrement pour ceux qui en souffrent depuis si longtemps. 
Sur un point pourtant l’action multilatérale a porté ses fruits : la destruction de l’arsenal d’armes chimiques du pouvoir syrien et de ses capacités de production. 
Des informations font pourtant état d’utilisations récentes d’armes chimiques, notamment de gaz à base de monochlorure de soufre (hypérite ou gaz moutarde) et de bombes au chlore, contre des civils en Syrie. 
L’enjeu est crucial. 
Les responsables de ces attaques doivent être identifiés et menés devant la justice. 
Permettre que l’usage d’armes chimiques demeure impuni pourrait non seulement compromettre l’une des très rares évolutions positives du conflit syrien, mais constituerait aussi une menace de caducité des règlements internationaux concernant l’utilisation de gaz et d’agents neurotoxiques en même temps qu’elle augmenterait la probabilité d’un recours à de telles armes lors des attaques terroristes. 
En août 2013, des roquettes contenant du gaz sarin ont frappé la Goutha, une banlieue des environs de Damas contrôlée par les rebelles. 
Des images atroces de femmes et d’enfants à l’agonie ont mobilisé et rassemblé l’opinion internationale contre l’utilisation d’armes de ce genre. 
En octobre 2013, à la suite de l’accès de la Syrie à la Convention sur l’interdiction des armes chimiques (CIAC), une mission conjointe de l’Organisation pour l’interdiction des armes chimiques (OIAC) et des Nations unies fut chargée de détruire l’arsenal chimique du pays et ses unités de production. 
Moins d’un an plus tard, la mission accomplissait ce à quoi nulle intervention militaire n’aurait pu parvenir : la menace stratégique des armes chimiques syriennes était effectivement éliminée. 
Certains aspects de la déclaration initiale du gouvernement syrien concernant son programme d’armement restent à éclaircir et le travail poursuit à cet égard son cours, mais 1 300 tonnes d’armes chimiques, dont les stocks de gaz moutarde et de composants pour la fabrication d’agents neurotoxiques létaux, ont été inventoriées et détruites sous l’œil attentif des inspecteurs de l’OIAC. 
Ce succès ne saurait tolérer aucun recul. 
La Convention sur l’interdiction des armes chimiques est le résultat d’un des efforts les plus aboutis de l’humanité en matière de désarmement. 
Depuis son entrée en vigueur, en 1997, 192 pays ont accepté de se contraindre à ses dispositions et 91 % des armes chimiques déclarées dans le monde ont été détruites. 
L’usage réitéré d’armes chimiques dans le conflit syrien cause non seulement de terribles souffrances aux populations civiles, mais il risque aussi de saper la crédibilité de la convention. 
Une mission d’information constituée par l’OIAC en avril 2014 a obtenu la « confirmation convaincante » de l’utilisation « systématique et répétée » d’un agent chimique toxique – probablement du chlore gazeux – contre des villages du Nord de la Syrie. 
C’est sur la foi de ces observations que le Conseil de sécurité de Nations unies a convenu en août 2015 de la création d’un Mécanisme d’enquête conjoint entre l’Organisation pour l’interdiction des armes chimiques (OIAC) et l’ONU, le chargeant d’identifier les responsables de l’utilisation d’armes chimiques dans le conflit. 
On ne saurait permettre au brouillard de la guerre de brouiller les responsabilités. 
Les auteurs d’attaques chimiques, quels qu’ils soient, doivent rendre des comptes. 
Les enquêteurs internationaux déployés en Syrie apportent à cette importante mission une expertise irremplaçable. 
Il est indispensable que les dirigeants politiques expriment leur confiance dans l’impartialité de ces spécialistes et leur permettent de mener à bien leur travail sans entraves d’aucune sorte, sans non plus critiquer après-coup leurs conclusions. 
Lorsque les responsables de l’utilisation d’armes chimiques auront été identifiés, la communauté internationale devra s’assurer qu’ils seront poursuivis, envoyant ainsi un signal clair quant à l’inviolabilité de l’interdiction mondiale. 
Les allégations persistantes selon lesquelles des acteurs non étatiques utiliseraient en Syrie et dans le Nord de l’Irak des armes chimiques sont particulièrement inquiétantes, car elles renforcent la probabilité d’une utilisation de produits chimiques toxiques lors d’attaques terroristes. 
La fabrication d’agents neurotoxiques est un processus complexe, mais les extrémistes peuvent facilement faire usage de produits chimiques industriels toxiques – comme le chlore gazeux – s’ils en ont en leur possession. 
Une attaque conventionnelle contre un site chimique représente un autre risque, potentiellement dévastateur – elle n’est pas hors de portée d’un groupe terroriste correctement financé. 
Presque vingt ans après l’entrée en vigueur de la Convention sur l’interdiction des armes chimiques, le traité se trouve face à un défi majeur. 
La menace d’un déploiement de gaz toxiques ou d’agents neurotoxiques lors d’un conflit entre deux pays a pratiquement été écartée. 
Si nous échouons à punir leur utilisation dans la guerre civile syrienne, nous courons le risque de saper le cadre réglementaire qui nous a mené au seuil d’un monde sans armes chimiques. 

Compte à rebours final en Syrie 
TEL AVIV – Une série de défaites cruciales de l'armée syrienne a mis fin aux dernières illusions selon lesquelles le gouvernement de Damas dirigerait encore le pays. 
En dispersant ses armées de manière très éparse à travers la Syrie, le Président Bachar el-Assad a considérablement réduit sa capacité de gagner des batailles décisives et est maintenant forcé d'évacuer de larges zones du pays pour concentrer son armée autour de Damas et de l'enclave alaouite au Nord-Ouest. 
Comme il paraît clair qu'Assad va sûrement perdre la guerre, ses plus proches alliés (ainsi que les puissances mondiales et les acteurs de la région), commencent à prévoir la fin de partie. 
Fin mai, le chef du Hezbollah Hassan Nasrallah a fait un discours qui en dit long sur l'impact de la guerre de Syrie sur son organisation : « La menace à laquelle nous faisons face est existentielle, a déclaré Nasrallah. 
Il nous reste à présent trois options : étendre la guerre et nous battre beaucoup plus qu'au cours des quatre dernières années, capituler et être massacrés ou nous disperser à travers le monde, humiliés et sans but, de catastrophe en catastrophe. » 
Plus de 3 000 combattants du Hezbollah sont morts en Syrie et 4 000 autres ont été blessés. 
Les militants syriens, y compris les combattants de l'État islamique, sont entrés au Liban et menacent de raviver la guerre ethnique dans le pays et de saper la légitimité du Hezbollah comme garant de sa sécurité. 
La chute d'Assad risque de priver l'organisation sa base arrière logistique vitale en Syrie, le rendant ainsi vulnérable aux défis des milices sunnites insurgées. 
L'Iran est également susceptible d'être mis au pied du mur, car son allié à Damas risque d'être bientôt vaincu. 
Les calculs stratégiques du pays sont sous l'influence de l'ascension d'Abdulaziz Al Saud sur le trône saoudien. Cet homme a véritablement changé la donne, ce qui a entraîné une modification des alliances entre puissances sunnites de la région. 
Des liens plus forts entre la Turquie, l'Arabie saoudite et le Qatar (ainsi que des victoires spectaculaires de récentes factions interposées sunnites en Syrie), vont faire pression pour que l'Iran laisse tomber Assad ou risquent d'être entraîné encore plus profondément dans le bourbier syrien. 
La guerre par factions interposées dans la région, entre le gouvernement d'Assad soutenu par l'Iran, et les rebelles soutenus par les Sunnites, a largement sapé influence des États-Unis sur le cours des événements en Syrie. 
Les combattants sunnites ont ignoré les appels lancés par les États-Unis à se concentrer sur le combat contre l'État islamique plutôt que contre le régime d'Assad. 
En fait, la force de combat la plus efficace dans le pays est Jaish al-Fatah (l'Armée de la Conquête), un rassemblement de groupes rebelles sunnites, considérés pour certains d'entre eux par les États-Unis comme des organisations terroristes. 
Les États-Unis s'inquiètent à juste titre qu'une victoire par Jaish al-Fatah et d'autres puisse mettre au pouvoir des éléments anti-occidentaux en Syrie. 
En tirant les leçons de sa triste expérience en Irak, le gouvernement des États-Unis craint que la chute d'Assad ne soit rapidement suivi de l'effondrement de l'armée syrienne, ce qui devrait laisser le pays sans aucune force équilibrante. 
Plutôt que de diriger leur attention vers l'État islamique, les vainqueurs désobéissants vont très probablement se retourner les uns contre les autres. 
Comme en Libye, les combats pourraient bien rendre le pays ingouvernable. 
En attendant, la Russie, qui considère la base navale de Tartous comme étant d'une importance stratégique essentielle, va tout faire pour empêcher une défaite totale du régime. 
Quand le Secrétaire d'État John Kerry a proposé lors d'une réunion en mai dernier une approche internationale commune en vue de limiter le conflit, le Président russe Vladimir Poutine n'a pas été intéressé. 
Mais le régime russe n'est pas aveugle aux réalités du champ de bataille. 
Suite à la perte de la ville de Palmyre face à l'État islamique, les familles des conseillers russes ont commencées à être rapatriées. 
En vue d'un avenir possible sans Assad, le Kremlin essaie à présent de gagner de l'influence dans certains groupes d'opposition. 
Pour l'instant, Assad fait de son mieux pour s'accrocher au pouvoir. 
Un accord de partage du pouvoir est presque impensable et la géographie de la Syrie n'est pas bien adaptée à une division claire le long de lignes sectaires. 
Les objectifs de guerre d'Assad se sont réduits à éviter la défaite décisive et à gagner une légitimité internationale, dans l'espoir d'une solution politique favorable. 
La montée de l'État islamique a accordé son soutien aux revendications du gouvernement, selon lesquelles la Syrie risque de tomber aux mains des groupes terroristes. Néanmoins le régime va se trouver de plus en plus isolé. 
Les derniers jours d'Assad risquent de ne pas être très agréables. 
Les membres très soudés de son clan, ses alliés politiques et les nombreux membres de la minorité alaouite vont se battre pour leur survie. 
À moins qu'une solution politique ne soit finalement trouvée, le sort de la Syrie va se résumer aux paroles prophétiques qu'un combattant de première ligne sunnite de Homs a prononcées devant un journaliste allemand en 2012 : « C'est une question de nombres, a-t-il déclaré. 
Il y a 18 millions de Sunnites contre lui. 
Assad doit tous les tuer. 
Sinon nous gagnerons et nous le tuerons, lui et ses hommes de main. » 

Le Conseil de sécurité, seul espoir de résolution du conflit syrien 
NEW YORK – L'actuel carnage syrien constitue non seulement la plus grande catastrophe humanitaire de la planète, mais également l'un des plus graves menaces sur le plan géopolitique. L'approche jusqu'à présent adoptée par les États-Unis – qui mènent une guerre sur deux fronts, contre l'état islamique et contre le régime du président Bachar el-Assad – se révèle déplorablement inefficace. 
La solution au drame syrien, y compris à la crise montante des réfugiés en Europe, doit passer par le Conseil de sécurité des Nations Unies. 
La stratégie mise en œuvre par les États-Unis en Syrie se fonde sur la combinaison étrange – et inefficace – de deux piliers de la politique étrangère américaine. 
Le premier réside dans l'establishment sécuritaire des États-Unis, composé par l'armée et les agences de renseignement, appuyées par de fervents soutiens au Congrès. 
Le second réside dans une communauté de défense des droits de l'Homme. 
Cette combinaison spécifique a pu s'observer à travers plusieurs guerres récentes menées par l'Amérique au Moyen-Orient et en Afrique. 
Malheureusement, les résultats se sont systématiquement révélés dévastateurs. 
L'establishment sécuritaire du pays s'appuie sur une tendance de longue date consistant pour les dirigeants politique américains à recourir à la force militaire et aux opérations secrètes afin de renverser des régimes jugés nuisibles aux intérêts américains. 
Qu'il s'agisse du renversement du gouvernement démocratiquement élu de Mohammad Mossadegh en Iran en 1953, qu'il s'agisse de l' « autre 11 septembre » (coup d'État militaire soutenu par les États-Unis en 1973 contre le gouvernement démocratiquement élu de Salvador Allende au Chili), ou plus récemment des épisode d'Afghanistan, d'Irak, de Lybie, et désormais de Syrie, la sécurité de l'Amérique passe depuis bien longtemps par l'exercice des changements de régime. 
Dans le même temps, certains acteurs de la communauté des droits de l'Homme ont soutenu plusieurs interventions militaires américaines récentes, en invoquant la « responsabilité de protéger », dite R2P. 
Cette doctrine, adoptée à l'unanimité par l'Assemblée générale de l'ONU en 2005, énonce l'obligation pour la communauté internationale d'intervenir afin de protéger une population civile lorsque celle-ci subit en masse la violence de son propre gouvernement. 
Face à la brutalité d'un Saddam Hussein, d'un Mouammar Kadhafi ou d'un Bachar el-Assad, certains défenseurs des droits de l'Homme se rallient à la cause de l'establishment sécuritaire américain, tandis que la Chine, la Russie et d'autres considèrent la R2P comme le prétexte des changements de régime imposés par les Américains. 
Seulement voilà, et c'est l'enseignement que les défenseurs des droits de l'Homme auraient dû tirer depuis bien longtemps, le modèle appliqué par la sécurité américaine aux fins des changements de régime ne fonctionne tout simplement pas. 
Les solutions de fortune censées protéger les populations locales et les intérêts américains dégénèrent bien souvent en chaos, anarchie, guerres civiles et autres crises humanitaires vouées à se propager, comme ce fut la cas en Afghanistan, en Irak, en Lybie, et désormais en Syrie. 
Par ailleurs, les risques d'échec sont décuplés dès lors que le Conseil de sécurité de l'ONU dans son ensemble ne vient pas soutenir le pan militaire de l'intervention. 
L'intervention américaine en Syrie trouve également racine dans les décisions prises par l'establishment sécuritaire américain il y a un quart de siècle, à l'époque du renversement de régimes appuyés par les soviétiques au Moyen-Orient. 
Comme l'a expliqué le Secrétaire de la Défense de l'époque Paul Wolfowitz au général Wesley Clark en 1991 : « Nous savons désormais pouvoir intervenir militairement dans la région en toute impunité, sans que les soviétiques ne fassent quoi que ce soit pour nous arrêter... 
[Nous avons] encore cinq à dix ans pour nettoyer tous ces régimes favorables à l’ex-Union soviétique – Irak, Syrie, et les autres – avant que la prochaine superpuissance [la Chine] n’émerge et vienne nous défier dans la région. » 
Au lendemain des attentats perpétrés par Al-Qaïda aux États-Unis le 11 septembre 2001, l'attaque fut utilisé comme prétexte par la sécurité américaine pour lancer la guerre qu'elle attendait depuis longtemps, destinée à renverser Saddam. 
Lorsqu'ont éclaté les soulèvements du Printemps arabe dix ans plus tard, l'establishment sécuritaire américain a considéré la soudaine vulnérabilité des régimes de Kadhafi ou d'Assad comme une opportunité similaire, susceptible de permettre l'installation de nouveaux régimes en Lybie et en Syrie. 
Telle était la théorie à appliquer, d'une manière ou d'une autre. 
Dans le cas de la Syrie, les alliés régionaux de l'Amérique ont également encouragé l'administration du président Barack Obama à intervenir contre Assad. 
L'Arabie Saoudite entendait voir partir Assad afin d'affaiblir un état satellite de l'Iran, principal rival du royaume sur le chemin de la suprématie régionale. 
Israël le souhaitait également, afin de fragiliser les voies par lesquelles l'Iran approvisionne le Hezbollah au sud du Liban. La Turquie espérait elle aussi voir partir Assad, afin d'étendre sa portée stratégique et de stabiliser ses frontières au sud. 
La communauté humanitaire s'est jointe au concert du changement de régime lorsqu'Assad a répondu aux manifestants du Printemps arabe, et à leurs demandes de libéralisation politique, en déployant une armée de soldats et de paramilitaires. 
Entre mars et août 2011, les troupes d'Assad ont tué près de 2 000 personnes. 
C'est à partir de cette période qu'Obama a déclaré qu'Assad devait « s'en aller ». 
Nous ignorons la pleine étendue des agissements américains en Syrie après cette période. 
Sur le plan diplomatique, les États-Unis ont créé le groupe des « Amis de la Syrie », principalement composé de pays occidentaux et d'alliés au Moyen-Orient, déterminés à renverser Assad. 
La CIA a commencé à travailler secrètement avec la Turquie afin d'approvisionner en armes, en financements et autres aides la fameuse « Armée syrienne libre », ainsi que d'autres groupes d'insurgés combattant pour le renversement d'Assad. 
Ces démarches ont eu pour résultat un véritable désastre. 
Après une moyenne mensuelle de 500 morts entre mars et août 2011, pas moins de 100 000 civils – 3 200 par mois – ont été tués entre septembre 2011 et avril 2015, le nombre total de décès, combattants inclus, ayant semble-t-il atteint 310 000, soit 10 000 par mois. Par ailleurs, l'État islamique et autres violents groupes extrémistes venant capitaliser sur l'anarchie engendrée par la guerre civile, les perspectives de paix apparaissent plus lointaines que jamais. 
Menées ou appuyées par les États-Unis, les interventions militaires américaines d'Afghanistan, d'Irak et de Lybie ont toutes engendré des catastrophes similaires. 
C'est une chose que de renverser un régime politique ; le remplacer par un gouvernement stable et légitime en est une autre. 
Si les États-Unis entendent produire de meilleurs résultats, il leur faut cesser d'agir seuls. 
L'Amérique ne peut continuer d'imposer sa volonté de manière unilatérale, et continuer de rallier contre elle d'autres puissances majeures parmi lesquelles la Chine et la Russie. 
Tout comme les États-Unis, la Russie trouve un solide intérêt dans une stabilité en Syrie, et dans une défaite de l'État islamique ; elle n'a toutefois aucun intérêt à permettre aux États-Unis d'installer les régimes de leur choix en Syrie ou ailleurs dans la région. 
C'est la raison pour laquelle ont jusqu'à présent échoué tous les efforts fournis par le Conseil de sécurité de l'ONU afin de faire émerger une position commune autour de la question syrienne. 
Le chemin de l'ONU peut – et doit – être emprunté à nouveau. La conclusion d'un pacte nucléaire entre l'Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies (États-Unis, Chine, France, Russie et Royaume-Uni), accompagnés de l'Allemagne, vient tout juste de fournir une puissante démonstration des capacités des leadership du Conseil. 
Celui-ci peut également être décisif en Syrie, si l'Amérique consent à mettre de côté sa volonté unilatérale de changement de régime, et accepte de travailler avec les autres membres du Conseil, y compris aux côtés de la Chine et de la Russie, autour d'une approche commune. 
Dans le cas Syrien, seul le multilatéralisme pourra l'emporter. 
L'ONU demeure à ce jour le meilleur espoir – et en réalité le seul – de stopper le massacre syrien, ainsi que le torrent de réfugiés vers l'Europe. 


La bombe à retardement syrienne 
BERLIN – L’actuel conflit en Syrie présente de nombreux points communs avec la guerre de Trente Ans qui ravagea le cœur de l’Europe – notamment la ville germanique de Magdebourg, sorte d’Alep de l’époque – entre 1616 et 1648. 
Telle que l’on peut la décrire aujourd’hui, cette guerre fut une succession de conflits qui entraînèrent d’immenses souffrances chez les Européens, et qui s’achevèrent par la Paix de Westphalie, seulement après que toutes les parties impliquées se soient totalement épuisées. 
La guerre de Trente Ans puise sa source dans un conflit religieux entre les chrétiens catholiques et protestants, à l’instar de la division majeure qui oppose aujourd’hui les musulmans sunnites et chiites au Moyen-Orient, à ceci près que dans l’actuelle Syrie, la religion masque une lutte plus profonde pour le pouvoir et la domination régionale. 
La guerre en Syrie a débuté pendant le Printemps arabe, lorsque des manifestants syriens ont appelé à la démocratie et à la fin de la dictature du président Bachar el-Assad. 
Mais elle est rapidement devenue une affaire internationale. 
L’Iran et le Hezbollah, milice libanaise chiite soutenue par Téhéran, sont intervenus militairement aux côtés de la Russie pour empêcher Assad de tomber aux mains des rebelles, lesquels étaient soutenus par la Turquie et l’Arabie saoudite, qui représentent le pan sunnite de cette division. 
Dans le même temps, la guerre s’est étendue jusqu’à déclencher une campagne sous conduite américaine contre l’État islamique (EI). 
Et lorsque l’EI a été mis en déroute l’année dernière, un nouveau conflit opposant cette fois la Turquie aux Kurdes dans le nord de la Syrie a rapidement pris le relai. 
Alliés des États-Unis, les combattants du YPG kurde (Unités de protection du peuple), qui se sont révélés indispensables dans la lutte contre l’EI, sont désormais ciblés par la Turquie, ce qui crée un risque d’affrontement militaire direct entre deux alliés de l’OTAN. 
Intervient également un risque croissant de confrontation entre les États-Unis et la Russie, illustré par de récentes affirmations selon lesquelles une frappe aérienne américaine aurait fait plusieurs dizaines de morts parmi des mercenaires russes en Syrie. 
À chaque nouveau chapitre, la tragédie syrienne se fait plus périlleuse encore. 
Dans ce conflit, la question n’est plus de savoir qui détiendra le pouvoir à Damas, mais qui assiéra sa domination au Moyen-Orient. 
La lutte n’oppose plus seulement les États-Unis à la Russie, mais voit également s’affronter l’Iran chiite et l’Arabie saoudite sunnite, qui s’aligne de plus en plus avec Israël, autre allié de l’Amérique. 
De son côté, la Turquie redoute principalement la création d’un État kurde dans le nord de la Syrie, qui motiverait d’autres factions séparatistes kurdes dans le sud-est de la Turquie. 
Les Kurdes du Nord-Irak (Kurdistan) œuvrent en effet d’ores et déjà pour la création de leur propre État, et ont même organisé un référendum d’indépendance l’an dernier. 
Enfin, la superpuissance militaire régionale Israël doit défendre ses propres intérêts de sécurité au Liban et dans le sud de la Syrie. 
Jusqu’à récemment, l’État hébreu s’était pour l’essentiel tenu à l’écart de la guerre. 
Il lui a cependant fallu intervenir depuis les airs pour stopper l’acheminement d’armes jusqu’au Hezbollah, et empêcher l’Iran d’établir une présence près de sa frontière nord. 
L’implication d’Israël s’est intensifiée ce mois-ci, lorsque l’État hébreu a abattu un drone iranien qui avait pénétré dans son espace aérien depuis la Syrie. 
Des chasseurs israéliens ont ensuite riposté en frappant des cibles iraniennes en Syrie. L’un de ces appareils a été abattu par la défense anti-aérienne syrienne (les pilotes ont pu regagner le territoire israélien sains et saufs), ce qui a conduit Israël à frapper directement les forces d’Assad. 
À mesure de ces événements, il est clairement apparu que l’État hébreu ne pouvait pas compter sur la prétendue relation particulière entre le président russe Vladimir Poutine et le Premier ministre israélien Benyamin Netanyahou. 
La Russie s’est montrée réticente ou incapable de maîtriser l’Iran. 
Ainsi, que cela lui plaise ou non, Israël est désormais un protagoniste actif en Syrie. 
C’est précisément sur ce front que le risque de nouvelle guerre est important, cette fois entre Israël et l’Iran. 
Bien qu’un tel conflit ne s’inscrive dans l’intérêt d’aucun des deux camps, il n’est pas difficile de l’imaginer se produire, compte tenu des réalités actuelles. 
Israël ne peut tout simplement demeurer hors du conflit pendant que le régime d’Assad, l’Iran et le Hezbollah s’assurent une victoire militaire. 
Les faits sur le terrain menacent fondamentalement la sécurité de l’État hébreu, et renforcent considérablement son ennemi, l’Iran. 
Une guerre entre l’Iran et Israël (qui ferait intervenir au deuxième plan l’Arabie saoudite) mettrait en péril la région toute entière, puisqu’elle créerait un nouveau front dans la lutte pour l’hégémonie. 
Mais l’Europe serait elle aussi directement concernée, et pas seulement car la propagation du conflit serait synonyme de plus nombreux migrants vers le nord. 
Le président américain Donald Trump ayant menacé de saboter l’accord sur le nucléaire iranien, l’Europe pourrait se retrouver confrontée à une surenchère militaire – voire à un nouveau conflit global – à proximité de ses frontières. 
Compte tenu de ces dangers, l’Europe ne peut plus se permettre d’observer depuis le banc de touche. 
Pour leur propre sécurité, il incombe aux Européens de défendre l’accord sur le nucléaire iranien. 
Et dans la mesure où l’Union européenne est tenue à des obligations de longue date vis-à-vis Israël, elle ne saurait permettre qu’une lutte violente pour l’hégémonie vienne menacer directement l’État hébreu. 
Aujourd’hui plus que jamais, l’heure doit être à la diplomatie européenne. 
Une nouvelle guerre majeure se dessinant au Moyen-Orient, les dirigeants européens doivent absolument agir. 

Impliquer le monde sur la question syrienne 
ABOU DABI – Une crise sécuritaire mondiale d’ampleur historique affecte aujourd’hui le Moyen-Orient, se propageant chaque jour un peu plus à mesure que des réfugiés quittent par millions la Syrie et l’Irak. 
Cette crise ne touche plus seulement aujourd’hui le voisinage immédiat de la Syrie, en y épuisant les ressources et en y aggravant les tensions sociales et ethniques, mais intéresse désormais directement l’ensemble des membres permanents actuels du Conseil de sécurité, à l’exception de la Chine. 
L’heure est venue pour tous les pays prétendant à un siège permanent au Conseil de sécurité de l’ONU – à savoir l’Allemagne, l’Inde, le Japon, le Brésil et l’Égypte – d’agir sur cette question. 
Le désir d’aboutir à une entente politique susceptible de mettre un terme à la guerre civile syrienne est plus que palpable, la mise en forme de cette résolution restant en revanche ouverte au débat – ou à une aggravation du conflit. 
En effet, Russie et États-Unis s’observent actuellement l’un l’autre à la manière de combattants prêts à monter sur le ring, chacun soutenant différentes factions et s’efforçant de veiller à ce que ses alliés progressent dans le cadre de ce conflit aux acteurs multiples, ou à tout le moins conservent le terrain. 
La nécessité d’une coopération plus large – et d’un appui de la part de l’ensemble du Conseil de sécurité de l’ONU – est incontestable. 
C’est la raison pour laquelle le Secrétaire d’État américain John Kerry discute avec les Russes, avec les Indiens et avec les Turcs afin de bâtir un soutien en faveur d’une nouvelle ronde de négociations internationales. 
De même, l’envoyé spécial de l’ONU et de la Ligue arabe, Staffan de Mistura, a créé plusieurs groupes de travail présidés par les Européens afin de « produire un cadre propice à des discussions entre le gouvernement syrien et l’opposition. » 
L’existence d’une coalition d’États à ce jour non impliqués directement dans la crise pourrait considérablement faciliter l’émergence d’un accord de paix. 
Une telle coalition – intégrant par exemple l’Allemagne, l’Inde, le Japon, le Brésil et l’Égypte – pourrait en effet accroître la pression exercée sur le président Bachar el-Assad en faveur de négociations, en convaincant le président russe Vladimir Poutine que le monde entier observe étroitement ses efforts en direction d’un accord, et que son image de prestige est ainsi en jeu. 
En outre, les membres de cette coalition pourraient persuader d’autres acteurs régionaux concernés de promouvoir une paix durable. 
L’Allemagne a par exemple d’ores et déjà admis que la seule solution durable aux flux de réfugiés vers l’Europe résidait dans l’élimination de la nécessité de fuir, et a ainsi entrepris plusieurs démarches. 
Le ministre des Affaires étrangères Frank-Walter Steinmeier s’est rendu en Turquie au mois de septembre afin de contribuer à la conclusion d’un accord visant le maintien des réfugiés en Turquie, en échange d’une réouverture des discussions concernant l’adhésion de la Turquie à l’Union européenne. 
De même, Volker Perthes, expert allemand en politique étrangère, préside l’un des groupes de travail de Mistura. 
Il reste encore aux autres États à prendre des mesures, sachant qu’eux aussi sont extrêmement motivés – et qu’ils ont beaucoup à offrir. 
L’Inde – ainsi que le Pakistan – ont énormément à gagner dans le renforcement des relations commerciales, énergétiques et financières en Asie du Sud-Est. 
Depuis la signature de l’accord nucléaire iranien, l’Inde envisage de renouveler son projet de pipeline gazier Iran-Pakistan-Inde, avec la participation de la Chine et de la Russie. 
Or, un tel accomplissement demeurera impossible sans une résolution de la crise syrienne, et à défaut d’une décision de l’Iran consistant à cesser de soutenir le Hezbollah. 
L’Inde partage une relation profonde avec l’Iran, sous-tendue par des liens ancestraux sur le plan culturel, social, politique et économique. L’Inde finance par exemple aujourd’hui la refonte d’un projet de port iranien à Chabahar, qui lui ouvrira un accès direct à l’Afghanistan. 
Ceci place l’Inde en solide position pour inciter l’Iran à faire pression sur Assad. 
De même, le pays a la possibilité d’exploiter ses relations avec la Russie – l’Inde demeurant un importateur majeur d’armes russes – pour contribuer à des avancées. 
La contribution potentielle du Japon fait elle aussi intervenir l’Iran, auprès duquel le Japon entreprend depuis peu un approfondissement des relations – notamment en raison de sa dépendance à l’égard du pétrole et du gaz iranien. 
Ce mois-ci à Téhéran, les ministres des Affaires étrangères japonais et iranien ont convenu d’amorcer des négociations autour d’un traité bilatéral d’investissement. 
Le Japon souhaite également voir s’accélérer la mise en ouvre de l’accord nucléaire iranien, de manière à pouvoir tirer parti des opportunités commerciales que produira la levée des sanctions économiques imposées à la République islamique. 
Mais si l’Iran entend véritablement rejoindre la communauté internationale, il va lui falloir jouer un rôle constructif dans sa région. 
Le Japon, qui aspire aujourd’hui à une présence plus importante sur la scène mondiale, ne doit pas hésiter à exprimer clairement cette nécessité. 
Aspect positif, l’intérêt que trouvent le Japon et l’Inde dans un processus de paix en Syrie pourrait conduire la Chine à jouer un rôle actif dans l’émergence d’une solution, plutôt qu’un rôle d’obstacle. 
Malgré la multitude de ses difficultés actuelles sur le plan intérieur, le Brésil peut lui aussi apporter son aide. 
Non seulement partage-t-il des relations non négligeables avec la Russie, mais il est également proche de la Turquie, comme l’a illustré l’effort fourni par les deux pays en 2010 afin d’aboutir à un accord avec l’Iran autour de son programme nucléaire. 
En outre, le Brésil a présenté en 2011 un document de réflexion devant les Nations Unies, concernant la manière dont devraient se comporter les États souhaitant appliquer la fameuse « responsabilité de protéger ». 
Le gouvernement syrien ayant plus que rempli le critère amorçant l’obligation d’intervenir de la communauté internationale – après avoir tué plusieurs dizaines de milliers de civils au moyen de bombes-barils et de gaz toxique – le Brésil pourrait désormais suggérer ce à quoi devrait ressembler une intervention respectueuse du principe de « protection responsable ». 
Enfin, l’Égypte – éternel candidat à un siège africain permanent ou tournant au sein d’un Conseil de sécurité réformé – entretient d’importantes relations dans toute la région, notamment avec l’Arabie Saoudite et d’autres pays du Golfe soutenant directement certains groupes de l’opposition syrienne. 
Le gouvernement du président égyptien Abdel Fattah al-Sissi, qui a souligné la nécessité d’une résolution politique globale, soutient implicitement Assad, mais s’inquiète également profondément de la montée de l’État islamique. 
Les diplomates égyptiens sont par conséquent d’excellents candidats à l’exercice de pressions en direction d’un compromis. 
Nombre des gouvernements de ces pays considèrent peut-être le conflit syrien comme trop éloigné pour pouvoir les affecter directement. 
Or, le leadership mondial ne signifie pas simplement jouir du prestige qui accompagne un pouvoir présumé. 
La Charte de l’ONU exige des États qu’ils usent de leur puissance afin d’identifier « toute menace pour la paix, toute violation de la paix, ou tout acte d’agression », et de décider des mesures à entreprendre pour « maintenir ou rétablir la paix et la sécurité à l’échelle internationale ». 
Nul ne peut aujourd’hui nier que la crise syrienne constitue une importante « menace pour la paix », qu’il appartient au monde d’appréhender de manière commune. 

La clé d’un accord en Syrie 
DAVOS – Les négociations pour la paix en Syrie, qui reprendront à Genève le 25 janvier, se dérouleront conformément à un cadre fixé à Vienne au mois d’octobre. 
Ces principes, convenus entre les plus importants acteurs étrangers du conflit syrien, incluent précisément la primauté d’une gouvernance laïque, la mise en déroute de l’État islamique (EI) et d’autres groupes terroristes, la conservation des frontières syriennes d’avant-guerre, la préservation de ses institutions étatiques, ainsi que la protection des minorités. 
Ce cadre ne prévoit en revanche aucune démarche de résolution du plus grand obstacle à une paix durable, à savoir les agressions que subissent actuellement les civils, et autres atrocités de plus en plus créatrices de divisions entre les différentes forces syriennes, qui devront pourtant en fin de compte gouverner ensemble. 
Si ce carnage délibéré ne cesse pas rapidement, il est peu probable que la diplomatie à elle seule suffise à mettre un terme au conflit. 
Si la guerre a duré si longtemps, c’est notamment parce que le gouvernement syrien et les groupes armés que ce gouvernement combat étaient de part et d’autre persuadés qu’ils l’emporteraient tôt ou tard. 
L’entrée en jeu de la Russie dans le conflit a contribué à modifier cette équation. 
Mais bien que la force de frappe aérienne russe ait suffisamment appuyé le gouvernement pour l’empêcher de s’effondrer, elle n’a pas permis de véritable avancée contre l’opposition. 
Dans le même temps, les attentats perpétrés par l’EI en Europe, associés à un exode massif de réfugiés syriens, ont créé une nécessité de compromis politique encore plus importante. 
L’Union européenne, les États-Unis et plusieurs autres pays concernés espèrent que les acteurs belligérants de Syrie cesseront de se faire la guerre pour cibler davantage l’EI et d’autres groupes extrémistes, tels que le Front al-Nosra. 
L’une des questions les plus épineuses qu’il s’agit de résoudre dans le cadre des négociations de paix n’est autre que le sort du président syrien Bachar el-Assad et de ses collaborateurs. 
Le régime d’Assad est de très loin responsable du plus grand nombre de victimes civiles, lui qui a lancé des attaques sans distinction sur des zones peuplées et contrôlées par l’opposition, assiégé des populations tout entières, bloqué l’arrivée de l’aide humanitaire, ainsi que torturé et exécuté ses prisonniers. 
Et pourtant, bien que les opposants à Bachar el-Assad insistent pour qu’il abandonne le pouvoir, il ne s’agira clairement pas d’une condition préalable des négociations de paix. 
Le fait est qu’Assad dirige l’une des factions les plus puissantes du conflit, et que cette force devra être représentée à la table des négociations pour que la paix soit possible. 
Par ailleurs, une brutale mise sur la touche d’Assad risquerait de porter un coup fatal à l’État syrien – perspective qui n’est dans l’intérêt de personne (à l’exception de l’EI et des autres groupes extrémistes). 
La dissolution des forces de sécurité et du système judiciaire de la Syrie se révélerait particulièrement dangereuse pour les minorités du pays. 
C’est la raison pour laquelle l’objectif de tous les acteurs des négociations doit consister en une transition soigneusement gérée. 
L’un des compromis les plus logiques consisterait pour Assad à conserver le pouvoir pendant une courte période. 
La Russie et l’Iran eux-mêmes, qui représentent pourtant ses plus fervents soutiens, ont laissé entendre qu’ils seraient prêts à accepter son départ s’il se retirait dans le cadre de négociations, par opposition à un renversement provoqué par un soulèvement populaire (et à condition que le régime qui lui succède leur soit amical). 
Si Assad et ses meurtriers acolytes acceptent de se retirer du pouvoir, ils chercheront sans aucun doute à faire absoudre leurs crimes. 
Il faudra alors le leur refuser fermement. Depuis le début des années 1990, la communauté internationale se refuse à juste titre à amnistier les atrocités de masse. 
Le droit international exige en effet que de telles demandes soient rejetées. 
Dans tous les cas, une amnistie en Syrie ne mettrait pas Assad à l’abri de poursuites. 
Si un futur gouvernement syrien venait à rejoindre la Cour pénale internationale et autorisait une compétence juridictionnelle rétroactive, la Cour serait alors en droit de poursuivre tous les crimes de masse qu’elle jugerait nécessaire de traiter. 
De même, tous les tribunaux étrangers exerçant une juridiction universelle sur des individus accusés de crimes de guerre en Syrie, et arrêtés sur leur territoire, seraient libres de refuser l’amnistie. 
De fait, plusieurs précédents en Argentine, au Chili et au Pérou ont démontré qu’au sein même de pays ayant souffert d’atrocités, les amnisties prononcées sous la pression de violences pouvaient être jugées caduques. 
Bien entendu, il ne serait pas réaliste d’espérer qu’Assad et ses complices se livrent d’eux-mêmes aux procureurs de La Haye. 
Il faut davantage s’attendre à ce qu’ils usent de leur pouvoir en Syrie pour se protéger, ou à ce qu’ils fuient vers Moscou ou Téhéran s’ils se retrouvent affaiblis, rendant ainsi plus difficile leur arrestation. 
Dans le même temps, les négociateurs se heurtent à l’épineuse question de savoir qui doit remplacer Assad. 
Selon la déclaration de Vienne, il s’agirait en fin de compte de trancher dans le cadre d’élections supervisées par l’ONU. 
Or, beaucoup de temps et de préparation seront nécessaires à la mise en place d’élections crédibles dans une Syrie ravagée par la guerre, au sein de laquelle plusieurs millions de personnes se trouvent déplacées. 
De même, il sera nécessaire d’établir un gouvernement de coalition par le biais d’un accord. 
La déclaration de Vienne en appelle à une « gouvernance crédible, inclusive et dénuée de sectarisme ». 
Dans les faits, ceci exigera le choix de personnalités politiques jouissant d’une crédibilité à la fois auprès de la majorité sunnite syrienne, des alaouites et des autres minorités, dont les membres ont en grande partie cherché protection auprès d’Assad. 
La communauté internationale pourrait faciliter un accord en insistant sur l’exclusion d’individus de tous camps ayant été déclarés coupables de graves abus, dans le cadre d’un procès équitable, ouvert et impartial. 
L’émergence d’un accord autour d’aspects aussi problématiques exigera de bâtir un certain niveau de confiance entre les différentes factions belligérantes de Syrie, confiance qui fait actuellement défaut. 
Difficile de serrer la main d’opposants lorsque ceux-ci sont responsables de la mort de sa propre famille ou de ses propres voisins. 
C’est la raison pour laquelle le Secrétaire d’État américain John Kerry a tort de considérer l’émergence d’un accord comme prioritaire sur la fin des atrocités. 
Car le fait de mettre un terme aux massacres délibérés de civils ne constitue pas l’évolution secondaire d’un accord de paix, mais véritablement une condition préalable à la réussite des négociations. 

Le nœud syrien 
BERLIN – Depuis quatre ans, une guerre sanglante fait rage en Syrie. 
Ce qui avait débuté par un soulèvement démocratique contre la dictature de Bachar Al-Assad est devenu un entrelacs de conflits d’intérêts, reflétant en partie la lutte brutale que se livrent par procuration l’Iran, la Turquie et l’Arabie saoudite pour la domination régionale. 
Cette guerre, comme l’ont démontré les affrontements au Yémen, risque de déstabiliser l’ensemble de la région. 
Et la Russie cherche à présent à rehausser son statut de puissance mondiale vis-à-vis de l’Occident (et des États-Unis en particulier) en intervenant militairement pour appuyer le régime d’Al-Assad. 
Le conflit en Syrie se joue donc au moins sur trois niveaux : local, régional et mondial. 
Et parce qu’on a laissé cette guerre durer et s’envenimer, elle a déjà fait plus de 250.000 morts, selon l’estimation des Nations unies. 
Cet été, l’Agence des Nations unies pour les réfugiés a quant à elle estimé que le nombre de réfugiés ayant fui la Syrie s’élevait à quatre millions, avec quelques 7,6 millions de personnes déplacées à l’intérieur du territoire syrien. 
En conséquence, le flux de réfugiés syriens en Europe présente l’un des défis les plus sérieux que l’Union européenne ait eu à relever jusqu’à présent. 
La guerre civile syrienne est également devenue l’un des terreaux le plus fertile et le plus dangereux du terrorisme islamiste, comme l’ont démontré les attentats perpétrés par l’État islamique à Ankara, Beyrouth et Paris, et la revendication de la destruction d’un avion civil russe au-dessus du Sinaï. 
Par ailleurs, après que la défense aérienne turque ait abattu un chasseur russe, le risque de voir les principales puissances participer directement au conflit a augmenté. 
Et la Turquie, en tant que membre de l’Otan, aurait droit à une assistance militaire de l’Alliance atlantique si elle était attaquée. 
Pour toutes ces raisons, il doit être mis fin au conflit syrien dans les plus brefs délais. 
Ce n’est pas seulement la catastrophe humanitaire qui s’aggrave chaque jour, mais également les risques sur le plan de la sécurité. 
A la suite des attentats du 13 novembre à Paris, une nouvelle occasion de faire cesser l’agonie de la Syrie s’est présentée parce que tous les principaux protagonistes (à l’exception de l’État islamique) ont convenu de s’asseoir à la table de négociation. 
Mais si les parties prenantes ont décidé de lutter surtout et avant tout contre Daech, la grande question est de savoir s’ils le feront réellement. 
Les Kurdes du nord de la Syrie et de l’Irak sont les combattants les plus efficaces contre l’État islamique, mais leurs propres ambitions nationales les opposent à la Turquie. 
L’Iran et l’Arabie saoudite luttent principalement l’un contre l’autre pour la prédominance régionale, par le biais d’acteurs non étatiques. 
Et la Russie lutte pour renforcer son statut mondial et contre un changement de régime en Syrie. 
La Russie se retrouve ainsi alliée avec l’Iran en soutien au régime d’Al-Assad, tandis que l’Iran, de son côté, poursuit ses propres intérêts géopolitiques en soutenant son alliée chiite au Liban, le Hezbollah, pour qui la base arrière syrienne est indispensable. 
La France est plus que jamais déterminée à combattre Daech, et l’Allemagne et les autres pays européens se sentent obliger de la soutenir – et d’endiguer les flux de réfugiés en provenance de la région. 
Les États-Unis, de leur côté, freinent des quatre fers. 
Le président Barack Obama souhaite avant tout éviter d’impliquer les forces américaines dans un nouveau conflit au Moyen-Orient avant la fin de son mandat. 
Mais le résultat inévitable de cette réticence a été une dangereuse vacance du pouvoir, que le président russe Vladimir Poutine cherche à exploiter. 
Et surtout, parce que les États-Unis refusent de prendre la tête d’une action en Syrie et que les pays européens sont trop faibles militairement pour influer seuls sur l’évolution de la situation, l’Union européenne pourrait être tentée de conclure une alliance avec la Russie. 
Ce serait une grave erreur : il est à craindre que non seulement une coopération avec la Russie ne contiendrait, ni ne mettrait fin à la guerre en Syrie, mais qu’elle aurait l’effet inverse. 
Toute coopération avec Assad – l’objectif et les conditions posées par Poutine – ne manquerait pas de jeter une large majorité des musulmans sunnites dans les bras des extrémistes islamistes. 
Cette tendance est déjà évidente en Irak. 
Le gouvernement de l’ancien Premier ministre Nouri al-Maliki, dominé par les chiites, a joué un rôle décisif dans la radicalisation des Irakiens sunnites et leur désir ultérieur de soutenir l’État islamique. 
Il serait extrêmement stupide de répéter volontairement la même erreur en Syrie. 
En fait, conclure une telle alliance n’aurait rien à voir avec la realpolitik parce qu’aucune issue au conflit syrien ne pourra être trouvée tant que l’État islamique et Bachar Al-Assad en sont partie prenante. 
Toute collaboration de l’Occident avec la Russie doit éviter deux écueils : qu’un lien soit établi entre la Syrie et l’Ukraine (les négociations avec l’Iran concernant la limitation de son programme nucléaire ont abouti sans qu’un tel lien ait été évoqué) et une coopération militaire avec Assad. 
Il faut au contraire tenter de lier une intervention militaire contre l’État islamique, menée sous les auspices du Conseil de sécurité de l’Onu, à un accord sur un processus de transition politique qui prévoit, après un armistice, l’établissement d’un gouvernement d’unité nationale syrien et la fin du régime Assad. 
Et d’autres enjeux importants se profilent au-delà de la Syrie : l’Irak, qui sombre chaque jour un peu plus dans le chaos, en lien étroit avec la tragédie syrienne, risque de devenir le nouveau théâtre d’un conflit entre l’Iran et l’Arabie saoudite. 
A moins de contenir cette lutte pour l’hégémonie régionale, de nouvelles guerres par procuration – avec tous les risques qu’elles comportent – sont inévitables. 
En fin de compte, la bataille décisive contre l’extrémisme islamiste se jouera au sein de la communauté sunnite. 
Quelle forme de l’islam sunnite prédominera – sa version wahhabite défendue par l’Arabie saoudite ou une version plus moderne et modérée ? 
Là est la question cruciale de la lutte contre l’État islamique et ses semblables. 
Dans ce contexte, un facteur important sera la manière dont les pays occidentaux traiteront les musulmans en leur sein – comme des citoyens bienvenus avec les mêmes droits et obligations que les autres ou comme des étrangers permanents et des candidats au recrutement par les djihadistes. 

Un retour inquiet à Raqqa 
BERLIN – À la mi-octobre, les Forces Démocratiques Syriennes, une milice à prédominance kurde, qui a des liens avec le Parti des Travailleurs du Kurdistan (PKK) en Turquie, « a libéré » ma ville natale Raqqa des combattants de l'État islamique (EI). 
Les Arabes, une majorité de la population de la région, ont peu de choses à voir avec l'éviction de l'EI. 
Dans une ville où les habitants ont longtemps été relégués à un statut de deuxième classe, le triomphe du Parti de l'Union Démocratique (PYD), la branche syrienne du PKK, a suscité des craintes que l'histoire ne se répète. 
Les militants de Raqqa se réfèrent depuis longtemps à notre ville en ruines comme à une « colonie » interne, en raison de sa longue histoire de développement économique et politique et de sa marginalisation sociale de la part des gouvernements syriens. 
Au début des années 1970, Raqqa - qui était alors une petite ville pauvre - est néanmoins allée de l'avant et est devenue florissante. 
Les écoles se sont multipliées et la fréquentation scolaire a augmenté. D'autres services publics se sont également améliorés et les parents ont pensé que leurs enfants mèneraient une existence plus prospère qu'eux-mêmes et que les générations précédentes. 
Ce fut certainement le cas de mes parents, qui ont fait de grands sacrifices pour élever leurs neuf enfants. 
Ils n'ont pas été contents lorsque dans les années 1970, leurs fils aînés sont devenus communistes et se sont fortement opposés au régime brutal d'Hafez el-Assad, le père du président syrien Bachar el-Assad. 
Mais ce n'était pas une transformation si farfelue dans une ville où les gens prennent de nouvelles identités - nassérien, baasiste, islamiste ou communiste - en minimisant leurs origines tribales et régionales. 
Mais au moment où j'ai été arrêté en 1980, quand j'étais étudiant à l'université d'Alep, l'avenir envisagé autrefois par mes parents a commencé à s'évanouir. 
Cinq ans plus tard, un autre de leurs fils a été arrêté, suivi d'un troisième six mois après. 
Notre mère est décédée d'un cancer alors que nous étions tous les trois en prison, ce qui n'était pas vraiment exceptionnel pour des Syriens à l'époque. 
Nous avons fait partie des nombreuses personnes de l'ensemble du spectre politique et idéologique à avoir été arrêtées et torturées pour avoir osé nous opposer au régime d'Assad. 
Les Syriens ont subi une répression extrême, avec des personnes privées du droit de se réunir ou même de discuter des problèmes publiquement et le pays a été réduit à un désert politique. 
Je ne suis pas sorti de prison avant 1996, à mes 35 ans. 
Quand je suis alors retourné à Raqqa, après 16 ans derrière les barreaux, j'ai été frappé par ce que le régime d'Assad - au pouvoir depuis 26 ans à l'époque - avait fait à ma ville. 
Il n'y avait aucune trace de vie politique, pas de débat public, pas de jeunes gens qui parlaient des livres qu'ils lisaient ni des films qu'ils regardaient. 
Avant mon arrestation, Raqqa avait trois cinémas. 
Au moment de ma libération, il n'y en avait qu'un seul, surtout utilisé pour les mariages. 
Le culte d'Hafez avait alors remplacé le libre arbitre des Syriens. 
Les images du Président Assad père étaient omniprésentes ; parmi les premiers monuments à m'accueillir à ma libération figurait une norme statue du président. 
Les murs étaient couverts de citations creuses de l'insipide discours « du maître de la nation. » 
Raqqa connut alors un déclin rapide et par la suite le désespoir de la ville allait s'intensifier au cours de la décennie suivante. 
En 2007, même Abdullah Dardari, Vice-Premier ministre chargé des affaires économiques et architecte en chef des réformes économiques de la Syrie (qui ont été suspendues par la guerre civile de 2011), a décrit Raqqa comme ville oubliée depuis longtemps. 
L'arrivée de l'EI n'a fait qu'accélérer la colonisation de mon éphémère métropole. 
Malheureusement même avec la disparition de l'EI, le sentiment de siège demeure. 
Les forces de l'Occident et leur mandataire, la milice PYD, dont la véritable loyauté va à ses dirigeants en Turquie, contrôlent à présent Raqqa. 
L'une des premières choses que nos nouveaux libérateurs/occupants du PYD ont fait après avoir déclaré la victoire a été d'afficher leur propre identité étrangère en installant un immense portrait du leader emprisonné du PKK, Abdullah Ocalan. 
Pas un seul symbole syrien n'a été offert en tandem. 
Pire, après une opération militaire qui a détruit 90 % de la ville et qui a tué quelques 1 800 habitants, les nouveaux dirigeants de la ville n'ont même pas commencé à retirer les corps ensevelis sous les décombres. 
Au lieu de cela, les résidents de longue date ont été empêchés de retourner dans leurs foyers. 
Pour ceux d'entre nous qui avons bonne mémoire, il est impossible de ne pas faire des comparaisons avec nos anciens dirigeants - le régime d'Assad et l'EI. 
(L'organisation fasciste que les médias occidentaux appelle l'EI - un nom qui lui confère des références islamiques - est plus susceptible d'être appelée Daesh dans le monde islamique, un nom inventé par mon frère Khaled, qui était en prison avec moi dans les années 1980.) 
Ce qui est différent cette fois-ci est la marche vers les conflits ethniques. 
Les précédentes victimes de la ville en sont également les dernières victimes. 
La population exploitée, appauvrie, sous-représentée, méprisée et déshumanisée vit dans des conditions encore pires et se trouve plus marginalisée que jamais. 
Les habitants sont considérés comme des tribus, selon le modèle colonial moderne. 
La « libération » de Raqqa n'est pas la nôtre. 
La population est plus aliénée que jamais. 
Nos luttes passées pour la liberté et pour la justice sont ignorées. 
Les personnes qui se sont battues contre l'EI et que l'on a fait disparaître entre ses mains (notamment mon frère Feras, enlevé en juillet 2013), sont toujours portées disparues. 
Et l'EI a servi de monstre idéal pour de nombreux occupants colonialistes désireux d'apparaître moins infâmes qu'ils ne le sont. 

L’agonie de la Syrie 
MADRID – L’écrivain et prêtre anglais William Ralph a dit un jouramp : «amp Un homme peut se construire un trône de baïonnettes, mais il ne peut s’asseoir dessus.amp » En Syrie, cependant, la dynastie Assad semble convaincue qu’elle est en mesure de contredire ce dicton. 
Peu d’autocrates dans l’histoire ont compris qu’un changement produit pacifiquement par un gouvernement est la solution conservatrice la plus viable pour répondre aux exigences du peuple et la meilleure manière d’éviter une révolution violente. 
Une sagesse dont n’ont su faire preuve ni l’égyptien Hosni Moubarak, ni le libyen Mouammar Kadhafi, ni le tunisien Zine El Abidine Ben Ali, et ni le yéménite Ali Abdullah Saleh. 
C’est là la principale leçon à retenir du Printemps arabe, mais que le dirigeant syrien a malheureusement ignoré de manière sanglante. 
Pays dont le poids au Moyen-Orient émane plus de son rôle en tant que moteur du conflit israélo-arabe que de sa puissance objective, militaire ou économique, la Syrie des Assad a toujours craint que l’abandon de la confrontation idéologique avec l’ennemi sioniste constituerait une menace pour son régime. 
En effet, les experts ont expliqué l’immunité initiale de la Syrie au Printemps arabe par la loyauté du régime à défendre la dignité arabe, comme le reflète son hostilité résolue envers Israël. 
Mais comme a été obligé de l’admettre le jeune Assad, les temps ont changé. 
La quête de la nouvelle jeune génération arabe pour la dignité est ancrée dans une profonde aspiration pour un gouvernement décent et des droits civils qui leur ont longtemps été refusé sous le prétexte du conflit avec les «amp croisés sionistes.amp » 
L’un des régimes les plus laïcs du monde arabe – l’Irak de Saddam Hussein en était un autre – le système Baas syrien, basé sur la trinité du parti, de l’armée et de la loyauté ethnique, a aujourd’hui entrainé son pays dans une guerre sectaire entre sa majorité Sunnite et la petite minorité Shiite Alawite, au pouvoir depuis 45 ans. 
Depuis que l’Armée Syrienne Libre rebelle, principalement Sunnite, s’est désolidarisée de l’armé régulière, Assad a utilisé la frange Alawite de ses forces armées et le shabeeha – amp un groupe paramilitaire Alawite notoire – pour mener son impitoyable campagne pour sa survie. 
Le régime est désormais face à son moment de vérité. 
La désintégration du régime autoritaire d’Assad en une guerre civile sanglante démontre une fois encore que l’effondrement désordonné des dictatures, tel que celle de Joseph Tito en Yougoslavie, ou celle de Hussein en Irak, entraine souvent une guerre interethnique et la dislocation du pays. 
D’autres minorités en Syrie, comme les Chrétiens, les Druzes et les Kurdes, ont aussi quelques raisons de craindre le pire. 
Les Chrétiens en particulier, qui étaient protégés par Assad, craignent maintenant qu’en cas d’un renversement du régime Baas, ils subiront les mêmes conséquences que les Chrétiens d’Iraq. 
La Secrétaire d’Etat américaine Hillary Clinton a d’ailleurs récemment mis en garde l’opposition sur son incapacité à rassembler les minorités dans son sillage qui provient du fait que ces groupe ont des difficultés à déterminer si leur sort sera meilleur avec ou sans Assad. 
Le Sunnite Al-Qaïda aime les conditions troubles, et y prospère. 
Privés de leurs bases iraquienne et afghane par les interventions occidentales, les militants d’Al-Qaïda quittent la Libye et l’Irak pour se rassembler en nombre en Syrie, et sont probablement à l’origine de certaines des récentes atrocités terroristes commises à Alep et à Homs. 
Ce déplacement d’Al-Qaïda vers le Levant menace aussi de faire éclater une confrontation capitale entre les radicaux Sunnites – dont certains ont récemment pris le contrôle d’une partie de la frontière libano-syrienne – et le Hezbollah Shiite au Liban. 
Assad aimerait peut être voir s’étendre le conflit jusqu’au Liban, pour faire diversion. 
Car comme en Irak, les conflits sectaires en Syrie s’apparentent de plus en plus à une guerre religieuse jihadiste. 
Les religieux Sunnites en Syrie et à travers le monde arabe émettent des fatwas pour auréoler les combattants de l’Armée Syrienne Libre dans leur guerre sainte contre les infidèles Alawites qui ont nié à la Syrie son identité première Sunnite. 
Pour preuve, des bataillons entiers de cette armée Sunnite dissidente sont baptisés d’après des noms d’anciens héros musulmans, tels que Khalid bin al-Walid, compagnon du prophète Mahomet qui a conquis le Levant, ou Saladin, qui reprit la Palestine aux Croisés, ou bien encore Moawiyah Bin Abi Sufian, beau frère de Mahomet. 
Protégés des interventions étrangères par la Chine et la Russie, Assad a désormais toute liberté pour poursuivre ses objectifs, sans merci pour ses opposants. 
La Chine et la Russie se sentent trahis par l’attitude de l’Occident en Libye, où il a clairement outrepassé le mandat des Nations Unies en renversant le régime de Kadhafi. Et compte tenu du potentiel explosif de leurs tensions politiques et ethniques internes, ni la Chine ni la Russie ne sont enclines à soutenir une intervention étrangère. 
En outre, la Russie encore traumatisée par sa défaite dans la guerre froide, veut maintenir un axe Syrie-Iran comme monnaie d’échange dans ses difficiles relations avec l’Occident, et elle se lasse, tout comme la Chine, de la naïveté de l’Occident. 
Selon eux, les choix immédiats dans le monde arabe ne sont pas entre dictature et démocratie, mais entre une stabilité perverse et un désordre apocalyptique. 
Et l’Occident hésite toujours malgré tout à agir, par crainte d’une redite de la débâcle irakienne. 
Transformer le régime Baas de la Syrie en une démocratie fonctionnelle est pratiquement impossible, tout comme dans le cas du régime Baas de Hussein en Irak. Mais la perspective d’une guerre ethnique de type jihadiste qui s’étendrait sur tout le Levant n’est pas non plus particulièrement attrayante. 
Et cela ne peut pas non plus constituer une perspective heureuse pour la Russie ou pour la Chine. 

Les Liaisons dangereuses de la Syrie 
Tous les yeux sont braqués sur la Syrie depuis l’assassinat de l’ancien Premier ministre libanais, Rafik Hariri. 
Les groupes d’opposition libanais, tout comme les partisans de M. Hariri, accusent ouvertement le régime de Bashir Assad, le président syrien, d’être responsable de cette tuerie. 
Le gouvernement Bush, sans accuser formellement la Syrie, n’est pas loin de faire la même chose et vient de rappeler son ambassadeur en poste à Damas. 
On dit les États-Unis très en colère contre la Syrie et son refus de retirer ses troupes du Liban comme l’exige une résolution des Nations unies. 
L’opposition grandissante contre l’hégémonie syrienne au Liban ne représente qu’un des quatre problèmes similaires auxquels la Syrie doit faire face et qu’elle a traités de manière inappropriée. 
Les trois autres problèmes sont les agissements de la Syrie ne Irak, ses relations avec les États-Unis et le besoin de réformes intérieures. 
Alors que l’immobilité corrosive est une des caractéristiques du régime syrien, ces défis menacent de se renforcer les uns les autres et de marginaliser la Syrie encore plus qu’elle ne l’est déjà sur le plan international. 
Au Liban, les Syriens n’ont cessé de se méprendre sur les intentions du gouvernement Bush. 
En septembre dernier, les États-Unis, avec l’appui de la France, ont soutenu la Résolution 1559 du Conseil de sécurité de l’ONU exigeant le retrait des troupes syriennes et le désarmement des milices, et du Hezbollah principalement. 
Cela s’est produit après l’extension inconstitutionnelle du mandat du président libanais, Émile Lahoud, malgré les mises en garde françaises et américaines, imposée de force par M. Assad en septembre. 
Jusqu’à présent pourtant, les officiels syriens déclarent en privé qu’ils ne pensent pas que les États-Unis soient sérieux à propos du retrait. 
Les leaders syriens continuent de rejeter les demandes émanant du Liban pour mettre fin à la présence militaire syrienne en place depuis 28 ans. 
Ces exigences se sont faites plus pressantes depuis la mort de M. Hariri, quand des dizaines de milliers de supporters de l’ancien Premier ministre ont réclamé le départ de la Syrie, alors qu’ils ne prenaient pas position jusqu’à présent au sujet de la Syrie. 
En effet, un large front d’opposition multicommunautaire s’est formé à Beyrouth pour réclamer le départ de la Syrie. 
Pourtant, plutôt que de répondre aux exigences de ce front et de créer des relations bilatérales saines entre pays sur un même pied d’égalité, la Syrie a cherché à diviser l’opposition pour réaffirmer son contrôle. 
L’assassinat de M. Hariri complique encore plus la situation et la Syrie doit se préparer à une forte réaction de la part de la France et des États-Unis. 
En Irak, depuis la chute de Bagdad le 9 avril 2003, Damas a fait preuve d’une nostalgie déplacée à l’égard de l’ancien système. 
Malgré l’opposition féroce qui séparait les partis baasistes syrien et irakien, ils se consolaient tous deux grâce à leur appartenance à une confédération de despotes. 
Pour les Syriens, un Irak démocratique et amical envers les États-Unis a toujours été pire qu’un Saddam Hussein, un ennemi qu’ils connaissaient bien, et avec qui ils ont réalisé des échanges profitables, quand l’Irak subissait des sanctions économiques internationales. 
Le soutien des exilés baasistes irakiens imputé à la Syrie menace de faire du tort à ses relations avec le nouvel Irak. 
Bagdad a sans cesse accusé le régime de M. Assad de laisser circuler les fonds irakiens acheminés vers les insurgés et a récemment informé les Syriens de la découverte d’une photographie montrant un haut responsable de l’espionnage syrien en compagnie d’un combattant islamiste, photo trouvée sur le corps de ce dernier à Fallujah. 
Suite aux élections, un pouvoir légitime émerge en Irak et les Syriens devront faire preuve de prévoyance en se débarrassant de leurs amis pro-Saddam. 
L’impatience grandissante du gouvernement Bush vis-à-vis de l’implication syrienne dans la rébellion irakienne est une des principales raisons de la détérioration des relations entre les États-Unis et la Syrie. 
En effet, le dédain de Washington pour la Syrie est manifeste. 
C’est pourquoi les démentis de la Syrie quant à son rôle destructeur en Irak sont rarement pris au sérieux et c’est la raison pour laquelle M. Assad ne bénéficie d’aucun soutien américain pour la reprise des négociations avec Israël au sujet du Plateau du Golan. 
Certains signes montrent également que les Syriens sont incapables de mesurer les intentions américaines sur d’autres questions. 
M. Assad, par exemple, ne comprend toujours pas, apparemment, combien le gouvernement Bush associe son régime au terrorisme. 
Les officiels syriens pensent que la laïcité du parti Baas lui garantit le soutien indéfectible des États-Unis contre la résurgence islamiste. 
Ils ne comprennent pas que les responsables américains considèrent la Syrie comme complice des activités des groupes terroristes islamistes dans les territoires palestiniens, en Irak et au Liban. 
Chez lui, le régime de M. Assad rencontre également quelques difficultés. 
Les réformes politiques et économiques n’avancent qu’à petits pas, quand elles avancent. 
Un des principaux éléments de discussion en Syrie est la renaissance de l’islam comme alternative à un système politique et économique qui n’offre que peu d’encouragements, sauf dans le cas des grands personnages du régime. 
L’opposition de la France à la présence syrienne au Liban fut en partie le résultat de son désenchantement vis-à-vis des ambitions réformistes de M. Assad et l’Union européenne a exprimé des réservations similaires. 
M. Assad entre maintenant en phase de consolidation, ce qui laisse peu de place pour les réformes. 
En effet, son nouveau ministre de l’intérieur, Ghazi Kanaan, un partisan de la ligne dure appartenant à la vieille école, a pris la tête d’un durcissement envers les réformateurs et les Kurdes au cours de l’année qui vient de s’écouler. 
Le remaniement de novembre dernier qui mit au pouvoir Kanaan et d’autres fut considéré comme la réflexion des préférences de M. Assad. 
Dans les mois à venir, plusieurs cycles de mise à la retraite devraient permettre au président de placer ses pions à des postes de responsabilité. 
La consolidation, cependant, n’est en rien la réforme. 
M. Assad devra montrer que son autorité renforcée peut mener à une transformation réelle. 
Jusqu’à présent, le président a suivi une ligne dure envers l’Irak, le Liban et les affaires intérieures. 
S’il est réellement réformateur, il n’a pas convaincu grand monde. 
La Syrie paiera peut-être très cher cette ambiguïté. 

L'impasse sectaire de la Syrie 
PRINCETON – Ce qui a commencé en Syrie comme une révolte contre un régime oppressif a évolué en une guerre civile sectaire et plus récemment, en un conflit par procuration. 
Dans ce processus, la lutte est devenue de plus en plus compliquée, avec des objectifs contradictoires entre alliés et des tensions communautaires profondes, ce qui rend la situation presque inextricable. 
D'un côté, les États-Unis, l'Union européenne, la Turquie, la Jordanie, l'Arabie saoudite et le Qatar soutiennent l'opposition, une foule de factions armées avec des ordres du jour divers et des idéologies qui vont du nationalisme syrien au jihadisme mondial. 
Cette désunion reflète les fractures de la société syrienne, le résultat de plus de quatre décennies d'un régime autoritaire et brutal. 
De l'autre côté, la Russie et l'Iran (et son mandataire, le Hezbollah du Liban), chacun pour leurs propres raisons, soutiennent le régime du président Bachar el-Assad. 
Les motivations de la Russie sont liées à l'héritage de la guerre froide. 
Le régime d'Assad a toujours adopté une position anti-occidentale, s'alignant sur l'Union soviétique et plus tard sur la Russie. 
Aujourd'hui la Syrie représente la dernière attache de la Russie dans le monde arabe, alors que tous les opposants d'Assad dans la région sont des alliés des États-Unis. 
L'implication de l'Iran reflète une autre lutte beaucoup plus ancienne entre sunnites et chiites pour le contrôle du Moyen-Orient. 
Avec l'Iran sous le joug des chiites qui fournissent les armes, l'argent, les troupes et la formation aux forces d'Assad, la dimension sectaire du conflit a pris davantage d'importance. 
En effet, les forces gouvernementales ont dégénéré en armée sectaire, motivée par la crainte que si les rebelles sunnites remportent une large victoire, ils n'annihilent la minorité alaouite ralliée aux chiites, qui a gouverné la Syrie pendant des décennies. 
À l'heure actuelle, le régime d'Assad a un avantage militaire écrasant, avec une aviation, des blindés, des missiles et des armes chimiques et biologiques. 
Pour les vaincre, l'opposition a besoin d'armes plus sophistiquées et ses bailleurs de fonds sont prêts à aider. 
La Turquie, l'Arabie Saoudite, la Jordanie et le Qatar, tous pays sunnites, ont brusquement augmenté leur aide militaire aux rebelles syriens ces derniers mois. 
Même les Etats-Unis, qui ont jusqu'ici refusé de fournir de l'aide par peur d'armer des jihadistes internationaux, ont récemment annoncé travailler à un plan pour livrer des armes aux forces d'opposition. 
Les tensions entre sunnites et chiites ont tendance à brusquement se raviver lors des luttes géopolitiques de pouvoir, comme en Irak en 2006-2008. 
Avant cela, la dernière grande bataille entre sunnites et chiites au Moyen-Orient a impliqué la guerre quasi-constante entre l'empire sunnite ottoman et l'empire safavide chiite de l'Iran aux XVIème et XVIIème siècles. 
Les Ottomans l'ont emporté de peu, s'assurant finalement le contrôle de l'Irak. Mais le conflit prolongé a contribué au déclin des deux empires et a dévasté l'Irak, laissant derrière lui un profond clivage sectaire. 
Cela ne présage rien de bon pour la Syrie. 
Depuis les années 1970, les Assad n'ont pas réussi à favoriser le nationalisme arabe pour unir la population divisée par les religions, et ont recouru plutôt à la politique sectaire de division pour contrôler le peuple syrien. 
S'assurer que leurs alliés alaouites occupent les principaux postes militaires et des services secrets, a aidé les Assad à maintenir leur joug sur le pays. Cette stratégie a creusé et a renforcé la fracture entre sunnites et chiite dans la population. 
Quand le printemps arabe a commencé, Assad a adopté la même approche, en espérant que cela rallie ses partisans alaouites et force le reste de son peuple à se soumettre. 
Cependant cette fois, ce plan a échoué. 
La population sunnite de la Syrie, inspirée par les révolutions dans les autres pays arabes et indignée par la brutalité du régime, a tout simplement cessé d'avoir peur, ce qui constitue une évolution potentiellement importante dans le jeu de l'autoritarisme arabe. 
A présent, les conséquences de l'échec des Assad à promouvoir une idéologie nationale commune sont entièrement révélées. 
Les sunnites syriens invoquent de plus en plus la théologie pour justifier leur haine envers la minorité chiite, et les formes sunnites d'exclusivisme, semblables à l'idéologie et à la vision du monde d'Al-Qaïda, deviennent la norme. 
Alors que Assad a obtenu le soutien renouvelé de la communauté alaouite, il l'a fait au prix d'aggraver le danger très réel que les rebelles punissent tous les Alaouites pour les crimes du régime. 
Alors que la guerre s'éternise, les perspectives d'une solution négociée s'amenuisent. 
Alors que l'Iran pèse de tout son poids à grand renfort de milliards de dollars en faveur des Alaouites, et que les États du Golfe font de même en faveur des sunnites, la Syrie est déchirée. 
Il sera bientôt trop tard, pour qu'aucun des deux camps ne puisse plus prétendre à la victoire. 

Réunifier la Syrie 
BERLIN – Les militants de l’opposition syrienne expriment souvent leur déception du niveau de soutien reçu de la communauté internationale. 
Même si la dernière réunion des soi-disant « amis de la Syrie » (un groupe de pays qui se réunit régulièrement pour entretenir des discussions sur la situation de la Syrie hors du Conseil de sécurité des Nations unies) a amené davantage d’aide financière, le degré d’engagement réel de l’extérieur à leur cause reste discutable. 
Les États-Unis, l’Union européenne, la Turquie et la plupart des pays arabes conviennent que le régime du président syrien Bashar al-Assad n’a plus aucune légitimité. 
Ils ont intensifié les sanctions contre son gouvernement et ont fourni différentes sortes d’appuis aux groupes d’opposition. 
Certains États ont livré des armes automatiques, des munitions et des grenades propulsées par fusée. 
Par contre les livraisons d’armes se sont taries et les demandes des rebelles pour des armes antiaériennes demeurent sans réponse. 
En outre, ni les pays voisins de la Syrie, ni les états occidentaux ne sont prêts à cautionner une intervention militaire. 
En réalité, malgré les manifestations de solidarité, ils ont refusé d’établir une zone de protection des civils syriens le long des états limitrophes, ou même d’imposer une zone aérienne excluant les aéronefs de l’armée syrienne. 
Les groupes d’opposants syriens estiment avoir été laissés à eux-mêmes dans leur confrontation au régime sanguinaire du président Assad. 
Les mouvements syriens d’opposition doivent cependant se rendre compte que l’absence d’intervention décisive internationale ne résulte pas uniquement du veto de la Russie et de la Chine sur toute intervention significative du Conseil de sécurité, ni du manque de volonté des membres de l’OTAN d’entrer dans un autre conflit dans la région. 
En fait, la communauté internationale attend que l’opposition désorganisée de la Syrie se transforme en une force cohérente et efficace autant que l’opposition attend de l’aide de la communauté internationale. 
Ceci implique la création d’une plateforme commune qui représente tous les groupes concernés, notamment les comités de coordination du pays, l’Union des coordinateurs de la révolution syrienne et les conseils militaires de l’armée syrienne libre. 
Il est certain que les rebelles ont fait des progrès. 
Ils ont créé quatre conseils militaires régionaux, ce qui pourrait bien avoir contribué à la consolidation de la direction et à la solidification de leur contrôle sur d’importantes zones du pays, particulièrement à proximité de la frontière turque. 
Pourtant l’opposition syrienne n’a pas encore réussi à se présenter comme un acteur ne parlant que d’une seule voix. 
Voilà qui est surprenant, car les porte-parole du mouvement et les représentants des partis politiques prenant part aux réunions internationales sont des personnes influentes et respectées. 
Le Conseil national syrien (CNS), par exemple, est composé de telles personnes et est parvenu à obtenir une aide substantielle de plusieurs pays. 
Mais cette coalition n’est pas assez inclusive pour servir de représentant exclusif de l’opposition syrienne. 
Les tentatives d’élargir le CNS ont échoué en raison des réserves exprimées par certains groupes importants, comme le Forum démocratique, quant à la pertinence de joindre un organisme qui a recours à des bailleurs de fonds étrangers. 
Il faut que l’opposition syrienne forme une organisation-cadre acceptée de tous, y compris les dirigeants de facto du secteur civil et des forces militaires rebelles qui se sont portés à l’avant au cours des 18 derniers mois. 
Ces groupes partagent déjà un objectif commun : abattre le régime d’Assad. 
Les personnes influentes de l’opposition – comme Riad Seif, un ancien parlementaire et prisonnier politique, et l’ex-chef du CNS, Burhan Ghalioun – ont proposé des stratégies favorables à la création d’une telle organisation-cadre. 
Un « conseil de sages » qui ne cherchent pas à se faire élire dans des fonctions politiques pourrait ainsi superviser la création d’un conseil provisoire qui englobe tous les groupes concernés : les coalitions, les conseils militaires, les milieux d’affaires et les autorités religieuses. 
Mais de tels plans n’ont pu se concrétiser, en raison de l’absence d’une culture de coopération. 
Étant donné que la majorité des Syriens a grandi dans un système profondément autoritaire, même ceux qui luttent pour instaurer un régime démocratique ont peu d’expérience dans l’art de former des coalitions. 
Sans compter que les candidats dans d’éventuelles élections démocratiques n’ont jamais vraiment été en mesure de jauger leur popularité. 
Ce qui fait en sorte que beaucoup d’entre eux surestiment leur influence actuelle et sont plus enclins à entrer dans une course au pouvoir qu’à coopérer. 
Les chefs d’opposition de la Syrie ne doivent pas balayer leurs différents politiques sous le tapis pour gagner l’appui de la communauté internationale. 
Ils n’ont qu’à fonder un organe commun que tous les groupes concernés et impliqués peuvent accepter, au même titre que l’opposition libyenne l’a fait lorsqu’elle a mis sur pied son Conseil national de transition. 
Ils doivent ensuite établir une autorité légitime au sein de la Syrie qui pourra assurer l’administration des zones libres, la distribution de l’aide et les services aux civils. 
Il serait plus aisé pour une telle autorité de transition que pour un groupe de rebelles en exil de faire appel à la communauté internationale lorsque le pays aura besoin d’aide. 
La révolution syrienne est essentiellement une révolte civile et politique contre une dictature, celle du régime d’Assad qui finira par se faire dissoudre avec le temps. 
L’opposition doit commencer à jeter les bases d’un ordre nouveau qui reposent sur l’unité et la coopération. 
Ce seront sinon des groupuscules de partisans armés, soutenus, ou même manipulés par des agents de l’étranger, qui décideront du sort de la Syrie. 

La tragédie des Balkans de la Syrie 
BERLIN – Les doctrines pacifistes peuvent envisager la question autrement, mais la combinaison de la diplomatie avec la menace de la force militaire est une tactique extrêmement efficace, comme nous venons de le voir en Syrie. 
C'est la crédibilité de la menace d'intervention militaire des États-Unis qui a apparemment poussé le Président syrien Bachar el-Assad à conclure un accord négocié par ses alliés, par la Russie et moins directement par l'Iran. 
Assad semble maintenant préparé à abandonner ses armes chimiques s'il peut en contrepartie rester au pouvoir. 
Mais qu'adviendra-t-il de la crédibilité de l'Amérique et de celle de l'Occident si cet accord tombe en pièces ? 
L'accord conclu par les États-Unis et la Russie a déclenché un soulagement partagé par la plupart des capitales occidentales, où des dirigeants politiques ne sont tout simplement pas disposés à une intervention militaire, même si le gouvernement syrien tue ses propres citoyens avec des gaz toxiques (sur ce point, l'accord équivaut à un aveu d'Assad). 
Après une décennie de guerre en Afghanistan et en Irak, l'Occident préférerait ne pas se déplacer : ni les États-Unis ni le Royaume-Uni, ni la plupart des autres membres de l'OTAN, ne veulent s'empêtrer dans un autre conflit du Moyen-Orient qui ne peut pas être gagné. 
Car il n'y a que de mauvaises options pour les États-Unis en Syrie. 
L'intervention militaire n'a aucun point final évident et risque seulement d'aggraver le chaos. 
Mais rester en dehors produira presque le même résultat et ébranlera grandement la crédibilité des États-Unis dans une région marquée par la crise et aura de graves conséquences. 
En outre, le déploiement d'armes chimiques invite à l'escalade. 
Beaucoup de gens en Occident voient la guerre civile en Syrie comme un prolongement de la violence sectaire en Irak. 
Mais la Syrie n'est pas l'Irak. 
Le président des États-Unis ne cherche pas un prétexte pour commencer une guerre. Les armes chimiques d'Assad ne sont pas un prétexte de façade. 
L'escalade de violence en Syrie souligne les risques qu'entraîne l'inaction. 
Naturellement personne ne nie les dangers liés à une intervention militaire : l'expansion régionale du conflit, la mort de nombreux autres innocents et le renforcement des forces extrémistes parmi les rebelles, pour n'en citer que quelques-uns. 
Mais tout ceci s'est déjà produit et continuera à se produire, surtout sans intervention militaire américaine. 
La guerre civile va encore s'intensifier, parce qu'elle fait partie d'une plus large rivalité pour la suprématie entre l'Iran et ses alliés chiites, et l'Arabie Saoudite, la Turquie et les autres pays sunnites. 
Si les États-Unis n'avaient pas répondu à l'utilisation d'armes chimiques par le régime d'Assad, le monde entier se serait demandé ce que vaut une garantie des États-Unis quand on peut franchir sans conséquences la « ligne rouge » d'un président am��ricain. 
À Jérusalem, à Téhéran et dans d'autres capitales du Moyen-Orient, comme dans la péninsule coréenne et dans d'autres points névralgiques du monde, les conséquences seraient (et sont probablement déjà) terribles. 
Dès le début du conflit syrien, il a manqué une stratégie aux États-Unis et à leurs alliés européens. 
Est-ce que leur but est de mettre fin à la guerre civile ou de provoquer un changement de régime ? 
Et qui ou quoi doit remplacer Assad ? 
Ou bien l'Occident aspire-t-il à un compromis avec la Russie et avec l'Iran qui laisserait le régime d'Assad en place ? 
Ce dernier objectif déplacerait l'axe politique des États-Unis vers le Moyen-Orient, avec des conséquences stratégiques de grande envergure, car un tel compromis pourrait seulement être atteint aux dépens des alliés sunnites des États-Unis. 
Même si la Russie et l'Iran ont des ordres du jour distincts quant à leur soutien en faveur d'Assad, les intérêts des deux pays sont inextricablement liés à au maintien du régime, mais pas nécessairement à la survie politique d'Assad. 
Pour la Russie, le changement de régime de la Syrie (son dernier avant-poste militaire dans la région) serait une nouvelle défaite amère. Pour l'Iran, cela signifierait la perte de son plus important allié dans monde arabe et un isolement encore plus profond. 
Ainsi contrairement à la temporisation de l'Occident, la stratégie des alliés d'Assad est bien définie : une victoire militaire pour le régime, soutenue par les approvisionnements suffisants en armes et dans le cas de l'Iran, des troupes libanaises d'occupation du Hezbollah sur le terrain. 
Obama a commis une erreur fatidique quand, pour des raisons de politique nationale, il a décidé de demander au congrès des États-Unis d'accepter une frappe militaire punitive limitée. Une défaite face au Congrès, entièrement prévisible, aurait signifié un désastre de politique étrangère. 
Et bien que l'initiative diplomatique russe (fondée sur une proposition commune avec l'Iran) ait évité ce désastre, tout a un prix. 
Ce prix n'est pas nécessairement un gain de prestige pour le Kremlin. 
Le risque véritable qu'implique l'accord des États-Unis avec la Russie est ailleurs. 
Ce n'est pas la faiblesse ou l'abandon qui ont poussé Obama à miser de si forts enjeux. 
S'il réussit - si les armes chimiques en Syrie sont détruites, si une conférence de paix met fin à la guerre civile, si un gouvernement transitoire prend le pouvoir et que les États-Unis et l'Iran entament des négociations sur le programme nucléaire iranien et sur la stabilité régionale du Moyen-Orient - il méritera alors vraiment son prix de Nobel de la Paix. 
Cependant si Obama échoue, la Syrie ne sera pas un nouvel Irak, mais plus probablement une répétition de la calamité bosniaque. 
Pendant des années, la guerre en Bosnie-Herzégovine s'est intensifiée, parallèlement à un « processus diplomatique » marqué par une série de promesses non tenues, qui ont abouti au massacre de milliers de civils à Srebrenica, censés bénéficier de la protection des Nations Unies. 
En fin de compte, l'intervention a été nécessaire de toute façon. 
Les États-Unis et leurs alliés européens sont-ils préparés à un scénario dans lequel l'accord avec la Russie avorte et où les armes chimiques syriennes ne sont pas détruites sous un contrôle international ? 
Voilà la question morale et politique décisive de l'Occident. 
Si le moment arrive, il vaudra mieux qu'à cet instant l'Occident ait trouvé une réponse. 


Pourquoi Syriza est voué à fléchir 
LONDRES – Une fois de plus, la Grèce semble se serrer la ceinture sur le plan financier. 
En procédant à un retrait sur son compte de réserve du Fonds monétaire international, le pays a été en mesure de rembourser 750 millions € – ironiquement au FMI lui-même – au moment même où le paiement en question arrivait à échéance. 
Cette stratégie de la corde raide n’a rien d’un hasard. Depuis son arrivée au pouvoir au mois de janvier, le gouvernement grec du Premier ministre Alexis Tsipras et son parti Syriza considèrent la menace du défaut – et par conséquent le risque de crise financière susceptible de faire exploser l’euro – comme lui conférant un levier de négociation de nature à compenser le manque de puissance économique et politique de la Grèce. 
Quelques mois après les élections, Tsipras et son ministre des Finances Yanis Varoufakis, expert universitaire de la théorie des jeux, semblent maintenir cette conception, malgré un manque total de preuves qui viendraient la sous-tendre. 
Or, leur calcul repose sur un postulat erroné. Tsipras et Varoufakis pensent qu’une situation de défaut contraindrait l’Europe à faire un choix entre deux alternatives : exclure la Grèce de la zone euro, ou lui fournir un soutien inconditionnel face à sa dette. 
Seulement voilà, les autorités européennes disposent d’une troisième option face à l’éventualité d’un défaut de la Grèce. Plutôt que de pousser à la « Grexit », l’UE pourrait tout à fait piéger la Grèce à l’intérieur de la zone euro jusqu’à l’affamer de liquidités, pour ensuite se rasseoir et se contenter d’assister à l’effondrement du soutien politique national au gouvernement Tsipras. 
Cette stratégie de siège – consistant à patienter jusqu’à ce que la Grèce n’ait plus suffisamment d’argent pour entretenir le fonctionnement normal de son gouvernement – apparaît aujourd’hui comme le procédé le plus judicieux de l’UE afin de briser la résistance de la Grèce. 
Il est d’ailleurs probable que cette stratégie fonctionne, dans la mesure où la Grèce éprouve de plus en plus de difficultés à rassembler suffisamment de fonds pour payer les salaires et les retraites en fin de mois. 
Afin d’y parvenir, Varoufakis recourt de plus en plus à des mesures désespérées, de type saisie des liquidités figurant sur les comptes bancaires des municipalités ou encore des hôpitaux. 
En découle une situation dans laquelle les recettes fiscales ont été si durement frappées par le chaos économique, depuis les élections du mois de janvier, que les revenus du gouvernement ne suffisent plus à couvrir les dépenses quotidiennes. 
Si cela était avéré – nul ne peut en être certain, étant donné le manque de fiabilité des statistiques financières de la Grèce (une autre des plaintes formulées par les autorités de l’UE) – la stratégie de négociation privilégiée par le gouvernement grec est alors condamnée à l’échec. 
La stratégie Tsipras-Varoufakis a considéré que la Grèce était en mesure de faire valoir de manière crédible le risque de défaut, dans la mesure où le gouvernement, s’il était contraint à suivre cette voie, disposerait encore de suffisamment d’argent pour financer les salaires, les retraites, et les services publics. 
Cette conception était encore raisonnable au mois de janvier. Le gouvernement avait en effet budgété un important excédent primaire (excluant les paiements d’intérêts), qui était prévu aux alentours de 4 % du PIB. 
Si la Grèce était entrée en défaut au mois de janvier, cet excédent primaire aurait pu (en théorie) être redirigé en provenance des paiements d’intérêts et en direction du financement des salaires, retraites et dépenses publiques plus élevées que Syriza avait promis au cours de sa campagne électorale. 
Compte tenu de cette possibilité, Varoufakis a peut-être considéré formuler une offre généreuse auprès des ministres des Finances de l’UE en proposant de faire passer son excédent primaire de 4 % en à 1 % du PIB, plutôt que jusqu’à zéro. 
En cas de refus de l’UE, la menace sous-entendue par le ministre grec consistait tout simplement à cesser de payer des intérêts, ainsi qu’à mettre la totalité de l’excédent primaire à la disponibilité de nouvelles dépenses publiques. 
Seulement voilà, et si cet excédent primaire – carte maîtresse du gouvernement grec dans le cadre de sa stratégie de négociation par la confrontation – avait aujourd’hui en réalité disparu ? 
Dans une telle hypothèse, la menace du défaut ne serait plus crédible. 
En l’absence d’un excédent primaire, un défaut ne permettrait plus à Tsipras d’honorer les promesses de campagne de Syriza ; au contraire, ce défaut résulterait en réductions encore plus considérables des salaires, retraites, et dépenses publiques que celles qu’exige à l’heure actuelle la « troïka » – Commission européenne, Banque centrale européenne, et FMI. 
En revanche, du côté des autorités de l’UE, la survenance d’un défaut de la Grèce serait aujourd’hui beaucoup moins problématique que prévu jusqu’à présent. 
L’UE n’a en effet plus besoin de lutter contre le risque de défaut en menaçant la Grèce d’une expulsion de la zone euro. 
Au lieu de cela, l’UE peut désormais compter sur un scénario dans lequel le gouvernement grec punirait lui-même son propre peuple, en échouant à financer les salaires et les retraites, ainsi qu’à honorer les garanties bancaires. 
Tsipras et Varoufakis auraient pu le voir venir, dans la mesure où c’est précisément ce qu’il s’est produit il y a deux ans, lorsque Chypre, en proie à une crise bancaire, avait tenté de défier l’UE. 
L’expérience chypriote suggère combien il est probable, face au néant de crédibilité de la menace de défaut du gouvernement, que l’UE oblige la Grèce à demeurer dans la zone euro, et qu’elle lui fasse subir une sorte de procédure de faillite du type de celles que l’Amérique impose à des municipalités telles que Detroit. 
Les mécanismes juridiques et politiques qui permettraient de traiter la situation grecque comme un cas de faillite municipale sont tout à fait clairs. 
Les traités européens énoncent explicitement le caractère irréversible de l’appartenance à l’euro, sauf décision d’un État consistant à sortir non seulement de la monnaie unique, mais également de l’UE toute entière. 
Il s’agit là également du message politique que les gouvernements de l’UE entendent inculquer à leurs propres citoyens et investisseurs financiers. 
Si la Grèce vient à faire défaut, l’UE sera juridiquement en mesure de – et politiquement encouragée à – insister sur le fait que l’euro demeure sa seule et unique monnaie valable. 
Même si le gouvernement grec décide de payer les salaires et retraites en imprimant ses propres IoU, la fameuse « nouvelle drachme », la Cour européenne de Justice imposera une décision selon laquelle toutes les dettes nationales et tous les dépôts bancaires doivent être remboursés en euro. 
Ceci ne pourra en retour que générer par la force un défaut à l’encontre des citoyens grecs, ainsi que des créanciers étrangers, dans la mesure où le gouvernement sera dans l’incapacité d’honorer la valeur euro des dépôts assurés au sein des banques grecques. 
Ainsi, la survenance d’un défaut grec au sein de l’euro, bien loin de permettre à Syriza d’honorer ses promesses électorales, viendrait infliger une austérité encore plus sévère aux électeurs grecs que celle dont ils ont souffert dans le cadre du programme de la troïka. 
À ce stade, l’effondrement du gouvernement deviendrait alors inévitable. 
Plutôt que de voir la Grèce sortir de la zone euro, nous verrions tout simplement Syriza sortir du gouvernement grec. 
En somme, dès lors que Tsipras aura admis que les règles du jeu entre la Grèce et l’Europe ont changé, sa capitulation ne sera plus qu’une question de temps. 

Le mythe de l’austérité grecque 
BRUXELLES – Depuis la victoire de Syriza, le parti anti-austérité au récent scrutin général de la Grèce, le « problème grec » inquiète à nouveau les marchés et les responsables politiques dans toute l’Europe. 
Certains craignent le retour à l’incertitude de 2012, alors que beaucoup voyaient comme imminentes la défaillance de la Grèce et sa sortie de la zone euro. 
À cette époque comme aujourd’hui, beaucoup s’inquiétaient des effets éventuels déstabilisateurs de la crise de la dette grecque et peut-être même de l’effondrement de l’union monétaire de l’Europe. 
Pourtant cette fois-ci la situation n’est pas du tout la même. 
Une différence fondamentale réside dans la structure fondamentale de l’économie. 
Ces deux dernières années, les autres pays en périphérie de la zone euro ont prouvé qu’ils pouvaient s’adapter, en réduisant leurs déficits budgétaires, en exportant plus et en faisant passer le compte courant en zone excédentaire, éliminant ainsi le besoin faire appel au financement. 
En fait, la Grèce est la seule économie à se traîner constamment les pieds dès qu’il s’agit de réformes et d’éternels piètres résultats d’exportation. 
Le programme de la Banque centrale européenne de se lancer dans l’achat de titres souverains a pour but de donner plus de marge de manœuvre aux pays en périphérie. 
Même si les instances gouvernementales allemandes n’appuient pas officiellement les politiques d’assouplissement quantitatif, elles doivent quand même une fière chandelle à la BCE pour avoir apaisé les marchés financiers. 
Aujourd’hui, l’Allemagne se permet de résister aux dernières revendications du nouveau gouvernement grec pour une radiation majeure de la dette et une fin au régime d’austérité, car elle n’a pas à craindre le genre de turbulences des marchés financiers qui ont forcé les membres de la zone euro en 2012 à renflouer la Grèce. 
En fait, les deux prétentions du gouvernement grec reposent sur des quiproquos. 
Primo, les porte-parole de Syriza et d’autres argumentent que la dette publique de la Grèce, au niveau massif de 170 % du PIB, est intenable et doit être rabaissée. 
Puisque la dette institutionnelle du pays constitue le gros de sa dette publique totale, le gouvernement prône une radiation substantielle de la dette. 
En réalité, les créanciers institutionnels de la Grèce ont accordé des délais de grâce assez longs et à un taux d’intérêt assez bas pour que le fardeau soit supportable. 
La Grèce a, de fait, un service de la dette moins élevé que celui de l’Italie ou de l’Irlande, deux pays dont le rapport de la dette (brute) sur le PIB est moindre. 
Les remboursements sur la dette étrangère institutionnelle de la Grèce atteignent seulement 1,5 % du PIB, le service de la dette du pays n’est donc pas problématique. 
Le coût relativement faible du service de la dette mine les arguments de Syriza pour que cesse l’austérité. 
Le dernier programme de sauvetage proposé par la « troïka » (le Fonds monétaire international, la BCE et la Commission européenne), lancé en 2010, prévoit un excédent budgétaire primaire (qui exclut les paiements d’intérêt) de 4 % du PIB de cette année. 
Voilà qui dépasserait légèrement le montant requis pour couvrir les paiements d’intérêt et permettrait donc à la Grèce de commencer enfin à diminuer sa dette. 
L’argument avancé par le nouveau gouvernement grec comme quoi cet objectif est insensé résiste-t-il à un examen minutieux ? 
Après tout, mis devant le fait d’une dette beaucoup trop lourde, d’ordinaire après une crise financière, d’autres États membres de l’Union européenne ont réussi à maintenir des excédents budgétaires du même ordre pendant au moins dix ans, notamment la Belgique (depuis 1995), l’Irlande (depuis 1991) et la Norvège (depuis 1999). 
Certes, il n’est pas exagéré de penser que la zone euro a pêché par trop d’austérité et qu’il aurait fallu enregistrer des déficits budgétaires beaucoup plus conséquents pour soutenir la demande. 
Or, ce ne sont que les États qui ont accès au financement des marchés qui peuvent se servir de politiques budgétaires d’expansion pour stimuler la demande. 
Pour la Grèce, des dépenses publiques plus élevées auraient été financées par des prêts d’un ou plusieurs prêteurs institutionnels. 
Il est également faux de prétendre que la troïka a obligé la Grèce à adopter un programme d’austérité exagéré. 
Si la Grèce n’avait pas reçu d’aide financière en 2010, elle aurait dû éliminer immédiatement son déficit budgétaire de plus de 10 % du PIB. 
En finançant des déficits continus jusqu’en 2013, la troïka a plutôt permis à la Grèce de retarder les mesures d’austérité. 
Évidemment, la Grèce n’est pas le premier pays à demander de l’aide financière d’urgence pour retarder les réductions de dépenses publiques et à se plaindre ensuite que les restrictions sont excessives, une fois le pire passé. 
Ceci se produit habituellement lorsque le budget de l’État redevient excédentaire avant le paiement du service de la dette. 
Lorsque cet État est en mesure de financer ses dépenses actuelles par les recettes fiscales – et pourrait même accroître ses dépenses, lorsque l’intérêt ne doit pas être payé – la tentation est forte de revenir sur ses engagements financiers. 
La plupart s’attendaient à ce que la Grèce soit tentée de suivre cette voie dès le lancement du programme d’aide de la troïka. 
L’an dernier, le nouveau ministre des Finances de la Grèce, Yanis Varoufakis, confirmait le pronostic, faisant valoir qu’un excédent primaire permettrait à la Grèce d’imposer ses vues quoiqu’il arrive dans les négociations sur la restructuration de la dette, car elle n’aurait qu’à cesser de rembourser la troïka, sans subir de difficultés de financement. 
Cette démarche est fort probablement erronée. 
Le problème pratique de la Grèce n’est pas vraiment la viabilité de la dette qui tombe à échéance dans 20 à 30 ans et dont le taux d’intérêt est très faible ; le véritable dilemme réside dans les quelques paiements au FMI et à la BCE qui doivent être effectués cette année – des versements que le nouveau gouvernement s’est engagé à faire. 
Or, pour remplir ses engagements (et augmenter ses effectifs), la Grèce aura besoin de l’aide financière supplémentaire de ses partenaires de la zone euro. 
Le système financier du pays aura lui aussi besoin d’un renouvellement de l’appui de la BCE. 
Autrement dit, le nouveau gouvernement de la Grèce doit désormais tenter de persuader ses partenaires européens que le pays mérite plus d’appuis financiers, tout en s’efforçant de diminuer sa dette actuelle et de résister aux politiques d’austérité dont dépendaient les emprunts antérieurs. 
Pour Syriza et ses partisans, la lune de miel politique pourrait bien s’abréger. 

Déjouer les saboteurs de paix en Asie du Sud 
MONTRÉAL – Les négociations de paix tant attendues entre l’Inde et le Pakistan semblent avoir été reportées jusqu’à une période ultérieure aux élections parlementaires indiennes du mois de mai, les perspectives de pourparlers futurs apparaissant ainsi peu évidentes. 
La victoire de Narendra Modi à la tête du nationaliste Parti du peuple indien (ou BJP, pour Bharatiya Janata Party), la résurgence des talibans liée au retrait imminent des troupes américaines d’Afghanistan, de même que l’incapacité persistante du Pakistan à négocier avec les talibans pakistanais ou à les neutraliser, augurent une période d’incertitude intense et de conflit potentiel. 
Pour autant, les efforts en appui de la paix ne doivent pas être relâchés. 
Certes, les antécédents de Modi en faveur de la paix demeurent fort discutables, que ce soit sur le plan intérieur ou au Pakistan. 
Au moment même où les émeutes de 2002 entraînaient la mort de plus d’un millier de musulmans, il était en effet ministre en chef de l’État indien du Gujarat. 
Beaucoup redoutent de le voir, une fois élu Premier ministre, diviser les communautés du pays tout entier. 
En outre, le candidat a jusqu’à présent exprimé une position intransigeante sur la question du Pakistan, et conservera probablement un discours ferme en la matière, du moins pour le moment. 
Pour autant, il est probable que Modi suive l’exemple de son prédécesseur au BJP, Atal Bihari Vajpayee, qui se rendit à Lahore en 1999 dans le cadre de discussions de paix auprès de son homologue pakistanais Nawaz Sharif (qui est revenu au pouvoir en 2013). 
Modi a tout intérêt à agir de la sorte. 
La paix avec le Pakistan renforcerait sa stature personnelle sur le plan national et international, appuyant ainsi son avancée vers la réalisation des grandes ambitions de pouvoir auxquelles le BJP aspire pour l’Inde. 
Une telle visite contribuerait également à relancer une économie indienne affaiblie par l’impulsion des investissements étrangers, dont Modi a d’ores et déjà pu observer les conséquences dans le Gujarat. 
Sharif agite lui-même le drapeau blanc auprès de l’Inde, et cela pour de bonnes raisons : le rapprochement avec l’Inde est essentiel à la consolidation de sa position en Afghanistan, ainsi qu’au renforcement de sa capacité à neutraliser les violences sur le plan intérieur. 
La paix avec l’Inde lui permettrait également de court-circuiter le pouvoir de l’armée pakistanaise et de l’ISI, branche du renseignement s’y rattachant. 
Bien que l’amorce de discussions de paix auprès d’un futur gouvernement Modi soit susceptible de provoquer une violente opposition intérieure, Sharif pourrait bien entendre briser la glace si les principaux partis politiques consentaient à soutenir ses démarches. 
Malheureusement, nombreux sont les États d’Asie du Sud qui ne souhaitent pas la paix. 
De multiples tentatives du Premier ministre indien actuel Manmohan Singh en faveur d’une relance des négociations auprès du Pakistan ont été anéanties à la suite de violations autour de la ligne de contrôle du Cachemire, ou en raison de tirs d’artillerie transfrontaliers – autant d’épisodes qui semblent se produire à la moindre provocation. 
Pour l’heure, les dirigeants indiens considèrent avec suspicion la main tendue par Sharif. 
Ils restent sur leur garde quant à ce que pourraient engendrer ses négociations auprès des talibans pakistanais, et doutent de sa capacité à maintenir un contrôle sur les politiques du Pakistan vis-à-vis du Cachemire ou de l’Afghanistan. 
Le principal obstacle aux négociations de paix entre l’Inde et le Pakistan réside en effet dans la vulnérabilité de ces pays face à un certain nombre de saboteurs. 
Dès lors que le processus aura été entamé, il est fort probable que de puissants intérêts particuliers viennent le perturber – violemment – dans la mesure où un accord de paix menacerait la base de leur pouvoir ainsi que le soutien politique que ces intérêts tirent de la persistance du conflit. 
Les précédents abondent en la matière. 
En 1999, le général pakistanais Pervez Musharraf était parvenu à déstabiliser le processus de paix de Lahore en envoyant des troupes occuper les hauteurs de Kargil, situées dans la partie indienne du Cachemire. La réaction militaire de l’Inde avait effectivement enterré toute possibilité de dialogue. 
En décembre 2001, l’attentat mené par les groupes activistes pakistanais Lashkar-e-Taiba (LeT) et Jaish-e-Mohammed (JeM) contre le parlement indien avait également anéanti les discussions officieuses entre le gouvernement BJP et le régime militaire de Musharraf. 
L’Inde est elle aussi confrontée à ses propres saboteurs. 
L’attentat à la bombe de février 2007 – semble-t-il mené par des fondamentalistes hindous – contre le Samjhauta Express, service ferroviaire bihebdomadaire reliant New Delhi à Lahore, avait eu lieu juste avant une visite du ministre des Affaires étrangères pakistanais, tuant 68 personnes, Pakistanais comme Indiens. 
Le fait que ces deux pays soient dirigés par des gouvernements affaiblis par un manque de soutien populaire renforce la position des saboteurs. 
Menée par le Congrès, la coalition indienne considère probablement la fermeté exprimée vis-à-vis du Pakistan comme la seule manière de parer aux critiques intérieures de la part du BJP et des autres partis de l’opposition. 
De nombreux Indiens doutent par ailleurs de la valeur de négociations auprès d’un gouvernement Sharif qui, étant donné les tensions entre civils et militaires, pourrait bien disparaître avant la fin de son mandat. 
La désignation du général Raheel Sharif, plus souple, au poste de chef des armées, a contribué à désamorcer la situation ; pour autant, le Pakistan et l’Inde prenant des directions opposées en Afghanistan, il est possible que l’armée et l’ISI réaffirment leur position si les tensions venaient à s’y aggraver. 
Fort heureusement, les violences faisant rage au Cachemire se sont pour l’heure apaisées, toutefois aisément susceptibles d’exploser à nouveau dans le cas où les talibans consolideraient leur pouvoir en Afghanistan, et si l’ISI venait à soutenir progressivement des groupes tels que LeT et JeM. 
Bien que l’instabilité politique actuelle en Inde et au Pakistan entrave pour le moment la pleine expression des négociations de paix, ceci ne saurait empêcher les deux camps d’amorcer des mesures en direction de la confiance, à travers une tentative de résolution de désaccords de moindre enjeu, tels que les contentieux territoriaux autour du glacier de Siachen, de l’estuaire de Sir Creek, ainsi que du projet Tulbul de navigation / projet de barrage de Wullar. 
Il serait en effet possible de négocier autour des droits relatifs à l’eau et à la construction de barrages, à un niveau diplomatique voire de manière officieuse. 
Les deux États pourraient également développer une coopération économique et commerciale, œuvrer ensemble dans la lutte contre le terrorisme et le trafic de narcotiques, ainsi que promouvoir des échanges plus amicaux dans divers domaines sociaux et culturels. 
Le développement des relations commerciales pourrait également permettre d’engendrer des intérêts économiques pesant cette fois-ci en faveur de la paix. 
Les récents accords relatifs à l’établissement de comptoirs commerciaux et succursales bancaires supplémentaires à la frontière constituent autant d’étapes favorables en ce sens, le Pakistan ayant par ailleurs d’ores et déjà entrepris plusieurs démarches en réciprocité de la proposition de l’Inde consistant à abandonner le statut commercial de « nation la plus favorisée » pour recourir à une appellation différente. 
Bien que ces démarches ne puissent garantir à elles seules le succès des négociations, à supposer que celles-ci aient lieu, il est possible qu’elles suscitent une moindre tentation de sabotage. 
Et si les deux pays trouvent les moyens d’empêcher l’escalade de contentieux plus bénins, ils contribueront alors à instaurer une atmosphère plus propice à la résolution de la question du Cachemire, la plus importante source du conflit les opposant. 

La climatologie sous le coup des tabloïdes 
NEW DELHI – Les scientifiques dont les recherches ont révélé l'étendue du changement climatique dans le monde sont aujourd'hui maltraités par la presse à sensation. 
Tout a commencé par le scandale de la fuite des courriels (en fait piratés) de l’unité de recherche climatique de l’université d’East Anglia en Grande-Bretagne. 
Est ensuite venue l'information que les glaciers de l’Himalaya ne régressaient en fait pas, et qu’ils ne disparaîtraient pas d’ici à 2035. 
La première affaire a éclaté juste avant le sommet COP15 sur les changements climatiques de Copenhague en décembre. 
La seconde vise à enterrer le peu d’espoir restant pour ratifier un successeur au protocole de Kyoto. 
Coup sur coup, ces scandales exagérés ont, jusqu’à présent tout du moins, grandement porté atteinte à la crédibilité des preuves sur lesquelles la bataille contre le réchauffement climatique est fondée. 
Mais dans quelle mesure ces attaques sont-elles justifiées, notamment celles accusant le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), l’organe des Nations Unies qui fixe l’étalon or pour mesurer l’évolution du climat dans le mondeamp#160;? 
Un indice très révélateur est le mépris que les climato-sceptiques ont pour les données des études gouvernementales indiennes actuelles. Ils l’ont d’ailleurs utilisé pour saper le rapport du GIEC et entacher le passé immaculé du scientifique Syed Iqbal Hasnain, à l’origine de la citation alarmiste du GIEC sur l’Himalaya. 
Aussi, la joie impie avec laquelle ils ont entrepris de détruire le lauréat du prix Nobel, R.K.amp#160;Pachauri, icône du mouvement contre le réchauffement climatique, en attribuant une motivation financière à ses recherches, en dit long. 
Hasnain, qui analyse actuellement l’accu mulation du carbone noir présent dans la neige en haute altitude dans l’Himalaya, n’est pas un quelconque scientifique égotiste en quête de gloire. 
Il a été professeur de glaciologie à l’institut des sciences environnementales de l’Université Jawaharlal Nehru et membre de l’Indian Institute of Technology et de l’Université technologique de Delft aux Pays-Bas . 
Entre 1995 et 1999, il a présidé le groupe de travail sur les glaciers de l’Himalaya pour la Commission internationale sur la neige et la glace. 
Il est aussi l’auteur de Himalayan Glaciers: Hydrology and Hydrochemistry et d'une quantité de publications scientifiques. 
Hasnain a fait sa remarque au New Scientist en 1999, cinq ans seulement après le pic de la régression des glaciers et deux ou trois ans seulement après le début du ralentissement – il était bien trop tôt pour dire que la tendance s’était inversée. 
L’utilisation de cette remarque par le GIEC était peut-être hâtive , mais pas mensongère puisqu’en 2003-2004, l’année précédant la fin de son quatrième rapport, l'inversion de la tendance était à peine perceptible. 
A la vérité, le rapport 2009 du ministère de l’environnement et des forêts indien indique que le recul moyen des glaciers (environ cinq mètres par an depuis les années 1840 – début de la consignation des mesures) s’est fortement accéléré entre les années 1950 et 1990. Toutefois, ce recul s’est ralenti dans la seconde moitié des années 1990, jusqu’à ce que, dans le cas de certains des glaciers les plus grands et les plus connus, comme Gangotri et Siachen, il ait «amp#160;pratiquement cessé durant la période 2007-2009amp#160;». 
Or, le recul de la langue glacière n’est que l’un des trois paramètres permettant de mesurer l’évolution des glaciers. 
Les deux autres sont le «amp#160;bilan de masseamp#160;» et le taux de déchargement de la fonte des glaces. 
Les glaciers de l’Himalaya n’ont pas cessé de perdre de la masse, même s’ils continuent d’en perdre à un taux plus bas qu’auparavant. 
Les preuves rassemblées sur 466 glaciers par l’Indian Space Applications Center de 1962 à 2004 montrent une diminution de 21amp#160;% de la surface des glaciers et de 30,8amp#160;% de leur volume. 
Cette même étude indique aussi que les plus petits glaciers rétrécissent plus rapidement que les grands. 
Tandis que les glaciers de plus de 5 km² ont perdu 12amp#160;% de leur masse, ceux de moins d’1 km² en ont perdu 38amp#160;%. 
Si l’on applique le ratio global de perte de masse par surface, cela signifie que les plus petits glaciers de l’Himalaya (et donc les plus nombreux) ont perdu jusqu’à 57amp#160;% de leur masse entre 1960 et 2004. 
Quelle pourrait être la cause de l’arrêt du recul de la langue glacièreamp#160;? 
Un facteur pourrait être le dépôt de poussières et de carbone noir (combinaison appelée «amp#160;les aérosolsamp#160;») sur la neige. Jusqu’à 400amp#160;g/m², cette accumulation augmente fortement le taux de fonte. 
Entre 400 et 600amp#160;grammes, elle n’a pas d’effetamp#160;; mais lorsqu’elle excède 600 grammes, elle sert de bouclier contre le soleil et ralentit la fonte. 
Des couches d’aérosols bien plus épaisses à l’extrémité inférieure des glaciers pourraient expliquer la tendance de certains glaciers, évoquée dans le rapport indien, à se resserrer en leur milieu et à former deux parties distinctes. 
Donc, le ralentissement de la régression de la langue glacière pourrait être la conséquence de l’accroissement très vif de la population humaine sur les plateaux et la désertification causée par le surpâturage – l’augmentation des aérosols dépendrait donc de facteurs purement locaux. 
Seule une recherche axée sur la différence entre les glaciers situés en zones fortement peuplées et ceux des zones inhabitées, comme Siachen, permettra de répondre une bonne fois pour toutes à la question. Mais compter sur la croissance de la population et la désertification pour prolonger la vie des glaciers reviendrait à déshabiller Pierre pour habiller Paul. 
Ce qu’il faut explorer, ce n’est pas la validité de la croyance des profanes, mais la nature des influences locales qui s’y opposent. 
En s’empressant de s’excuser pour une déclaration qu’ils n’avaient à l’évidence pas comprise, le secrétaire britannique pour l’énergie et le changement climatique Ed Miliband et les autres n’ont pas seulement remis en cause l’honnêteté des scientifiques tels que Hasnain, mais aussi la crédibilité de la science en elle-même. 

La lutte contre le changement climatique aussi urgente que celle contre Covid-19 
DUBLIN / LE CAP – Au cours des dernières semaines, le monde a porté ses efforts sur la lutte contre la pandémie de Covid-19, qui se répandait à vive allure. 
L’Organisation mondiale de la santé, les gouvernements et les banques centrales ont agi rapidement pour atténuer le choc du virus, tandis que les scientifiques, les responsables politiques et les experts en santé publique partageaient les données essentielles en utilisant des outils de suivi recourant aux dernières avancées technologiques. 
Le grand nombre de personnes aujourd’hui guéries de la maladie attestent de l’efficacité de la réponse. 
Mais outre cette menace nouvelle et immédiate qu’est le Covid-19, le monde doit aussi affronter une urgence climatique et environnementale sans précédent. 
Les pouvoirs publics comme le secteur privé doivent dès à présent réagir au changement climatique avec la même énergie, la même célérité dont ils font preuve dans la lutte contre la pandémie. 
Il n’est qu’à considérer la pollution de l’air, qui tue chaque année 7 millions de personnes dans le monde. 
À la différence du Covid-19, cette menace n’est pas nouvelle, a de multiples causes, et est intimement liée à la façon dont nous chauffons et éclairons nos habitations, dont nous circulons, dont nous gérons nos déchets – habitudes quotidiennes profondément ancrées dans nos mœurs et dans nos systèmes économiques. 
Relever un défi aussi complexe exige que nous agissions sur de nombreux fronts, afin de réduire les risques d’un plus grand nombre encore de morts prématurées. 
Et si la réponse au Covid-19 montre la puissance d’une science collaborative et ouverte, d’une action rapide dans la gestion des menaces émergentes, elle souligne aussi les questions sous-jacentes qui limitent notre capacité à réagir à des défis de l’ampleur du changement environnemental global. 
Le monde prend notamment conscience de la possibilité d’une récession économique, plus importante encore que celle déclenchée par la crise financière mondiale de 2008, qu’entraînerait la pandémie – et les mesures strictes prises pour la contenir. 
La nature systémique de tels risques peut aussi contribuer à expliquer pourquoi l’action climatique est à ce jour insuffisante. 
La science est formelle : les émissions mondiales de dioxyde de carbone doivent diminuer d’environ 45 % d’ici 2030 par rapport aux niveaux de 2010 et atteindre le « zéro net » au milieu du siècle si le monde veut avoir encore une chance d’éviter que le réchauffement climatique ne tourne à la catastrophe. 
En revanche, si l’action des pouvoirs publics dans ce domaine n’a jamais été aussi urgente et nécessaire, les dirigeants politiques ne sont pas parvenus à se hisser à la hauteur du défi. 
De fait, l’avertissement lancé par António Guterres, le secrétaire général des Nations Unies, lors de la COP25, la 25e session de la Conférence des parties à la Convention-cadre des Nations Unies sur les changements climatiques, semble le plus alarmant jamais proféré par un dirigeant de l’ONU : « Nous détruisons sciemment les systèmes mêmes sur lesquels nous nous appuyons pour nous maintenir en vie. » 
Dans l’état actuel des choses, les contributions des pays, déterminées au niveau national par l’accord de Paris, conclu en 2015, devraient être, si nous voulons limiter le réchauffement global à 1,5° C en 2050, cinq fois plus ambitieuses. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
De même, quoique de plus en plus d’entreprises promettent la neutralité carbone, leur effort doit aussi s’accroître significativement. 
De trop nombreuses sociétés multinationales, de trop nombreux investisseurs rechignent encore à adapter leur conduite aux exigences climatiques, et exercent ainsi sur les gouvernements, eux-mêmes peu désireux de prendre des mesures radicales et impopulaires, de fortes pressions. 
Et pourtant, un nombre relativement peu important de compagnies exploitant les carburants fossiles sont responsables d’une part significative des émissions mondiales de CO2. 
Les plateformes numériques ont aussi leur rôle à jouer. 
Après tout, Google et Facebook ont retiré de leurs contenus des informations fausses concernant le Covid-19 ainsi que des offres publicitaires opportunistes et déplacées. 
Ils devraient également songer à limiter la visibilité de ceux qui diffusent sur le changement climatique des informations erronées. 
Cette année marque pour l’action mondiale en faveur du climat un moment crucial, et pas seulement parce qu’elle se situe à mi-chemin entre le point de référence qu’est l’année 2010 en matière d’émissions de CO2 et la date limite de 2030 pour parvenir à des réductions significatives. 
C’est aussi une année d’intenses négociations sur l’environnement, avec les nouveaux objectifs mondiaux en matière de biodiversité qui devraient être définis l’hiver prochain (la réunion du mois d’octobre a été reportée en raison du Covid-19) et les préparatifs de la COP26, qui devait se tenir à Glasgow au mois de novembre, mais dont la date demeure désormais incertaine. 
Quoi qu’il en soit, la COP26, lors de laquelle les engagements des pays sont censés être révisés à la hausse, sera un moment de vérité, qui nous dira si nous sommes capables d’éviter une catastrophe climatique mondiale. 
Quelle qu’elle soit, toute action mondiale en faveur du climat doit commencer par considérer notre commune humanité, partant, la nécessité de trouver des solutions justes et équitables pour tous. 
C’est sur les épaules des pays qui en sont le moins responsables que le fardeau du réchauffement climatique pèse le plus lourdement, raison pour laquelle les plus responsables – les pays riches et développés – doivent être les premiers à réduire leurs émissions. 
À bien des égards, les douze derniers mois se sont avérés encourageants. Ils ont vu émerger des réponses créatives aux changements climatiques et des tendances à l’évolution des comportements, notamment en ce qui concerne les voyages par avion. 
Des centaines de milliers de collégiennes et de collégiens, de lycéennes et de lycéens, ont protesté dans le monde entier contre l’inaction dans la lutte pour la préservation du climat, encouragés par l’indomptable Greta Thunberg, tandis que la mobilisation populaire atteignait des niveaux inédits. 
Mais les mesures prises au détriment de certains groupes peuvent conduire à des réactions de colère, comme ce fut le cas en France avec le mouvement des « gilets jaunes » déclenché en réponse à un projet d’augmentation des taxes sur les carburants. 
Les troubles qui se sont ensuivis soulignent que le besoin de justice sociale est au cœur de la réponse sur le climat. 
En 2020, le monde parvient à un point d’inflexion. Les scientifiques et la société civile doivent ensemble faire retentir leur voix et redoubler d’efforts pour garantir que nous trouvions la bonne issue. 
Les jeunes demandent instamment aux dirigeants politiques d’écouter les scientifiques. 
Et comme dans sa réponse à la pandémie de Covid-19, la communauté scientifique se tient prête à travailler main dans la main avec les pouvoirs publics et le secteur privé afin de permettre à l’humanité de s’engager sur une voie durable concernant l’évolution du climat, tout en parvenant à rendre de manière responsable les arbitrages indispensables au développement. 
La menace du Covid-19 a montré que les gouvernements pouvaient agir rapidement et résolument face à une crise, et que les gens étaient prêts à changer leur comportement pour le bien de l’humanité. 
Le monde doit désormais adopter la même approche pour relever le défi existentiel que constitue le changement climatique. Sans tergiverser. 

Tuer les maladies non transmissibles 
SEATTLE – Au cours des 25 dernières années, en partie grâce à une action coordonnée au niveau mondial pour combattre les maladies infectieuses, notamment le paludisme, la tuberculose (TB), le VIH/SIDA et la poliomyélite, les taux de mortalité infantiles ont été réduits de 50 % et l'espérance de vie moyenne a augmenté de plus de six ans. 
En outre, la part de la population mondiale vivant dans une extrême pauvreté a été divisée par deux. 
Ce sont de très grandes victoires, mais qui apportent une série de défis qui doivent être instamment relevés. 
Alors que nos vies sont de plus en plus longues et que les styles de vie ont changé, les maladies non transmissibles (MNT), comme le diabète, les maladies cardiovasculaires, le cancer et les maladies respiratoires se sont implantées. Elles sont devenues de loin les principales causes mondiales de mortalité. 
Tandis qu'environ 3,2 millions de personnes sont mortes du paludisme, de la TB, ou du VIH/SIDA en 2014, plus de 38 millions de personnes sont mortes de MNT. 
Et le nombre de morts continue d'augmenter. 
Voyons le cas du diabète, une des MNT à la croissance la plus rapide. 
Selon un rapport récent de l'Organisation Mondiale de la Santé , le diabète a tué 1,5 million de personnes en 2012, soit un nombre à peu près identique à celui de la TB. 
Mais tandis que les décès dus à la TB ont diminué de moitié depuis 1990, l'impact du diabète augmente rapidement. 
En 1980, 108 millions de personnes vivaient avec le diabète, un taux d'environ une personne sur 20 ; on en compte actuellement plus de 400 millions, soit un sur 12. 
Contrairement à l'opinion populaire qui conçoit les MNT comme des maladies de riches, elles touchent de manière disproportionnée les pauvres dans des pays à toutes les étapes du développement économique, mais en particulier les pays à revenus faibles et moyens. 
En effet, selon le rapport de l'OMS, plus de 80 % des décès liés au diabète se produisent en dehors des pays à hauts revenus. 
Une raison à cela est que le diabète de type 2, la variante plus commune, est associée à des facteurs de style de vie, tels que l'inactivité, l'obésité, la mauvaise alimentation et le tabagisme, qui sont souvent plus courants parmi les moins riches. 
Pour aggraver encore la situation, dans les communautés les plus pauvres, les outils et médicaments pour diagnostiquer et traiter le diabète sont rares et sont souvent au-dessus des moyens des personnes. 
Une étude récente réalisée par PATH, avec le soutien de Novo Nordisk, a prouvé que dans certains cas, à peine un tiers des établissements de santé publique avaient de l'insuline en stock et seulement un sur quatre avait des bandelettes réactives disponibles pour surveiller le diabète. 
Au Ghana, 15 jours de salaire sont nécessaires pour payer un approvisionnement de 30 jours pour seulement deux des médicaments requis pour prévenir les complications empêcher des complications. 
Ces carences signifient que presque la moitié des cas de diabète en dehors des pays riches ne sont pas diagnostiqués ou sont insuffisamment contrôlés. 
Ceci a d'importantes conséquences humaines et économiques. 
Le diabète nécessite un traitement à vie : plus tôt il est détecté, plus tôt les soins commencent, meilleurs sont les résultats. 
Sans traitement, le diabète provoque des maladies qui empêchent de travailler et conduisent souvent à une mort prématurée. 
Quel prix faudra-t-il payer pour s'assurer que les gens disposent des outils et des médicaments indispensables pour diagnostiquer, traiter et surveiller le diabète ? 
Tout d'abord, les décisionnaires et les donateurs doivent reconnaître l'impact disproportionné du diabète sur les communautés pauvres et accorder une plus grande attention et un meilleur financement à la prévention et au traitement. 
Les programmes de prévention qui favorisent des régimes plus équilibrés et de l'exercice plus peuvent faire diminuer la prédominance du diabète de type 2 et réduire les complications pour ceux qui ont cette maladie. 
Et les investissements dans des systèmes de santé dans les pays à revenus faibles et moyens peuvent les aider à s'adapter au fardeau croissant des maladies qui durent toute la vie, comme le diabète. 
Le problème du coût doit également trouver une solution. 
Nous devons nous attaquer aux insuffisances des systèmes de distribution qui limitent l'accès aux médicaments et aux diagnostics, en faisant augmenter les coûts. 
Ceci exigera de meilleures prévision, planification et distribution, une négociation des prix plus efficace et des limites sur les marges bénéficiaires. 
Par ailleurs, nous devons investir dans la recherche et le développement des traitements peu coûteux du diabète et dans les outils de diagnostic appropriés pour les environnements à faibles niveaux de ressources. 
Des projets collaboratifs intelligents, qui réunissent des penseurs innovants, des organisations à but non lucratif, le milieu universitaire et le secteur privé, en vue de créer des solutions efficaces, accessibles et appropriées sont absolument nécessaires. 
Le diabète n'est pas la seule MNT. 
Les médecines et les technologies essentielles pour diagnostiquer et traiter les maladies cardiaques, le cancer et les maladies respiratoires sont également beaucoup moins disponibles et proportionnellement plus chères pour des personnes habitant des pays à revenus faibles et moyens, par rapport à celles qui vivent dans le monde riche. 
Cette disparité a incité le journal médical The Lancet à appeler la crise des MNT « la question de justice sociale de notre temps. » 
Si nous n'agissons pas, la crise ne fera que s'aggraver. 
L'OMS s'attend à ce que, de 2010 à 2020, les décès dus aux MNT augmentent de 15 %, la majorité devant survenir dans les pays à revenus faibles et moyens. 
Actuellement, à peine 1 % du financement de la santé mondiale est alloué à des programmes liés aux MNT. 
Ceci doit changer - et vite. 
Sinon, les avancées remarquables réalisées dans l'amélioration de la santé mondiale ces 25 dernières années seront submergées par une marée montante de personnes qui souffrent et meurent de maladies chroniques que nous savons prévenir et traiter. 

Rompre avec une croissance insuffisamment inclusive 
MILAN – Il y a plusieurs années, j’ai eu le privilège de présider une commission sur la croissance des pays en voie de développement. 
Ses membres jouissaient d’une expérience significative dans les domaines économique, politique, ainsi que dans l’élaboration des politiques sociales dans les pays en voie de développement, et malgré leurs différences, ils s’entendaient tous sur certains points majeurs. 
Deux aspects marquent encore ma mémoire. 
Premièrement, comme nous l’avions conclu dans notre rapport final, les modèles de croissance non inclusifs sont tôt ou tard voués à l’échec. Ces modèles ne peuvent produire la croissance forte et durable qui est nécessaire pour réduire la pauvreté et répondre aux aspirations fondamentales de l’être humain quant à sa santé, sa sécurité, et la possibilité pour lui de contribuer avec productivité et créativité à la société. 
Ils font un usage insuffisant et malavisé des ressources humaines, pourtant précieuses, et engendrent bien souvent une révolte politique ou sociale, la plupart du temps marquée par une polarisation idéologique ou ethnique, qui crée par la suite d’importants revirements voire paralysies politiques. 
Seconde conclusion majeure, toute croissance soutenue exige une stratégie cohérente et adaptable, fondée sur des valeurs partagées, des objectifs, une confiance, et sur un certain degré de consensus. 
Y parvenir n’est bien entendu pas chose facile. 
De nombreux pays en voie de développement ont connu des périodes prolongées de croissance lente, voire nulle. 
Dans certains cas, les dirigeants du pays concerné sont tout simplement perdus, et ne comprennent pas ce qu’il est nécessaire d’entreprendre. 
Mais dans la plupart des cas, les ingrédients d’un « modèle de croissance » efficace sont bien connus, et le problème réside dans un manque de consensus politique ou social quant à la manière d’appliquer ce modèle. 
Les transitions progressives, par étapes, permettent rarement d’atteindre un plus haut équilibre de croissance. 
Une véritable rupture est pour cela nécessaire sur le plan des attentes et des mesures politiques, ainsi qu’un changement fondamental quant au consensus politique et social. Lorsque s’opèrent ces évolutions, le leadership joue un rôle crucial en apportant aux citoyens une vision alternative, fondée sur des valeurs communes, et qu’il convient à tous les acteurs de soutenir. 
Ce leadership peut provenir du sommet, de la base, ou d’un groupe représentatif donné. 
Seulement voilà, comme l’illustre la persistance d’un équilibre de faible croissance dans de nombreux pays, bien souvent il n’émerge tout simplement pas. 
Les répercussions de cette croissance insuffisamment inclusive sont d’ores et déjà évidentes quasiment partout, à différents degrés, sous la forme d’une polarisation sociale, d’une impasse et incohérence des mesures politiques, ainsi que d’une perte de confiance généralisée au sein de l’opinion. 
À cet égard, l’expérience des pays en voie de développement fournit plusieurs enseignements potentiellement importants pour les dirigeants et les différents acteurs des économies développées. 
Des progrès ont été accomplis dans l’identification des facteurs à l’origine d’un déclin de l’inclusion au cours des trente dernières années. 
Aspect important, ce n’est qu’en comprenant la nature du défi que nous pouvons lui apporter des réponses efficaces. 
Lorsque nous échouons à diagnostiquer le problème, en raison d’une analyse erronée ou hâtive, notre réponse est vouée à l’inefficacité, et peut même se révéler contreproductive. 
Or, les analyses menées jusqu’à présent n’ont suscité aucune prise de conscience généralisée de la menace que représente la croissance non inclusive pour la productivité et les performances économiques telles que mesurées conventionnellement. 
Les effets économiques défavorables d’une croissance non inclusive s’accentuent et se multiplient au fil du temps, et continueront sur cette voie en l’absence de démarche collective – habituellement mais pas nécessairement manifestée au travers du gouvernement – visant à refaçonner les modèles de répartition prédominants. 
Certains contesteront sans doute cette conception, considérant que les facteurs à l’appui des performances et du dynamisme de l’économie sont indépendants des modèles de répartition. 
Il leur faut néanmoins songer à ce deuxième enseignement tiré de l’expérience des pays en voie de développement : les modèles de croissance non inclusifs altèrent la confiance et en fin de compte la gouvernance, mettant par conséquent à mal la capacité des dirigeants à soutenir des politiques et stratégies propices à une plus forte croissance. 
Disons les choses clairement, bien que les savantes analyses aient leur utilité, le changement ne pourra se produire sans une convergence sociale et politique généralisée autour de valeurs et d’objectifs communs – aspect qui fait aujourd’hui cruellement défaut dans de nombreux pays. 
Les individus doivent se faire confiance mutuellement, pouvoir avoir confiance dans leurs dirigeants, et s’entendre sur la manière d’évaluer et de répondre aux tendances de polarisation économique et sociale. 
Par opposition, une persistance de l’inaction ne pourra qu’alimenter l’aliénation, créant un cercle vicieux de méfiance et de paralysie, qui devra être rompu avant que ne puisse se produire toute action efficace. 
De nombreuses initiatives importantes appréhendent d’ores et déjà plusieurs dimensions du défi de l’inclusion, notamment les inégalités de revenus et de richesse, mais également l’automatisation, l’intelligence artificielle, et l’avenir du travail. 
Certes bien intentionnées, il reste à savoir si ces initiatives ouvriront la voie à des réponses politiques efficaces. 
La valeur qu’apportent les sages analyses à des problématiques aussi complexes ne doit pas être écartée. Mais nous ne pouvons présupposer que la formulation du bon diagnostic suffira à résoudre l’impasse politique. 
Un autre ingrédient indispensable réside dans l’implication directe. 
Le rétablissement d’une confiance de l’opinion exigera un engagement profond et soutenu, ainsi qu’un nouveau consensus suffisamment large pour que puissent être surmontées les divisions politiques et sociales qui sont désormais légion au sein des économies développées. 
De ce point de vue, la multiplication des commissions et autres initiatives structurées autour de l’inclusion, qui pourraient sembler excessives et redondantes dans des circonstances moins polarisées, s’avère tout à fait encourageante. 
Rassembler aussi souvent que possible une multitude de voix issues du monde des affaires, de l’industrie, du travail, du gouvernement, du milieu universitaire et de la société civile, tel est précisément ce qu’il convient de faire aujourd’hui. 
L’implication qu’exige l’objectif d’une croissance inclusive peut sembler énigmatique, notamment à l’issue d’une analyse concrète. Elle n’en demeure pas moins cruciale. 
Rassembler des individus en désaccord voie en situation de défiance mutuelle constitue la première étape d’une construction des fondations nécessaires à toute démarche collective future. 

Lutter contre les maladies rares et orphelines 
STANFORD – Les maladies rares sont souvent négligées, pour la bonne et simple raison qu'elles sont rares. 
Cependant dans l'ensemble, elles touchent un nombre énorme de personnes. 
Aux ةtats-Unis, les maladies rares sont définies comme celles qui touchent moins de 200 000 personnes. 
Mais plus de 6 800 personnes souffrent de ces pathologies, qui dans le monde entier, touchent des centaines de millions de personnes. 
Et pourtant, environ 250 traitements seulement sont disponibles pour ces maladies. 
Une raison à cela est que ce petit nombre de patients complique les études de ces maladies et les essais sur ces médicaments. 
En conséquence, les professionnels de santé savent souvent peu de choses sur la biologie et les symptômes de ces maladies. 
J'ai participé cette année à un programme de la Journée des maladies rares en Californie. 
Le sujet était une collection obscure mais étendue de plus de 70 maladies causées par un type d'erreur génétique (celle qui se déroule dans la machinerie des cellules qui lie chimiquement les sucres aux protéines et aux lipides). 
On connaît mal ce qui provoque les mutations qui donnent naissance à ces troubles congénitaux et il n'existe des traitements que pour quelques-uns d'entre eux. 
Ces défauts peuvent conduire à une large gamme de problèmes, à cause d'un certain type de glycosylation, c'est le nom de ce processus, qui est indispensable au fonctionnement de nombreuses molécules de signalisation, telles que les hormones et les neurotransmetteurs, ainsi que les récepteurs qui se lient à ces molécules. 
Parmi des professionnels de santé, les participants à la Conférence comptent des enfants atteints de ces maladies, ainsi que leurs familles. 
Pendant une après-midi entière, les professionnels de santé se sont réunis en petits groupes avec les familles et les enfants. 
Au fil de la discussion, un enfant poussait parfois un cri à vous glacer le sang. 
Un autre gazouillait périodiquement. 
D'autres encore présentaient divers stades de dégradation. 
À un moment donné, j'étais assis tout près d'une adorable petite fille (je pense qu'elle devait avoir environ deux ans) ; qui était prise toutes les deux minutes d'une crise d'épilepsie. 
Ses yeux se révulsaient et sa tête tombait sur sa poitrine. 
Son traitement est capable de prévenir seulement ses convulsions les plus violentes et les plus généralisées. 
Puis elle reprenait ses esprits et recommençait à appuyer sur l'écran de son petit ordinateur portable d'enfant. 
Son père angoissé a passé toute la séance à lui caresser le bras. 
Il était difficile de regarder les parents. 
Certains étaient hyper-vigilants, posaient beaucoup de questions ; ils semblaient avoir dévoré chaque article, blog et journal scientifique sur la question. 
D'autres avaient l'air tout simplement confus. 
Les pires étaient ceux avec un regard vide marqué par un profond désespoir. 
Pour la plupart des parents, la malchance d'une anomalie génétique chez leur enfant avait volé leur vie et transformé leurs journées en une série de visites sans fin chez des médecins spécialisés. 
La plupart des enfants ont besoin d'un grand nombre de médicaments. 
Beaucoup doivent être alimentés par des tubes gastriques insérés chirurgicalement par incision dans leur abdomen. 
Une femme était là avec son fils de 32 ans. 
Les gouvernements peuvent faire beaucoup pour aider ceux qui traitent les maladies rares. 
Tout d'abord, ils peuvent rediriger le financement de la recherche d'activités moins critiques vers des projets de génétique moléculaire qui peuvent offrir des découvertes sur des troubles métaboliques. 
Ensuite, ils peuvent réduire le fardeau de la paperasserie réglementaire sur de très petits essais cliniques pour de nouveaux traitements pour les maladies rares. 
Enfin, les décideurs peuvent créer des incitations financières (qui pourraient comprendre des allégements fiscaux en recherche et développement), pour encourager les sociétés pharmaceutiques à développer des thérapies qui autrement ne fourniraient pas un retour sur investissement attractif. 
Dans le monde de la médecine, les praticiens de quelques spécialités difficiles et désaffectées sont (dans mon livre), bien avancées sur le chemin de la sainteté. 
Je compte parmi eux les oncologues pédiatres, le personnel des unités de grands brûlés, les volontaires qui traitent des patients ayant des maladies infectieuses mortelles comme le virus Ebola et les professionnels qui diagnostiquent et traitent les maladies génétiques débilitantes et travaillent avec les familles touchées. 

Les dirigeants de la planète doivent se mobiliser en faveur de la santé 
GENEVE – Il y a un siècle, l'épidémie de grippe espagnole s'est répandue à travers le monde, tuant plusieurs dizaines de millions de personnes. 
Bien avant les premiers pas de l'homme sur la lune, Internet, la découverte du boson de Higgs, nous étions à la merci d'une maladie qui frappait indistinctement partout sur la planète. 
Un siècle plus tard, les maladies contagieuses franchissent encore plus rapidement les frontières que les personnes ou les biens. 
Mais d'autres maladies, qu'elles soient chroniques ou non transmissibles, constituent également un fléau. 
Elles engendrent encore davantage de souffrance que les maladies contagieuses et sont plus coûteuses sur le plan économique. 
Les chefs d'Etat de la planète se réunissent le 26 et le 27 septembre dans le cadre de l'Assemblée générale de l'ONU pour discuter de deux grandes menaces en terme de santé publique. 
Le premier jour est consacré aux stratégies destinées à mettre fin à la tuberculose, la maladie infectieuse qui tue le plus – 4000 décès par jour, l'une des 10 premières cause de mortalité dans le monde. 
Pire encore, c'est une cause majeure de décès des malades du sida et de décès liés à la résistance microbienne aux antibiotiques. 
Le deuxième jour est essentiellement consacré aux projets de lutte contre les maladies non transmissibles (comme le cancer, le diabète, les maladies cardiovasculaires et pulmonaires) qui sont responsables de 71% des décès, soit 41 millions de personnes - dont 15 millions dans la tranche d'âge 30 - 70 ans. 
La promotion de la santé mentale et de la vie en bonne santé sera aussi au programme de ces journées. 
La tuberculose et les maladies non transmissibles font le plus de ravage dans les pays en développement à revenu faible ou moyen. 
Ces pathologies représentent des menaces très différentes les unes des autres, mais le moyen de lutte contre elles est le même : la mise en place d'une couverture maladie universelle, ce qui passe par la construction de systèmes de santé bien plus solides. 
Une couverture maladie universelle permet à chacun – et pas seulement à ceux qui peuvent payer – de se soigner et de bénéficier des services essentiels tels que la prévention, la rééducation ou les soins palliatifs. 
Les principes qui sous-tendent la couverture maladie universelle permettent de prévenir la tuberculose et les maladies non transmissibles et de promouvoir la santé mentale. 
Tout le monde reconnaît le besoin urgent de cette couverture maladie, mais y parvenir suppose un engagement beaucoup plus important au plus haut niveau des différents Etats. 
C'est pourquoi les dirigeants politiques doivent se faire les champions de la santé publique, et ce d'autant plus que les facteurs de bonne santé d'une population échappent souvent aux attributions du ministère de la Santé. 
En insistant sur le défi que posent la tuberculose et les maladies non transmissibles, l'ONU offre une occasion précieuse d'améliorer la santé de la population mondiale. 
Et il ne faut pas oublier que l'amélioration de la santé publique bénéficie à d'autres secteurs - du développement économique à la sécurité. 
Nombre de pays se sont engagés à atteindre les principaux objectifs de la lutte contre la tuberculose et les maladies non transmissibles. 
Pour cela, ils doivent investir à grande échelle dans la prévention, le diagnostic, le traitement et la recherche concernant ces maladies. 
D'ici 2022, il faudra traiter 40 millions de personnes souffrant de tuberculose et prendre des mesures préventives auprès de 30 millions d'autres. 
Les Objectifs de développement durable de l'ONU prévoient de mettre fin à l'épidémie de tuberculose d'ici 2030. 
En ce qui concerne les maladies non transmissibles, pour atteindre les Objectifs de développement durable, il faut réduire d'un tiers les décès prématurés dus à ces maladies. 
Les progrès dans cette direction ne sont pas encore assez rapides pour y parvenir avant 2030. 
Heureusement, il existe des moyens peu coûteux pour parvenir à ces objectifs et sauver des vies. 
Des mesures d'ordre réglementaire peuvent protéger contre les causes les plus communes des maladies non transmissibles : le tabac, l'alcool, l'inactivité physique, les aliments et les boissons trop sucrés ou trop salés ou riches en graisses trans. 
Investir dans la santé permet d'améliorer le diagnostic de ces maladies, ainsi que le traitement de pathologies telles que l'hypertension ou le diabète. 
La vaccination des jeunes filles contre le papillomavirus humain et leur dépistage chez les femmes permettrait de réduire considérablement les décès dus au cancer du col de l'utérus. 
L'année dernière, lors de réunions en Russie et en Uruguay, les ministres de la Santé du monde entier se sont engagés à accélérer la lutte contre la tuberculose et les maladies non transmissibles. 
Il est temps de passer à l'étape suivante. 
L'Assemblée générale de l'ONU est une occasion exceptionnelle qui s'offre aux dirigeants de la planète pour agir en faveur de l'intérêt général – une meilleure santé de la population mondiale – en proposant une couverture maladie universelle qui permettra d'éradiquer la tuberculose, de combattre les maladies non transmissibles et d'améliorer la santé mentale. 





Taiwan-Pékin : pour une relation pacifiée 
OXFORD - Le président chinois Hu Jintao se réclame constamment d'une "société harmonieuse", mais qu'en est-il en ce qui concerne les relations de la Chine avec Taiwan ? 
Avant l'élection de Ma Ying-jeou à la présidence de la République de Chine (le nom officiel de Taiwan), la Chine qualifiait régulièrement cette dernière de fauteuse de troubles et elle était la principale cause de tension entre le Chine et les Etats-Unis. 
Maintenant qu'elle est passée au second plan des préoccupations diplomatiques, Taiwan n'est plus considérée comme une source de problèmes, au point de n'avoir guère été mentionnée lors du dialogue stratégique et économique entre les USA et la Chine - tandis que la Corée du Nord, l'Iran et la valeur du renminbi retenaient toute l'attention. 
Il est injuste de diaboliser Taiwan simplement parce qu'elle veut ce que la plupart des peuples du monde tiennent pour acquis : jouir des droits humains fondamentaux, notamment le droit de décider de leur avenir à travers un processus démocratique. 
Mais la Chine rejette cette aspiration à l'autodétermination. 
Et comme elle est une puissance montante, ce n'est pas un pays dont les autres dirigeants même d'essence démocratique, peuvent facilement faire fi. 
Depuis des années, le Parti communiste chinois, qui dirige la Chine déclare que Taiwan constitue un "intérêt national fondamental", bien que Taiwan existe depuis 60 ans en tant qu'Etat virtuel. 
Durant une longue période, la Chine a menacé d'utiliser la force si la communauté internationale reconnaissait formellement l'indépendance de Taiwan. 
Néanmoins, depuis quelques années, l'atmosphère s'est progressivement adoucie et la Chine n'utilise plus depuis deux ans le qualificatif de "fauteuse de troubles", appliqué à Taiwan lors du mandat du prédécesseur de Ma, le président Chen Shui-bian du Parti démocratique progressiste (DPP). 
Le président Ma, veut conserver pour Taiwan les mêmes droits que son prédécesseur, mais son approche est différente. 
Il a fait baisser la tension avec la Chine en mettant l'accent sur les points d'accord entre les deux cotés. 
Les dirigeants chinois ne perçoivent pas son langage. 
Il cherche à défendre les intérêts nationaux de Taiwan sans susciter de menaces de recours à la force de la part de la République populaire et il oeuvre à renforcer les liens commerciaux et favoriser les liaisons avec le continent. 
Sa stratégie convient aux dirigeants chinois auxquels il permet d'éviter une confrontation au moment où ils affichent leur volonté de "montée en puissance" pacifique de leur pays. 
Aussi ne souhaitent-ils pas le retour au pouvoir du DPP et de ses dirigeants agressivement pro-indépendantistes. 
Quand la popularité de Ma a chuté de manière spectaculaire à cause de la crise financière mondiale, les dirigeants chinois ont essayé de venir à son secours. 
Le gouvernement de Ma met en avant son rôle dans l'amélioration des relations avec la Chine, mais les facteurs qui pourraient déclencher une guerre entre Taiwan et la Chine et entre la Chine et les USA (ils se sont engagés depuis longtemps à soutenir Taiwan au cas où la Chine chercherait à modifier unilatéralement son statut) n'ont pas disparus. 
Le parti communiste chinois n'a pas renoncé à l'idée de contraindre Taiwan à accepter le principe d'une "réunification", tandis que Taiwan reste déterminée à vouloir décider à elle seule de son avenir. 
Les intérêts des deux cotés ne sont pas systématiquement contradictoires. 
Le droit à l'autodétermination n'implique pas nécessairement une affirmation d'indépendance de jure. 
Ainsi, malgré la reconnaissance du droit de l'Ecosse à l'autodétermination, celle-ci ne s'est pas séparée du Royaume-Uni. 
Taiwan ne veut ni plus ni moins que la reconnaissance de son droit de choisir elle-même son avenir. 
Du fait de sa méfiance exacerbée, la Chine ne croira jamais qu'un président issu du DPP qui insiste sur le droit à l'autodétermination de la population de Taiwan ne va pas ouvrer en sous main en faveur de l'indépendance. 
Mais sachant que Ma n'est pas partisan de l'indépendance, Pékin pourrait considérer avec plus de sérénité son engagement en faveur de la République de Chine. 
Aujourd'hui plus que jamais, la Chine et Taiwan ont l'occasion d'éviter que dans l'avenir une confrontation ne dégénère et n'attire les USA dans un conflit. 
Ma doit persuader les Taïwanais que la question de l'indépendance ou de l'unification est un faux débat. 
La véritable question est de savoir si les deux cotés vont accepter de reconnaître Taiwan a droit à l'autodétermination. 
Les dirigeants chinois doivent être persuadés que ce droit n'implique pas obligatoirement que Taiwan va se diriger vers l'indépendance de jure. 
Il faudrait sans doute pour cela qu'elle abandonne son habitude de faire des référendums pour montrer qu'elle dispose de cette liberté. 
Et la République populaire doit reconnaître que le meilleur moyen d'attirer Taiwan sur le chemin de la réunification est de rendre cette proposition tellement séduisante qu'elle ne puisse y résister. 
Il n'est pas besoin d'un calendrier pour cela. 
En tant que superpuissance en devenir, la Chine devrait avoir confiance dans l'idée que le temps est de son coté. 
La communauté internationale a intérêt à éviter qu'un désaccord entre Taiwan et la Chine ne débouche sur une confrontation militaire sino-américaine. 
Ma a crée les conditions nécessaires pour désamorcer la bombe. 
Il est temps que la communauté internationale le soutienne pour que cette menace s'efface à tout jamais et que Taiwan disparaisse de la liste des points chauds de la planète. 

Recrudescence de la tension entre Taïwan et la Chine 
Pour apaiser le courroux de la Chine après sa visite privée à Taïwan cet été avant qu'il ne devienne Premier ministre de Singapour, Lee Hsien Loong a déclaré que son pays ne soutiendra pas Taiwan si l'île proclame son indépendance de la Chine continentale. 
D'après lui, aucun pays ne réagira autrement. 
Ce coup bas diplomatique est survenu presque au même moment où Taiwan s'est vu refuser pour la trentième fois de retrouver son siège à l'ONU dont elle a été expulsée en 1971, lors de l'admission de la Chine. 
Les athlètes taïwanais ont participé aux récents JO en Grèce, mais les publicités de soutien à leur équipe ont été enlevées au moment de leur arrivée à l'aéroport d'Athènes. 
Au retour d'un voyage dans trois pays alliés d'Amérique centrale, l'entourage du Premier ministre Yu Shyi-kun a été contraint à un transit par Okinawa pour échapper au typhon Aere, entraînant une protestation de la Chine auprès du gouvernement japonais. 
Les actions symboliques constituent une part importante d'une politique incessante de la Chine visant à isoler Taiwan sur la scène international. 
Pour manifester son mécontentement de la visite de Lee Hsien Loong à Taïwan, le gouvernement chinois a menacé Singapour de remettre en cause un accord bilatéral de libéralisation des échanges commerciaux. 
Commentant la candidature de Taïwan à l'ONU, le porte-parole du ministre chinois des Affaires étrangères, Kong Quan, a demandé que Taïpeh mette fin à sa politique "des deux Chine". 
L'offensive diplomatique de la Chine contre Taïwan s'est intensifiée début août, lorsque le président Hu Jintao a téléphoné au président Bush pour lui demander de mettre fin à la vente d'armement sophistiqué à Taïwan. 
Hu lui a expliqué que la question de Taïwan était "très sensible" et que la Chine "n'accepterait en aucun cas l'indépendance de Taïwan". 
A la suite de ces pressions, Taïwan est devenue le pays le plus isolé de l'Histoire moderne, ce qui est encore plus choquant au regard de son succès économique et politique. 
Cette anomalie, si on la laisse perdurer, deviendra de plus en plus dangereuse. 
Déçue par ce manque de reconnaissance, la population taïwanaise éprouve de plus en plus d'aversion à l'égard de mots tels que "Chine" ou "Chinois" et elle devient de plus en plus favorable à l'existence de deux pays différents de part et d'autre du détroit de Taïwan. 
Bien que les sondages montrent qu'une majorité est encore en faveur du statu-quo, de plus en plus de gens pensent que si le nom officiel du pays, "République de Chine", n'est pas acceptable pour la communauté internationale, un autre nom pourrait tout aussi bien faire l'affaire. 
Des millions de personnes sont descendues dans la rue durant l'élection présidentielle de mars dernier pour demander un changement de nom. 
La dernière source de tension, à la fois sur le plan intérieur et celui des relations avec le continent, concerne l'élaboration d'une nouvelle Constitution. 
La Constitution actuelle a été promulguée à Nanjing avant que le gouvernement du Kuomintang sous la direction de Tchang Kaï-chek ne s'établisse à Taïpeh après la guerre civile qui s'est achevée en 1949. Elle est souvent considérée comme un anachronisme, inadaptée à un pays démocratique comptant plus de 23 millions d'habitants. 
A Taïwan, le débat sur la réforme constitutionnelle a pris un tour préoccupant. 
Il a notamment contribué à aggraver les tensions entre les différents groupes ethniques de l'île sur la question de l'identité nationale et des relations avec la Chine. 
Evidemment, les relations déjà difficiles de Taïwan avec la Chine en subissent les conséquences. Le gouvernement chinois dénonce le projet éventuel de réforme constitutionnel comme un pas calculé vers l'indépendance. 
Le bureau chinois des Affaires taïwanaises a menacé Taïpeh à la veille de l'intronisation du président Chen Shui-bian pour son second mandat, l'obligeant à choisir entre la guerre et la paix. 
Craignant un conflit potentiel entre les deux archi-rivaux, le gouvernement américain a exhorté Chen à adopter une attitude modérée. 
Ce dernier a réagi lors de son discours d'intronisation le 20 mai en promettant d'amender la Constitution au moyen des dispositions prévues à cet effet plutôt qu'en adoptant une Constitution entièrement nouvelle par voie de référendum. 
Mais la réforme constitutionnelle adoptée récemment par le Conseil législatif ( Yuan ) montre que la situation reste très volatile. 
Cette reforme remplace le scrutin législatif à un seul tour par un scrutin à deux tours et réduit de moitié le nombre de sièges du Conseil. 
Cette réforme a été applaudie comme une avancée importante vers un système plus stable basé sur l'existence de deux grands partis. 
Le seuil minimum de participation électorale pour être élu a aussi été relevé pour lutter contre l'achat des voix. 
Mais aux yeux de la Chine, ces réformes ne sont qu'un écran de fumée dressé par le gouvernement de Taïwan. 
Elle craint que ce dernier ne veuille adopter une nouvelle Constitution pour réaliser un pas de plus vers l'indépendance. 
Cette guérilla politique absurde freine les relations commerciales de part et d'autre du détroit. 
En 2003, le chiffre d'affaires des échanges bilatéraux a atteint 50 millions de dollars et il y a eu quelques quatre millions de traversées de passagers taïwanais vers le continent. 
Il est indispensable pour les deux économies que des liaisons directes avec le continent soient établies immédiatement. 
Mais dans ce domaine aussi, la susceptibilité politique joue. 
La Chine veut que les liaisons aériennes soient définies comme étant des liaisons intérieures et de ce fait réservées aux compagnies aériennes enregistrées d'un coté ou de l'autre du détroit, alors que Taïwan insiste pour que la compétition soit ouverte aux compagnies étrangères. 
Le conflit sur la souveraineté obscurcit toutes les questions les bilatérales avec la Chine. 
Celle-ci penche en faveur de la réunification et refuse même de qualifier ses relations avec Taïwan de "bilatérales". 
L'influence grandissante de la Chine sur la scène internationale suggère que la situation diplomatique de Taïwan ne va pas s'améliorer, ce qui va sans doute renforcer le mouvement en faveur de l'indépendance à Taïwan. 

Prenons au pauvres, donnons aux riches 
Le président Bush semble sur le point de ruiner le budget américain pour les années à venir. 
Quand le président Bush prit ses fonctions, les prévisions anticipaient des surplus budgétaires aussi longtemps qu'on pouvait l'imaginer. 
Aujourd'hui, grâce à un mélange de réductions d'impôts irresponsables lancées par les Républicains, un ralentissement économique, l'éclatement de la bulle du marché boursier et une augmentation massive des dépenses militaires, l'horizon fiscal est dominé par d'importants déficits. 
Le pire reste à venir, parce que le gouvernement Bush et le Congrès à majorité républicaine se préparent à aggraver le désordre fiscal. 
Les ravages qu'ils feront affaibliront probablement les États-Unis et accroîtront l'instabilité de l'économie internationale. 
Habituellement, le parti Républicain américain défendait des budgets équilibrés. 
Cela changea avec le gouvernement Reagan, quand les Républicains conservateurs se montrèrent favorables aux réductions fiscales, quand bien même cela se fit au moyen d'importants déficits budgétaires. 
Le président Reagan annonça au peuple américain qu'il pouvait jouir tout à la fois de réductions fiscales, du renforcement de l'armée et de la continuation de leurs programmes de dépenses préférés. 
Le résultat, sans surprise, fut une série de déficits budgétaires importants et dont l'élimination prit plusieurs années. 
Le président George Bush père autant que le président Bill Clinton durent augmenter les impôts pour mettre de l'ordre dans le chaos de l'ère Reagan. 
Ces augmentations d'impôts ont probablement contribué à la défaite du président Bush père par Bill Clinton en 1992. 
Pourtant, Clinton décida bravement de terminer le processus engagé pour restaurer l'équilibre fiscal, en partie pour protéger le financement à long terme des programmes de retraites de la sécurité sociale. 
Quand Clinton quitta la présidence en 2000, la situation budgétaire était au mieux depuis des décennies. 
Puis vint le président George Bush fils, prêt à rejouer les Reagan avec d'importantes réductions fiscales, une considérable augmentation des dépenses militaires et la continuation et même le développement de programmes de dépenses populaires. 
Le résultat était prévisible. 
En janvier 2001, les prévisions budgétaires cumulatives pour les années 2002 à 2011 anticipaient un surplus budgétaire de 5,6 billions de dollars. 
Mi-2002, ces surplus anticipés s'étaient évanouis. 
À la lumière de ces conditions économiques nouvelles, et à l'ombre de la guerre contre l'Irak, on pourrait s'attendre à ce que le gouvernement Bush et le Congrès républicain soient prudents dans la défense de nouvelles réductions fiscales. 
Mais loin de là, leur principale priorité est de mettre en place davantage de réductions fiscales dont seules les classes aisées bénéficieront en grande partie. 
Au même moment, le gouvernement réclame d'importantes augmentations des dépenses militaires. 
Avec l'approche de l'élection présidentielle de novembre 2004, on peut être certain qu'aucune réduction significative des dépenses n'interviendra dans les programmes non militaires. 
Il semble donc que les déficits budgétaires massifs soient destinés à perdurer. 
Si les dépenses domestiques restent simplement constantes, au niveau d'une fraction du revenu national, les prévisions budgétaires cumulatives des dix prochaines années anticipent un déficit global de 1,5 billions de dollars. 
Mais ce chiffre pourrait être très optimiste, parce qu'il ne prend vraisemblablement pas en compte le coût d'une guerre probable contre l'Irak, ni un autre ensemble de réductions fiscales, ni le risque de l'augmentation des taux d'intérêts pour les années à venir. 
Pourquoi les Républicains se montrent-ils si peu concernés par ce désordre ? 
Certains Républicains se préoccupent plus des réductions fiscales pour les classes aisées que de toute autre chose. 
D'autres pensent que les déficits amèneront par force des réductions importantes des dépenses gouvernementales intérieures, réduisant ainsi la participation de l'État, qui est leur souhait le plus cher. 
Le problème de cette dernière analyse est que la plupart des contribuables sont attachés aux programmes sociaux et ne soutiendront pas facilement de grosses réductions de dépenses. 
La question la plus intrigante reste de savoir pourquoi les Américains votent pour de telles politiques quand ils devraient savoir qu'il en résultera probablement des problèmes. 
Une des réponses possibles tient au fait que de nombreux électeurs ne voient pas venir les problèmes budgétaires. 
Une meilleure réponse tient au fait que la plupart des Américains n'ont en fait pas voté pour ces politiques. 
Le taux de participation de l'élection de 2002 n'était que de 40% des électeurs, et seulement la moitié environ de ces 40% votèrent pour les Républicains, soit environ 20% des personnes en droit de voter. 
Bien sûr, les perspectives ne doivent pas nécessairement être si sombres. 
La guerre contre l'Irak sera peut-être évitée. 
Les réductions fiscales pressenties pourraient être modérées ou abandonnées. 
Mais je prédis d'importants déficits budgétaires pour les années à venir et un sentiment grandissant de malaise à l'intérieur des États-Unis et à l'étranger au sujet de la situation macroéconomique de l'Amérique. 
Les investisseurs étrangers pourraient décider de réduire leur financement du budget gouvernemental et du déficit courant de l'Amérique en des termes favorables. 
Le dollar pourrait faiblir, et la peur de l'inflation pourrait devenir encore plus prononcée. 
Tout cela fera perdre confiance aux décideurs politiques des États-Unis qui seront alors moins flexibles dans leurs réponses aux chocs économiques. 
Les classes défavorisées, aux États-Unis et à l'étranger, pourraient souffrir le plus, puisque le président Bush et le Congrès déclarent au peuple américain et au monde entier qu'il n'y a pas de fonds disponibles pour traiter la question de la pauvreté, de la santé et de l'éducation, du fait des importants déficits budgétaires. 
Si l'Américain moyen n'ouvre pas les yeux sur ces risques fiscaux, les classes aisées pourraient bénéficier d'un autre cadeau de plusieurs milliards de dollars tandis que le pays et le monde en supportent les dures conséquences pour les années à venir. 

Accepter l'euro pour se sauver 
Pour les huit pays, ex-communistes, que l'UE promet d'admettre en son sein en 2004, entrer dans l'Union Monétaire et Économique (EMU) ne se présente pas sans obligation de contrepartie. 
Contrairement au Royaume-Uni ou au Danemark, les nouveaux membres ne pourront pas rejeter l'euro. 
Ils ne pourront contrôler que leur date d'entrée dans l'euro, qui, en principe, pourra être fixée au plus tôt deux ans après leur entrée dans l'UE. 
Évidemment, l'acceptation du Traité de Maastricht, avec ses contraintes fiscales, monétaires et salariales rigides présente un intérêt plus étendu qu'une simple décision économique. 
Mais en dernière analyse, la certitude, ou le manque de certitude, que l'entrée dans l'EMU apportera d'importants avantages économiques représente une force capable d'orienter la décision d'adhérer à l'euro au plus tôt. 
L'EMU est fondée sur l'idée, défendue par le prix Nobel Robert Mundell, que les coûts et les bénéfices de l'intégration monétaire dépendent de certaines propriétés communes à tous les pays adhérents. 
Un ensemble de pays caractérisés par une certaine ouverture économique, une intégration des marchés financiers et commerciaux, des structures économiques semblables, la flexibilité des prix et des salaires, la mobilité des travailleurs et d'autres facteurs de production peuvent, selon cette théorie, représenter une zone monétaire optimum (OCA). 
Les pays candidats, ex-communistes, partagent-ils ces propriétés nécessaires à une participation réussie à l'EMU ? 
Leur degré d'ouverture économique, mesurée à l'aune de l'importance de leurs exportations et de leurs importations au PIB, est aussi élevé que celui des autres États membres. 
C'est là un point essentiel parce que plus une économie est ouverte, plus les prix des biens de consommation sur les marchés internationaux déterminent l'inflation domestique, rendant ainsi moins nécessaire une politique de taux de change indépendant pour influencer les prix relatifs et la compétitivité. 
De la même manière, l'intégration commerciale et des structures économiques comparables tendent à synchroniser les cycles des marchés des pays membres, rendant les politiques de taux de change et de monnaie commune mieux à même de servir les intérêts de tous. 
Cette intégration peut être mesurée par l'importance de l'UE dans les exportations d'un pays. 
Pour tous les candidats sauf trois, cette intégration atteint les 60%, et parfois plus pour certains pays membres. 
La structure économique reflète les contributions des différents secteurs de l'économie envers le PIB et le marché du travail. 
Les structures économiques de quatre pays candidats et membres de l'OCDE (la République tchèque, la Hongrie, la Pologne et la Slovaquie) sont semblables à celles des pays membres d'aujourd'hui, bien que l'importance de l'industrie dans le PIB soit plus élevée et celle des services plus faible. 
Les schémas du marché du travail reflètent également l'héritage d'une planification centralisée avec un marché de l'emploi industriel plus élevé que celui des pays membres de l'EMU. 
Pourtant, tous les indicateurs montrent que les pays candidats sont bien intégrés financièrement à l'UE, ce qui leur permet d'avoir des déficits courants élevés qu'ils ne pourraient pas se permettre autrement. 
En Hongrie, 20% des investissements d'État sont détenus par des étrangers et comptent pour 70% de la capitalisation du marché de l'équité. 
Des 31 banques commerciales, seules cinq sont détenues par des intérêts domestiques. 
Les investisseurs étrangers, pour la plupart des banques européennes, contrôlent maintenant près de 95% des biens du secteur bancaire tchèque et slovaque. 
Les pays candidats montrent aussi une plus grande flexibilité des prix et des salaires. 
Une récente étude de l'OCDE mesurant la régulation des marchés de biens de consommation et de protection de l'emploi des pays membres indique que les Tchèques, les Hongrois et les Polonais sont plus âpres à libérer les prix, à faciliter la libre entreprise et à libérer le marché de l'emploi que bon nombre de pays membres de l'UE. 
Cela amortit le besoin d'un taux de change servant de mécanisme régulateur face aux éventuels chocs. 
À travers l'Europe, la mobilité de la force de travail à l'échelle nationale est handicapée par les barrières culturelles et linguistiques, ce qui limite la portabilité des bénéfices sociaux, et par les restrictions administratives. 
Mais l'importance de la mobilité des forces de travail d'une union monétaire ne doit pas être exagérée. 
Il ne serait pas pratique ni socialement souhaitable de dépendre de la mobilité des travailleurs pour surmonter des crises ponctuelles, et une politique monétaire indépendante ne peut pas sérieusement s'attaquer aux crises permanentes que la mobilité des travailleurs peut améliorer. 
Finalement, la mobilité des capitaux compense la faible mobilité des travailleurs. 
Ainsi les membres actuels de l'EMU et les pays candidats à l'UE partagent clairement ces propriétés mais une union monétaire réussie nécessite plus que cela. 
Par exemple, si les mécanismes de transmission des politiques monétaires varient entre les pays, leur réponse à une politique commune peut aussi varier. 
Les facteurs affectant les mécanismes de transmission des pays candidats, les cadres légaux, le degré de profondeur financière, la maturité de leur endettement et la disponibilité des financements autres que bancaires, diffèrent fortement de ceux des membres actuels de l'EMU. 
Mais de telles différences existent à l'intérieur de l'EMU également, tandis que les effets des taux d'intérêts du marché des changes à court terme sur la production et les prix restent par ailleurs assez semblables. 
Pourtant, le degré d'ouverture économique de nombreux pays candidats réduit la portée d'une politique monétaire indépendante. 
Une part importante des capitaux à court terme spéculant sur la convergence des taux d'intérêt ou les bénéfices du marché des équités se déverse sur les pays candidats les plus avancés, faisant monter leur monnaie et accroissant leur vulnérabilité face à un soudain renversement des investissements. 
L'entrée dans l'union monétaire devrait réduire et faire baisser les risques de cette volatilité. 
Même si l'entrée dans l'union monétaire ne correspond pas à la promesse d'un environnement économique plus stable et plus compétitif, d'une productivité accrue et d'une croissance plus rapide à travers toute la zone élargie de l'euro, la baisse du risque de la contagion financière est une raison suffisante pour vouloir rejoindre au plus tôt l'union monétaire. 
Les marchés peuvent se montrer être un maître brutal et déconcertant, comme nous l'avons appris dans les crises monétaires qui ont ravagé les pays en développement dans les années 1990. 
En éliminant le taux de change nominal et ses incertitudes, la zone de la monnaie commune apporte l'avantage supplémentaire de faire baisser les coûts de transactions et les risques liés aux investissements: les économistes sont en désaccord quant à savoir combien cela accroît les échanges. 
Mais les effets sur la croissance de la production, élément le plus important en fin de compte, est plus important quand l'économie est très ouverte, une autre perspective positive pour les pays candidats qui les incitent à rejoindre l'union monétaire au plus tôt. 

Prendre le désarmement au sérieux 
MELBOURNE – Il arrive parfois qu’on oublie que l’enfant qui criait au loup finit par être mangé. 
Bien sûr, il est vrai que personne n’a été tué par une bombe nucléaire depuis Hiroshima et Nagasaki, il y a 65 ans ce mois-ci. Et maintenant que les tensions de la Guerre Froide sont une chose du passé, il est facile pour les politiciens et l’opinion publique d’ignorer les prophètes de malheur, d’être complaisants face aux dangers que les armes nucléaires continuent à représenter et de considérer les efforts déployés pour les éliminer, ou limiter leur prolifération, comme bien intentionnés mais futiles. 
Mais la vérité est que nous ne devons qu’à la chance – et non aux qualités des hommes d’État, à une gestion avisée ou à une quelconque stabilité inhérente des systèmes d’armement nucléaire mondiaux – d’avoir survécu aussi longtemps sans catastrophe. 
Avec 23.000 ogives nucléaires existantes (soit 150.000 fois la bombe de Hiroshima), dont 7000 activement déployées et plus de 2000 en état de lancement sur alerte, une situation éminemment dangereuse, nous ne pouvons pas penser que nous serons indéfiniment chanceux. 
Nous savons aujourd’hui – grâce aux nombreuses révélations sur les erreurs humaines et les pannes des systèmes, du côté russe comme du côté américain, au cours de la Guerre froide et depuis lors – que même les systèmes de contrôle et de commande les plus sophistiqués sont faillibles. 
Nous savons que certains États, dotés depuis peu de l’arme nucléaire, utilisent des systèmes bien moins sophistiqués. Et nous savons aussi que le risque d’une cyberattaque déstabilisatrice, battant en brèche les défenses informatiques, est toujours plus élevé. 
Il devrait donc être évident que le maintien du statu quo n’est pas acceptable. 
De plus, le risque de prolifération est bien réel, en particulier au Moyen-Orient, et accroît le danger de voir l’arme nucléaire utilisée autant pas accident ou mauvais calcul qu’intentionnellement. 
Il existe également le risque parfois exagéré, mais non négligeable pour autant, que des terroristes se procurent des armes insuffisamment sécurisées ou des matières fissiles qui leur permettent de faire exploser une bombe dans une ville importante. Et il y a enfin la perspective troublante d’entrepreneurs privés du nucléaire civil construisant des centrales d’enrichissement d’uranium ou de retraitement du plutonium, décrites à juste titre comme des « kits de construction de bombes ». 
Le président Barack Obama était bien conscient de tous ces risques en entamant son mandat et déterminé, comme aucun autre président américain – et presque aucun autre chef d’État dans le monde – à les éliminer. 
Son début de présidence a laissé espérer que plus d’une décennie de somnambulisme était derrière nous et a permis quelques avancées modestes au cours des derniers 18 mois. 
Citons notamment l’adoption du nouveau traité américano-russe START, qui prévoit une réduction du déploiement des armes stratégiques offensives ; des limitations modérées du rôle des arsenaux nucléaires dans la doctrine nucléaire américaine ; un sommet de Washington qui a débouché sur un accord constructif concernant le renforcement de la sécurité nucléaire ; un consensus, difficilement obtenu, lors de la dernière Conférence d’examen du Traité sur la non-prolifération des armes nucléaires (TNP), sur les prochains plans d’action, dont l’organisation d’une conférence régionale en 2012 sur la création au Proche-Orient d’une zone exempte d’armes de destructions massives. 
Mais le Sénat américain traîne à ratifier le traité START et les progrès sur d’autres points essentiels ont été lents ou peu concluants, notamment obtenir l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires ; entamer les négociations sur un nouveau traité visant à interdire la production de matières fissiles à usage militaire ; renforcer le régime de non-prolifération comprenant des mesures efficaces pour détecter les violations et empêcher les sorties de traité ; atteindre un accord sur une forme ou une autre de gestion internationale des aspects les plus sensibles du cycle du combustible nucléaire ; et avant tout, entamer une nouvelle série de discussions sur le désarmement, impliquant non seulement les deux superpuissances, mais l’ensemble des huit États disposant de l’arme nucléaire. 
Le contrôle des armes nucléaires et le désarmement sont un processus lent et rébarbatif qui n’apporte que peu de dividendes immédiats. 
Maintenant que les affaires intérieures et les préoccupations électorales dominent les programmes politiques de nombreux pays, il faut s’attendre à une participation moindre des États. 
Pour éviter ce désengagement, il est indispensable que les principaux acteurs – Obama et le président russe Medvedev avant tout – continuent à montrer l’exemple. Mais des États et des gouvernements moins puissants, ainsi que les organisations de la société civile, peuvent apporter des contributions importantes. 
La tâche immédiate la plus importante pour ceux dont les voix sont crédibles est de saisir chaque occasion pour s’attaquer à la complaisance manifestée envers les armes nucléaires. 
Leur message doit être sans équivoque : ces armes ne sont pas seulement les armes tuant sans distinction et les plus inhumaines jamais inventées, elles sont aussi les seules à pouvoir détruire la vie sur cette planète telle que nous la connaissons. 
Le dioxyde de carbone est également mortel, mais il ne tue pas de manière aussi rapide qu’une bombe nucléaire. 
La deuxième tâche importante est de définir un programme d’action clair pour le désarmement, avec un calendrier et des étapes crédibles. 
Il est probablement difficile aujourd’hui d’établir une date butoir viable pour atteindre le « zéro nucléaire » : trop de problèmes complexes de vérification et de mesures exécutoires se posent encore, sans parler des évidentes difficultés géopolitiques et psychologiques. 
Il n’est pas non plus trop tôt pour élaborer un projet de nouvelle convention sur les armes nucléaires qui comprenne un cadre de travail pour des négociations multilatérales et pour définir un mécanisme de suivi indépendant à haut niveau qui donne des points de repère clairs pour les progrès à accomplir, leur exécution et qui exerce des pressions véritables en faveur d’un changement. 
Ces points sont autant de recommandations émises par la Commission internationale de la non-prolifération et du désarmement nucléaires. 
Alors que le monde commémore ce mois-ci le 65e anniversaire de Hiroshima et Nagasaki, nous devons prendre conscience du fait que notre chance ne durera pas toujours et prendre ces recommandations au sérieux. 

Prendre la pharmacovigilance au sérieux 
Les dangers sanitaires – réacteurs nucléaires, armes à feu, et aliments contaminés – nous menacent tous, c'est pourquoi les gouvernements jouent un rôle actif pour les limiter, par le biais de réglementations souvent couronnées de succès. 
Pourtant, la situation est très différente lorsqu'il s'agit de l'innocuité des médicaments délivrés sur ordonnance. 
En fait, pour le régulateur, la pharmacovigilance est le parent pauvre de la protection publique. 
La portée du problème est pourtant énorme. 
Rien qu'aux États-Unis, on estime que chaque année les effets secondaires sont responsables de la mort de 100 000 patients. 
Si ces chiffres sont avérés, cela signifie que les décès provoqués par des médicaments se classent quatrième ou cinquième principale cause de mortalité (selon les estimations sur la mortalité utilisées). 
En outre, les coûts hospitaliers annuels directs imputables aux effets indésirables se chiffreraient en milliards de dollars, et tout cela sans parler des souffrances causées par les effets secondaires qui ne mènent pas à l'hospitalisation (ou à la mort). 
Les difficultés à déterminer les causes et les effets doivent être prises en compte. 
Il est parfois ardu de savoir si le décès ou l'hospitalisation d'un patient est imputable à un médicament particulier, à la maladie traitée ou à l'association des deux. 
Ce phénomène ne fait que souligner la nécessité d'assurer l'innocuité des médicaments. 
Le fait que tous les médicaments, outre leurs bénéfices, produisent des effets indésirables chez certains patients est l'une des raisons d'être de la pharmacovigilance. 
Il est nécessaire de peser avec soin les effets bénéfiques et indésirables des médicaments avant de les approuver et de les utiliser. 
Ces jugements varient, selon qu'ils sont émis par une entreprise pharmaceutique, qui attend des bénéfices de ses ventes, ou par un patient qui risque de pâtir d'un effet secondaire grave. 
Le caractère incomplet des connaissances vient compliquer cette estimation. 
La précipitation à mettre de nouveaux médicaments sur le marché conduit souvent à une recherche incomplète sur leur innocuité. 
Plus de la moitié des médicaments approuvés provoque un effet secondaire grave inconnu à l'époque de son autorisation de mise sur le marché. 
Un exemple : lorsque la nouvelle classe d'antalgiques appelée inhibiteurs Cox-2 a été mise sur le marché, les régulateurs, les médecins et les patients ignoraient que ces médicaments pouvaient provoquer des crises cardiaques et des ictus. 
Des dizaines de milliers de patients innocents, peut-être davantage, ont souffert de ces effets secondaires avant le retrait des deux premiers médicaments de cette classe. 
Il est difficile de fournir une liste complète et appropriée des effets nocifs des médicaments. 
Le taux de signalements spontanés aux agences de régulation est bas, environ 1%, et les contrôles sont passifs dans de nombreux pays. 
Il faut aussi compter sur la répugnance générale à rapporter les effets indésirables des médicaments. 
Les médecins se sentent parfois coupables et craignent les procès, et les entreprises pharmaceutiques s'inquiètent des menaces pesant sur leurs profits. Les agences de régulations quant à elles doivent affronter la question “pourquoi ce médicament a-t-il été autorisé ?” 
Il est particulièrement difficile d'attribuer un effet indésirable à un médicament quand le symptôme est courant dans le groupe d'âge de l'utilisateur ou la maladie traitée. 
Comme le risque de crise cardiaque est important chez les personnes âgées, dont beaucoup souffrent de douleurs liées à l'arthrite requérant des traitements antalgiques, il a fallu six ans pour faire le lien entre les inhibiteurs Cox-2 et une multiplication par deux ou trois des risques de crises cardiaques. 
Une récente enquête Harris Survey aux États-Unis conclut que 60% des adultes ne sont soit pas convaincus du tout, soit pas très convaincus que les fabricants de médicaments divulguent à propos leurs informations sur les effets indésirables de leurs produits. 
Ce scepticisme est justifié : des documents internes obtenus lors de récents procès révèlent que les entreprises pharmaceutiques s'abstiennent souvent de soumettre des informations critiques en termes de sécurité aux agences de régulation, comme le demande la loi, et omettent de communiquer ces informations aux médecins et aux patients. 
L'un des problèmes est que les conséquences de cette négligence des effets nocifs des médicaments sont inexistantes, ou minimes. 
Il est temps d'être sérieux : 
· Les citoyens et les gouvernements doivent faire de la pharmacovigilance une priorité, et engager des ressources nécessaires pour régler le problème. 
· Les pénalités applicables aux entreprises pharmaceutiques qui omettent de signaler et de communiquer les informations sur la sécurité de leurs médicaments doivent être augmentées de façon conséquente pour un effet dissuasif efficace. 
· Les agences de contrôle doivent avoir les moyens de faire appliquer les lois pour que des règles plus strictes soient mises en œuvre. 
· Le problème de la pharmacovigilance doit être considéré comme un échec du système. 
Il n'est pas juste de reprocher les effets indésirables graves aux médecins, particulièrement en l'absence d'informations exhaustives sur l'innocuité des médicaments. 
La totale collaboration des médecins est essentielle pour régler le problème, mais cela signifie qu'il faut mettre un terme à leur crainte de se retrouver au tribunal. 
Cette approche fonctionne bien dans l'industrie aéronautique : les pilotes qui signalent les erreurs qu'ils ont failli commettre ne sont pas pénalisés. 
· Les patients doivent être mieux informés sur les risques des médicaments qui leur sont prescrits sur ordonnance et davantage impliqués dans leur détection et leur signalement. 
Les notices imprimées en lettres minuscules sont inutiles. 
· Le contrôle des effets indésirables doit être plus proactif. 
Ceci demande davantage de financements, qui devraient provenir des principaux bénéficiaires de la vente des médicaments : l'industrie pharmaceutique, au même titre que la surveillance de la sécurité aérienne est financée par les compagnies aériennes. 
Par dessus-tout, l'amélioration de la pharmacovigilance dépendra, si on veut que les efforts aboutissent, de l'établissement d'un bureau indépendant destiné à promouvoir, coordonner et donner des indications au programme de réglementation. 
Ce bureau existe au Royaume-Uni. 
D'autres gouvernements devraient suivre ce modèle afin de remplir leur rôle, négligé jusqu'ici, de gardien de la santé publique. 

Prendre la foi au sérieux 
LONDRES – Le terme « printemps arabe » est déjà l’objet de controverses. 
Le vent de révolution qui a soufflé sur le monde arabe augure-t-il de superbes lendemains d’été, ou d’un long hiver rigoureux ? 
Chose certaine : la religion exerce une influence déterminante sur le dénouement. 
Prenons par exemple l’étendue de ce qui se passe maintenant. 
Partout au Moyen-Orient et en Afrique du Nord, les partis islamistes sont ascendants. 
La ligne de fracture entre sunnites et chiites est aussi à l’avant-scène. 
Le terrorisme, qui se fonde sur une conception pervertie de la religion, est en voie de défigurer la politique non seulement dans les endroits où l’on s’y attendait, mais aussi au Nigeria, en Russie, au Kazakhstan, aux Philippines et ailleurs. 
Plus de la moitié des conflits faisant rage dans le monde contemporain a une dimension religieuse prédominante. 
Tous les courants religieux sauf exceptions hébergent en leur sein des factions extrémistes, qui ont le pouvoir de répandre la discorde dans des collectivités vivant autrefois dans l'harmonie. 
Une grande part de ce fanatisme, il est vrai, tire son venin d’une doctrine dénaturée de l’Islam ; pourtant ce sont aussi les musulmans qui sont la cible de ces doctrines. 
Dans certaines parties de l’Europe, l’islamophobie rivalise maintenant avec l’antisémitisme et attire des courants politiques forts dangereux dans son sillon. 
Bref, la religion joue encore un rôle très important. 
Lorsque j’ai lancé, il y a trois ans et demi, une fondation qui vise à améliorer les relations interconfessionnelles, certains y ont vu une quête naïvement idéaliste, ou tout simplement bizarre. Pourquoi un ancien premier ministre voudrait-il se consacrer à de telles chimères ? 
Je l’ai fait pour une raison très simple. 
Mon expérience de chef d’État m’a appris que les problèmes du Moyen-Orient et ailleurs – notamment en Iran, en Afghanistan, au Pakistan et en Somalie – ne peuvent être compris sans saisir l’importance de la religion. 
Je ne veux pas dire par là qu’il faut étudier l’aspect politique de la religion, mais bien la religion par elle-même. 
Nous ne pouvons traiter de l’influence de la foi religieuse en termes purement séculaires. 
Nous devons l’aborder aussi comme une authentique question de foi. 
En fait, une lacune fondamentale des affaires étrangères, surtout en Occident, se cache derrière l’hypothèse que les solutions politiques sont les seules voies d’avenir. 
Elles ne le sont pas. 
Il est essentiel de faire comprendre aux fidèles qui se sentent obligés de détruire toute possibilité de respect mutuel qu’ils agissent sur de faux préceptes. Autrement, ces pulsions religieuses l’emporteront toujours sur les arguments politiques laïques. 
Considérons le Moyen-Orient et l’Afrique du Nord d'aujourd’hui. 
Quoiqu'il arrive, il est fort probable que les Frères musulmans et les autres partis religieux occuperont tout l’espace politique. 
Cette mouvance existe depuis longtemps, elle est très structurée et fortement enracinée dans les communautés et, par-dessus tout, très motivée – une recette efficace partout où elle est utilisée. 
Et qui sont ses adversaires ? Les vieux régimes dont la politique est complètement discréditée et les nombreux groupes à tendance libérale pleins de bonnes intentions, mais désorganisés. 
Il est facile de dépeindre les risques auxquels ces sociétés sont confrontées. 
Les démocraties naissantes ont pour enjeu de se protéger des traumatismes de changements trop radicaux. 
Leurs économies en particulier ont besoin de se réformer, de s’ouvrir et de se développer pour répondre aux attentes de plus en plus élevées des citoyens. 
La population de ces régions est en effet une des plus jeunes au monde, avec un âge moyen dans certains pays en bas de 30 ans. 
La population égyptienne approchait 30 millions dans les années 1950. Aujourd’hui, elle dépasse le 90 millions. 
La nature des critiques de populations jeunes et pleines d’espoir à l’égard de l’ancien régime était aussi économique que politique. Pour cette génération, il est urgent de remettre sur pied l’industrie touristique, redonner confiance aux entrepreneurs et ressusciter l’intérêt des investisseurs étrangers. 
Ils ont besoin de réformes fondamentales du système d’éducation et de protection sociale. Les nouveaux chefs politiques doivent également accepter que s’ils échouent, le peuple a le droit de ne pas les reporter au pouvoir au prochain scrutin. 
Mais la démocratie n’est pas qu’élection libre et la liberté ne dépend pas seulement de la règle constitutionnelle de la majorité. 
Elle se nourrit aussi de liberté d’expression et de culte. Elle est aussi florissante lorsque les marchés, même réglementés, sont libres et prévisibles. 
En d’autres termes, la démocratie n’est pas uniquement un système électoral, mais un état d’esprit ouvert et tolérant. 
Ce clivage entre démocratie ouverte et société fermée est aussi tranché sur le terrain politique aujourd’hui que celui plus traditionnel entre la gauche et la droite. 
Devons-nous voir la mondialisation – où technologies, communications, migrations et voyages rapprochent de plus en plus les populations– comme quelque chose auquel se rallier, mais aussi à rendre plus équitable dans son fonctionnement ? Ou bien est-elle une menace à notre mode de vie traditionnel à laquelle il nous faut résister ? 
Je pense que l’avenir appartient aux esprits ouverts. Mais l’étroitesse d’esprit exerce toujours un attrait viscéral et la religion y souscrit souvent. 
Car la foi porte deux visages dans notre monde actuel. 
L’un se montre sous le seul jour du fanatisme religieux, mais se manifeste également dans le désir des gens pieux de porter leur foi comme un symbole identitaire pour se démarquer de ceux qui sont différents. 
L’autre visage se définit par des actes remarquables de sacrifice et de compassion – par exemple, pour soigner les malades, les handicapés ou les démunis. 
L’aspect lumineux de la religion consiste à servir son prochain ; et son côté obscur préfère le rejeter. 
L’un accepte que tout être humain ait droit à la dignité et cherche à bâtir des passerelles entre différentes convictions religieuses. 
Le camp de l’intransigeance religieuse estime que ceux qui ne partagent pas sa foi sont d’indignes mécréants. Il cherche plutôt à ériger un mur protecteur autour d’elle ou se montre même activement hostile envers les « étrangers ». 
Ce combat entre les deux visages de la foi se joue dans tous les recoins de la planète. D’où la nécessité de lieux d’échanges pour comprendre, respecter et tendre la main en soutien à une foi empreinte de tolérance. 
L’éducation a un rôle essentiel à jouer. 
Combien de chrétiens savent que Jésus est révéré par les musulmans comme un prophète, ou que c’était grâce à l’Islam que les théologiens de la chrétienté du XIe siècle ont réappris l’importance de la philosophie d’Aristote et de Platon ? 
Et combien de musulmans comprennent vraiment l’importance du mouvement de la réforme chrétienne protestante et ce qu’il a enseigné aux croyants sur des questions de philosophie et de théologie ? 
Combien d’autres musulmans ou de chrétiens connaissent l’influence du judaïsme sur leur culte ? 
Et avons-nous en Occident une idée réelle de la vraie nature des rites hindouistes et bouddhistes ? 
Savons-nous comment les sikhs ont façonné leur admirable tolérance envers les autres religions, ou qui sont les adeptes du culte bahaï et ce en quoi ils croient ? 
La vérité c’est que foi et culture ne font qu’un. Or, dans le monde contemporain, différentes cultures se côtoient plus que jamais. 
Décider si le résultat est harmonieux ou mène à la discorde dépend de l’état d’esprit de chacun – ouvert ou fermé. 
Est-ce que les ferveurs religieuses peuvent coexister avec une telle vision pluraliste ? 
Voilà la vraie question de notre époque. Pourtant nombre de gens ouverts d’esprit restent étonnamment passifs devant l’extrémisme religieux. 
Certains d’entre eux détournent le regard, en espérant pouvoir traiter ce phénomène comme quelque chose qui n’a rien à voir avec la religion. 
D’autres abandonnent la foi et adhèrent à lune vision purement laïque. 
Le premier réflexe ne tient pas compte de l’essence du problème ; le second mine la foi, qui a encore un rôle immensément important à jouer pour humaniser la mondialisation en lui insufflant une dimension spirituelle. 
Bref, la démocratie doit respecter la religion et les religions la démocratie. En cette période de fêtes chrétiennes, je pense que Jésus Christ lui-même aurait acquiescé à ce message porteur d’espoir. 

Garder l’espoir en ligne de mire 
BERKELEY – Les Etats-Unis ont un taux de chômage aux alentours de 10%. 
Dans certains pays, la politique budgétaire est menacée par des craintes légitimes que l’escalade des dépenses entrainera une crise de la dette publique. 
Dans de nombreux autres pays, c’est la confusion qui est faite entre les déficits cycliques à court terme et les déficits structurels à long terme qui paralyse la politique budgétaire. 
Par ailleurs, la politique bancaire est paralysée par une réaction populiste opposée à des sauvetages supplémentaires tandis que la politique monétaire est elle paralysée par une étrange idée répandue chez les banquiers centraux qui craignent une inflation alors même que les salaires ne cessent de baisser. 
Comme le disait R.G. Hawtrey de leurs prédécesseurs à l’époque de la Grande Dépression, ils « crient ‘Au feu !’ sous le déluge de Noah ». 
Il est temps de calmer les choses. 
Et la meilleure façon pour ce faire est de prendre un peu de distance et d’observer les choses à la longue vue. 
Si tout se passe bien en Chine et en Inde au cours de la prochaine génération – et que rien de trop catastrophique n’advient dans les pays riches, principalement nord Atlantiques et postindustriels de l’économie globale – la prochaine génération marquera une véritable étape. 
Pour la première fois, plus de la moitié de l’humanité aura suffisamment de nourriture pour ne pas souffrir de la faim, suffisamment d’abris pour ne pas craindre les intempéries, suffisamment de vêtements pour ne pas souffrir du froid et suffisamment de soins médicaux pour ne pas craindre pour eux-mêmes ni pour leurs enfants une mort prématurée causée par les micro-parasites. 
Les plus gros problèmes auxquels devra faire face la majeure partie de l’humanité sera de trouver suffisamment de jeux d’esprit et de diversions dans la vie professionnelle et dans les loisirs pour ne pas tomber dans l’ennui, et d’acquérir un certain statut pour ne pas être vert de jalousie envers les autres. 
Et bien sur, ils devront se débarrasser des voyous, ceux qui utilisaient des lances auparavant mais qui auront désormais à leur disposition des missiles à tête nucléaire et des bombes H – autrement dit, les macro-parasites qui ont infecté l’humanité depuis que les premiers fermiers ont réalisé que la mise en récolte des terres réduisait l’option de fuite vers la forêt. 
Comment ce miracle a-t-il pu se produire ? 
Certains prétendent que c’est le désenchantement du monde : la dérive d’une vision mondiale qui reposait sur la prière et l’aspect propitiatoire des esprits vers une vision basée sur la manipulation et la gestion rationnelles de la nature et de la société. 
Mais les Grecs anciens avaient une philosophie naturelle et la Rome Antique était pragmatique. 
Pourtant, ils ne produisirent que de splendides œuvres d’architecture et d’infrastructure et un système d’entrainement militaire qui leur a permis de déployer leur société au-delà de la Méditerranée. 
D’autres disent que ce miracle est le résultat d’une révolution agricole qui a libéré une grande partie de la force de travail pour fabriquer des objets plutôt que de produire la nourriture. 
Mais la Chine du XIème siècle a connu une révolution agricole plus importante que la Grande-Bretagne du XVIIIème siècle, et bien antérieure, et la Chine aura du attendre encore mille ans avant de parvenir au statut de puissance globale. 
D’autres encore disent que le mérite doit être attribué à la conquête européenne des Amériques. 
Mais ce qui fut réexpédié des Etats-Unis à travers l’Atlantique vers l’Europe – et fut payé par des importations asiatiques avec des produits américains – n’a jamais représenté une réelle richesse. 
Ce n’était que de l’or et de l’argent, stériles, quelques calories (en forme de sucre), et quelques produits psychotropes comme le café, le thé, le chocolat et le tabac. 
Et puis il y a ceux qui prétendent que ce fut la révolution économique et l’essor de la classe moyenne qui nous a permis de gagner sur la rareté. 
Mais Adam Smith en 1776, et David Ricardo un peu plus tard, pensaient à une future Angleterre qui ressemblerait beaucoup à la Chine – tout un pays avec une forte productivité agricole et une répartition du travail bien développée mais avec une paysannerie très pauvre et une classe ouvrière dirigée par de très riches propriétaires terriens. 
Ou peut-être était-ce la révolution industrielle du XVIIIème siècle en Grande Bretagne – la machine à vapeur, la forge et la filature du coton – qui mit le train du progrès en mouvement. 
Mais en 1871, John Stuart Mill écrivait qu’il n’était pas certain que toutes les inventions nées de cette révolution industrielle aient vraiment contribué à alléger le labeur quotidien d’un seul ouvrier. 
A la relecture, il est difficile de ne pas en conclure que ce fut à la fin du XIXème siècle que quelque chose de très particulier s’est déroulé. 
Et cette chose très particulière comprenait trois composantes. 
Tout d’abord, l’avènement des communications signifiait que les idées inventées ou découvertes ou appliquées dans une partie du monde pouvaient être rapidement connues et adoptées dans une autre partie du monde, plutôt que d’attendre des années ou des siècles avant qu’elles ne traversent les océans. 
Ensuite, le développement des transports impliquait que toute bonne idée pouvait être mise en pratique avec d’énormes profits puisqu’elle se retrouvait exploitée en divers points de la planète. 
Enfin, et c’est en grande partie une conséquence des deux précédentes composantes, l’avènement de l’inventeur professionnel et du laboratoire de recherche industriel a créé une classe d’individus dont le travail n’était pas de fabriquer et d’appliquer une seule invention, mais d’inventer un processus perpétuel et constant d’invention et d’innovation. 
Parce que ces trois phénomènes sont survenus globalement à la même époque, nous avions notre masse critique et une réaction en chaine qui nous a porté jusqu’à aujourd’hui. 
Espérons que nous saurons préserver cette énergie et que nous ne la gâcherons pas en perdant de vue ce qui avait déterminé son essor initial. 

Supprimer le gras du réchauffement climatique 
LONDRES – Atténuer le changement climatique offre des opportunités incomparables pour améliorer la santé et le bien-être humains. 
En effet, les mesures visant à réduire les émissions de gaz à effet de serre promettent de réduire de manière substantielle les maladies cardiaques, les problèmes respiratoires, le cancer, l’obésité, le diabète, la dépression et les blessures et décès dus à la conduite automobile. 
Ces bénéfices pour la santé proviennent du fait que les mesures en faveur du climat affectent nécessairement deux des plus importants déterminants de la santé humaineamp#160;: l’alimentation et le mouvement. 
Les professionnels de la médecine reconnaissent de plus en plus les bénéfices pour la santé induits par les mesures contre le changement climatique, contrairement aux décideurs politiques. 
La réalité de ces bénéfices pour la santé implique une diminution spectaculaire du coût net des actions fortes adoptées pour freiner le changement climatique – ce qui signifie que ne pas comprendre leur importance pourrait avoir de sérieuses conséquences environnementales. 
De récentes recherches confirment les multiples bénéfices pour la santé des réductions de gaz à effet de serre. 
Pour atteindre les objectifs d’émissions dans le secteur du transport, il faudrait, outre limiter l’utilisation de la voiture, encourager modestement la marche et le vélo. 
Sur la base d’évidences épidémiologiques sur la relation entre l’activité physique et la santé, une plus grande activité physique permettrait de réduire de manière spectaculaire les taux de maladies chroniques, avec des baisses de l’ordre de 10 à 20% des maladies ou arrêts cardiaques, de 12 à 18% du cancer du sein, et de 8% des cas de démence. 
Le transport durable, dont on estime qu’il pourrait faire baisser les cas de dépression de 6%, aurait aussi une incidence positive sur la santé mentale, ainsi que le développement d’espaces verts supplémentaires, la baisse de la pollution sonore et une meilleure forme physique. 
Réduire les cheptels pour limiter les émissions de méthane liées à cette activité et à la déforestation – des facteurs significatifs dans le changement climatique – contribuerait aussi à améliorer la santé humaine. 
Moins de bétail signifierait moins de produits d’origine animaleamp#160; dans notre alimentation, ce qui permettrait de réduire notre consommation de mauvaises graisses saturées, entrainant une baisse de 30% des maladies cardiaques. 
Une réduction de la consommation de viande devrait aussi réduire le nombre de cancer colorectal – le deuxième cancer le plus commun chez l’homme, après le cancer du poumon. 
En améliorant l’alimentation et en relevant les niveaux d’activité physique, les mesures visant à réduire le changement climatique entraineraient une baisse très conséquente du nombre de maladies à l’origine de décès prématurés ou d’invalidité pour des centaines de millions de personnes partout dans le monde. 
Ils permettraient aussi de réduire le surpoids. 
Plus d’un milliard d’adultes est en surpoids et 300 millions d’entre eux sont obèses, dont plus d’un tiers de la population américaine. 
Et les chercheurs du gouvernement britannique prévoient que le Royaume Uni sera une «amp#160;société majoritairement obèseamp#160;» d’ici 2050. 
En effet, si les tendances actuelles persistent, neuf adultes sur dix dans de nombreux pays développés seront en surpoids ou obèses d’ici 2050. 
Dans les pays aux revenus moyens, l’indice de masse corporelle (IMC) est aussi en augmentation constante. 
Ceci aura un sérieux impact sur la santé et le bien-être, avec des risques accrus de diabètes, de maladies cardiaques, de congestions cérébrales et de cancers. amp#160; 
Mais les pays en développement sont eux aussi à risque. 
Le Mexique par exemple, qui se place au deuxième rang mondial derrière les Etats-Unis en terme de prévalence de l’obésité. 
L’augmentation du diabète résultant de la prise de poids de la population crée une épidémie de maladies rénales chroniques dans un pays où seule une personne sur quatre peut espérer recevoir un traitement. 
L’expérience de Cuba dans les années 90 confirme les effets positifs de la baisse de la consommation d’énergie fossile sur la santé. 
Pendant la crise énergétique cubaine, suite à l’interruption des livraisons soviétiques, la proportion d’adultes physiquement actifs avait plus que doublé. 
L’IMC moyen de la population est tombé d’un point et demi, avec une réduction de moitié de la prévalence de l’obésité, de 14% à 7%. 
Les décès par diabète ont chuté de 51%, ceux par maladie cardiaque, de 35%, et ceux par congestion cérébrale, de 20%. 
En outre, il y aurait moins de famine dans un monde avec moins de carbone. 
En avril 2008, Evo Morales, président d’une Bolivie de plus en plus pauvre et affamée, avait plaidé en faveur de «amp#160;la vida primero, los autos segundosamp#160;» (la vie en premier, les autos ensuite), exhortant le monde riche à cesser de bruler de la nourriture à chaque fois qu’ils conduisent – une référence à l’action en faveur des bio-carburants des gouvernements occidentaux. amp#160; 
Mais l’usage de la voiture et les prix de l’alimentation étaient liés bien avant les mesures en faveur des bio-carburants. 
L’utilisation des voitures entraine la hausse des prix alimentaires parce que le pétrole est un élément clé de l’activité agricole. 
Il est essentiel de réduire l’utilisation du pétrole dans le secteur du transport pour prévenir la famine dans les pays pauvres. 
Tant que l’agriculture ne s’émancipera pas du pétrole, les réservoirs de carburant dans les pays riches et les estomacs dans les pays pauvres rivaliseront pour être remplis. 
Consommer moins de produits d’origine animale ferait aussi baisser le prix des produits alimentaires car le bétail est nourri aux céréales. 
D’autres mesures destinées à limiter le changement climatique ont aussi des effets positifs sur la santé. 
L’isolation des maisons dans les pays à hauts revenus afin d’économiser l’énergie permettrait de réduire les décès dus au froid. 
De même, l’utilisation de fours à économie d’énergie dans les pays pauvres permettrait de réduire le nombre d’enfants – actuellement aux alentours de un million par an – qui meurent d’infections respiratoires causées ou compliquées par la combustion de combustibles solides. 
Un programme de réduction du carbone sur l’ensemble des secteurs ayant recours à l’utilisation d’énergies, associé à une consommation réduite de produits d’origine animale entraineraient de réels bénéfices pour la santé et le bien-être humains. 
A l’heure où les négociateurs et les décideurs débattent du coût de la réduction du changement climatique, ils ne peuvent pas se permettre d’ignorer l’immense valeur de ces bénéfices. 

Lutter contre les principales causes de mortalité infantile 
GENÈVE – Demandez à la plupart des gens de nommer les deux principales causes de mortalité infantile, et l’on vous répondra très probablement le paludisme et le sida. 
En réalité, il s’agit de la pneumonie et de la diarrhée – ces « tueurs oubliés » – qui sont responsables du plus grand nombre de décès, entraînant chaque année la mort de plus de deux millions d’individus parmi les plus vulnérables. 
Ensemble, ces deux maladies sont responsables de 29% de la totalité des décès chez les enfants de moins de cinq ans. Ceci correspond à plus du double du total des décès entraînés par le VIH et le paludisme réunis, et équivaut quasiment au nombre de décès causés par les autres maladies infectieuses, blessures, et autres maladies post-néonatales réunies. 
Pourtant, aussi choquantes que puissent paraître ces statistiques, le fait que la pneumonie et la diarrhée soient des maladies qu’il est possible de prévenir est certainement encore plus surprenant – à tel point qu’il serait parfaitement possible d’introduire des mesures qui permettraient d’ici 2025 de réduire à près de zéro le nombre de décès qu’elles engendrent. 
C’est précisément ce à quoi nous entendons aboutir aujourd’hui. 
Un nouveau programme ambitieux, intitulé Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée, lancé ce mois-ci par l’Organisation mondiale de la santé et l’UNICEF, vise à renforcer les démarches existantes et à combiner les efforts mondiaux dans le but de réduire le nombre de décès attribuables à la pneumonie à moins de trois enfants sur 1 000, et le nombre de décès liés à la diarrhée à moins d’un enfant sur 1 000. 
Cette initiative permettrait de mettre un terme de manière efficace au décès évitable de plus de deux millions d’enfants chaque année. 
S’agissant de toutes les autres maladies infectieuses ou menaces sanitaires mondiales, le fait d’atteindre une telle réduction du taux d’incidence et de mortalité relèverait tout simplement du miracle. 
En revanche, concernant la pneumonie et la diarrhée, nous avons toutes les raisons de croire que nos objectifs peuvent aboutir, dans la mesure où nous savons d’ores et déjà ce qui fonctionne. 
Par exemple, les nourrissons qui ne sont pas exclusivement allaités au sein pendant leur six premiers mois présentent un risque de décès lié à la diarrhée dix fois supérieur, et sont 15 fois plus susceptibles de mourir de la pneumonie. 
De la même manière, l’hygiène de base, telles que le lavage des mains ou l’accès à l’eau potable, ainsi qu’une meilleure alimentation, peuvent également permettre une réduction significative du risque, objectifs qui peuvent pour la plupart être atteints au travers de simples programmes de sensibilisation. 
La vaccination s’avère également extrêmement efficace. 
Le fait de vacciner par exemple les enfants contre le rotavirus pourrait les protéger d’un agent pathogène responsable de 37% des décès liés à la diarrhée chez les enfants de moins de cinq ans, permettant ainsi de sauver chaque année 450 000 vies. 
De la même manière, il existe des vaccins contre les infections pneumococciques, qui sont responsables chaque année d’un demi-million de décès liés à la pneumonie. 
Lorsque ces démarches sont combinées, elles permettent de réduire significativement la pneumonie et la diarrhée ; malheureusement et bien trop souvent, les enfants les plus à risque n’en bénéficient pas, notamment ceux vivant dans une extrême pauvreté ou dans des communautés reculées, situées dans les pays les plus pauvres de la planète. 
C’est pourquoi nous avons aujourd’hui besoin du Plan d’action mondial intégré. 
Ces deux maladies partagent de nombreux points communs en termes de causes, de facteurs de risque, de stratégies de prévention et d’intervention, ainsi que de plateformes de délivrance de soins dans les cliniques, les communautés et les écoles, et c’est pourquoi il est logique de les appréhender sous un angle unique. 
Pour autant, si nous souhaitons que ces enfants vivant dans des zones reculées bénéficient de telles mesures, nos efforts doivent être renforcés de manière significative. 
Jusqu’à récemment, ceci n’aurait pas été possible, du moins pas sur le plan de la vaccination. 
En effet, les vaccins contre le rotavirus et les infections pneumococciques existent depuis à peine plus de dix ans. Autrefois, ce type de nouveaux vaccins nécessitaient en moyenne 15 ans pour atteindre les pays en voie de développement – pour être ensuite vendus à des prix trop élevés pour qu’ils soient accessibles à ceux qui en avaient le plus besoin. 
C’est l’une des raisons de la création de mon organisation, la GAVI Alliance : contribuer à l’accélération de l’introduction de nouveaux vaccins, tout en les rendant abordables et accessibles dans les pays en voie de développement. 
Grâce à notre modèle d’entreprise privé-public unique, nous travaillons aux côtés de nos partenaires pour accroître l’approvisionnement de ces vaccins tout en réduisant leur prix. 
Depuis 2006, le prix du vaccin contre le rotavirus a en effet diminué de 67%, pour atteindre seulement 2,50 $ la dose, tandis que le prix d’une dose de vaccin conjugué contre le pneumocoque a chuté de 90%, pour atteindre 3,50 $. 
Ces réductions tarifaires jouent et joueront un rôle crucial pour la préservation de la vie de millions d’enfants, et pour atteindre l’Objectif du millénaire pour le développement, qui vise à réduire la mortalité infantile de deux tiers. 
À ce jour, GAVI a aidé plusieurs pays à vacciner plus de 13 millions d’enfants contre les infections pneumococciques, ainsi que cinq millions d’enfants contre le rotavirus, et prévoit de renforcer ses efforts dans les pays où la couverture vaccinale est inférieure à 70%. 
Ces progrès ne signifient pas que nous ne serons plus confrontés à d’importants obstacles à l’avenir. 
Mais s’il y a une chose dont nous sommes convaincus en matière de vaccination, c’est que celle-ci nous permet d’atteindre toutes les populations du monde. 
Nous y sommes parvenus avec la variole, qui a désormais été éradiquée, et nous procédons de la même manière avec la poliomyélite (moins de 100 cas détectés cette année). 
Aujourd’hui, notre défi consiste à en faire de même concernant tous nos vaccins vitaux – et particulièrement ceux qui ciblent les principales causes de mortalité infantile. 

Des ambitions de long terme 
NEW YORK – L'année qui s’annonce sera faite de tensions, de choix difficiles entre les impératifs d'aujourd'hui et ceux de demain. 
La façon dont nous apaiserons cette tension donnera la mesure de nos ambitions et de notre volonté politique. 
En tant que communauté de nations, nous devrons passer trois épreuves immédiates. 
La première vient juste de commencer – et je ne parle pas de la crise financière mondiale, aussi importante qu'elle soit. 
Je parle ici de changement climatique, seule véritable menace de l’existence. 
Nous avons une courte année devant nous avant l’important sommet de Copenhague. Fin 2009, les dirigeants de la planète se rassembleront pour parvenir à un accord visant à freiner le réchauffement planétaire. 
Il nous faut un accord qui élargira, approfondira et renforcera le protocole de Kyoto. 
Il nous faut un nouveau traité pour le XXIe siècle à la fois équilibré, universel, exhaustif et ampnbsp;que toutes les nations peuvent adopter. 
En ce début décembre, nous avons fait un pas important à Poznan (Pologne), où des ministres et experts du climat se sont accordés après maintes discussions sur un programme de travail pour l'avenir. 
Les négociations ont été difficiles. Elles promettent de l’être encore davantage. 
D'aucuns ont affirmé qu’avec tous les problèmes d’aujourd'hui, nous ne pouvions nous permettre de lutter contre le changement climatique. 
Au contraire, je suis d'avis que nous ne pouvons nous permettre de ne rien faireampnbsp;: l'avenir de la planète est en jeu. 
Notre deuxième épreuve est d’ordre économique. 
Nous avons manifestement besoin d’une impulsion mondiale. 
Face à la crise, les grandes économies ont lancé d’ambitieux plans de sauvetage budgétaire et monétaire. 
Le sommet d'urgence du G20, qui s’est tenu en novembre dernier à Washington, a montré que les gouvernements œuvraient ensemble pour coordonner les politiques. 
La portée de ces efforts a été augmentée à l'occasion d'une réunion plus récente à Doha. 
Certes, ces initiatives viennent à point nommé, mais nous devons faire plusampnbsp;; par-dessus tout, avoir des idées nouvelles et audacieuses. 
Quitte à dépenser de l'argent pour sortir de la crise financière, autant le faire de façon intelligenteampnbsp;: ces dépenses doivent être des investissements . 
Elles doivent être durables , pour que nous n'ayons pas l'impression de résoudre les problèmes uniquement avec de l’argent. Utilisons ces fonds pour jeter les bases d'un d'avenir plus stable et prospère. 
La Chine a montré la voie à suivre. 
Un bon tiers du programme d'incitation économique qu’elle a récemment annoncé, et qui représente 586 milliards de dollars, sera affecté à l'infrastructure et à la croissance «ampnbsp;vertesampnbsp;». 
Les Chinois ont saisi l’occasion de relever plusieurs défis en une seule foisampnbsp;: créer des emplois, préserver l'énergie et lutter contre le changement climatique. 
Sous la présidence de Barak Obama, les États-Unis prévoient de faire de même. 
Ces responsables politiques ont conscience qu’investir dans les carburants de substitution et les technologies vertes aura des retombées considérables en termes de sécurité environnementale, d'indépendance énergétique et de durabilité de la croissance. Ils savent aussi que l'investissement en faveur de l’environnement peut créer des emplois et stimuler une croissance immédiate. 
D'autres nations devraient suivre cet exemple. Sans grande impulsion mondiale, nous ne connaîtrons jamais d’époque de prospérité durable, où l’ensemble des nations avance dans la même direction. 
S'il existe un moment propice aux idées ambitieuses et audacieusesampnbsp;– une chance de tracer une voie nouvelle et meilleureampnbsp;–, ce moment est venu. 
Notre troisième épreuve est question de pragmatisme. 
Le changement climatique et les finances mondiales ne sont pas nos seules crises. 
Elles se combinent à d'autres menaces : insécurité alimentaire, instabilité des marchés énergétiques et des matières premières et persistance de la pauvreté. 
Si aucune nation n'a été épargnée, ce sont les plus pauvres qui subissent le choc le plus violent. 
Si elle n'est pas gérée correctement, la crise financière d'aujourd'hui risque de devenir la crise humaine de demain. 
Les troubles sociaux et l'instabilité politique s'intensifieront et exacerberont tous les autres problèmes. 
Au bout du compte, nous risquerons de déclencher une cascade de crises qui s'appuient les unes sur les autres et ont des conséquences potentiellement dévastatrices pour tous. 
L’année prochaine, nous devrons donc agir dans un esprit de solidarité mondiale. 
Les mesures visant à résoudre la crise financière devront être dans l'intérêt de toutes les nationsampnbsp;– des plus pauvres, comme des riches et des puissantes. 
L’aide aux pays en développement devra faire partie intégrante des programmes d'incitation et de reprise économiques de long terme. 
Cela signifie au minimum qu'il ne faut pas se servir de la crise financière comme d’une excuse pour réduire l'aide internationale au développement. 
Nous devons honorer nos engagements dans le cadre des Objectifs du Millénaire pour le développement, comme s'il s'agissait d'un devoir moral. 
Nous sommes au seuil d'un nouveau multilatéralisme. 
Le balancier de l'histoire revient vers les Nations unies et vers l'action collective. 
Les défis que nous devons relever en tant que communauté de nations sont davantage ceux de la collaboration et de la coopérationampnbsp;: lutter contre le changement climatique, reconstruire le système financier mondial et promouvoir le développement durable. 
Dans ce monde interconnecté, le défi consiste à comprendre le lien entre ces trois ensembles de problèmes. 
Avec des idées nouvelles, nous trouverons des solutions à chacun, qui seront des solutions pour tous. La volonté politique sera indispensable pour traduire ces idées en actions, tout autant qu'elle sera nécessaire pour trouver l’équilibre entre nos intérêts plus vastes de long terme et les urgences absolues d'aujourd'hui. 

Le marché du travail au XXIe siècle : Les talents par rapport aux capitaux 
GENÈVE – Lorsque les décideurs politiques du secteur financier s’efforcent d’encourager la croissance économique, ils s’attachent presque toujours à trouver de nouveaux moyens de dégager des capitaux. 
Mais si cette approche a fait ses preuves par le passé, elle risque aujourd’hui de faire abstraction du rôle que jouent les talents dans la découverte et la concrétisation des idées à l’origine de la croissance. 
En fait, dans un monde en rapide mutation technologique et d’informatisation généralisée, le facteur déterminant de – ou la limite invalidante à – l’innovation, la compétitivité et la croissance dépend plus de l’existence de salariés qualifiés que d’une disponibilité de capitaux. 
Des forces géopolitiques, démographiques et économiques transforment sans relâche le marché du travail. 
La technologie, en particulier, modifie la nature même du travail, provoquant l’obsolescence de métiers et de secteurs entiers, tout en créant des catégories d’emplois et des industries complétement inédites. 
D’après certaines estimations, près de la moitié des emplois actuels pourraient être informatisés à l’horizon 2025. 
Les hypothèses concernant ce qui pourrait remplacer ces emplois perdus oscillent entre la création d’occasions inattendues et des prévisions de chômage massif, au fur et à mesure que les machines remplacent le travail humain. 
Les prémices de ce bouleversement sont déjà visibles. 
Selon l’Organisation internationale du travail, le nombre de chômeurs dans le monde a dépassé 212 millions, et 42 millions de nouveaux emplois devront être créés chaque année si l’on veut que l’économie mondiale offre des emplois au nombre croissant de nouveaux arrivants sur le marché du travail. 
Dans le même temps, 36 pour cent des employeurs ont indiqué avoir des difficultés à recruter des employés qualifiés, le pourcentage le plus élevé depuis sept ans. 
Pour remédier à cette inadéquation entre l’offre et la demande, les gouvernements, les entreprises, les institutions scolaires et universitaires et les individus devront surmonter la tendance à penser à court terme et commencer à tirer des plans pour un avenir où le changement sera la seule constante. 
Tous devront repenser ce que signifie apprendre, la nature même du travail et les rôles et responsabilités des diverses parties prenantes pour s’assurer que les travailleurs du monde entier puissent réaliser leur potentiel. 
Selon les premiers résultats d’une enquête réalisée par le Forum économique mondial, les directeurs des ressources humaines de certaines des principales entreprises mondiales s’attendent à de profonds bouleversements dus à l’utilisation croissante de l’internet mobile et de l’informatique dématérialisée, ou cloud-computing, à l’utilisation des mégadonnées, aux accords sur la flexibilité du travail, à l’impression en 3-D, aux nouveaux matériaux de pointe et aux nouvelles sources d’énergie. 
Leur évaluation de l’impact général sur les niveaux d’emplois dans leurs industries est pour l’essentiel positive – sous réserve que les compétences des nouveaux employés puissent être développées rapidement, à la fois dans leurs secteurs spécifiques et sur le marché du travail en général. 
A mesure que la technologie supplantera le travail basé sur les connaissances, les compétences cognitives au cœur du système éducatif actuel resteront importantes ; mais les aptitudes comportementales et non cognitives, nécessaires à la collaboration, à l’innovation et à la résolution de problèmes occuperont une place tout aussi essentielle. 
Les écoles et les universités, où prévalent des enseignements fondamentalement individualistes et compétitifs, doivent être repensées pour mettre davantage l’accent sur apprendre à apprendre et l’acquisition de compétences indispensables à la collaboration avec autrui. 
Des aptitudes spécifiquement humaines, comme la capacité à travailler en équipe, à gérer les relations et à comprendre les sensibilités culturelles, deviendront indispensables aux entreprises de tous les secteurs et devront occuper une place centrale dans les programmes d’études des générations futures. 
De plus, compte tenu du fait que l’éducation deviendra un processus continu d’acquisition du savoir, les entreprises doivent également repenser le rôle qu’elles jouent dans la formation d’une main d’œuvre compétitive. 
Certaines sociétés l’ont déjà compris et investissent dans l’apprentissage permanent, le recyclage professionnel et le perfectionnement des compétences de leurs employés. 
La majorité des employeurs s’attendent pourtant toujours à embaucher des talents préformés par les écoles, les universités et d’autres entreprises. 
Les sociétés devront de plus en plus coopérer avec les institutions éducatives et les gouvernements pour s’assurer que l’enseignement se maintienne au niveau des exigences du marché du travail. 
Compte tenu du changement rapide des compétences demandées pour de nombreuses professions, les entreprises doivent rediriger les investissements dans la formation continue, en particulier à mesure que les membres de la génération du millénaire accèdent au marché du travail, à la recherche d’un but de vie et d’une diversité d’expériences, alors que leurs prédécesseurs recherchaient une bonne rémunération et la stabilité. 
Les cycles économiques comportent évidemment des hauts et des bas de l’emploi et les entreprises socialement responsables devraient suivre les exemples de succès de sociétés comme Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals et Google pour atténuer le chômage et améliorer la capacité des individus à gagner leur vie. 
Les gouvernements ont aussi leur rôle à jouer pour créer un environnement permettant à leurs citoyens de réaliser leur potentiel. 
Les décideurs politiques doivent évaluer le capital humain au moyen de mesures strictes et réexaminer les investissements dans l’éducation, l’élaboration des programmes d’études, les pratiques de l’embauche et du licenciement, l’intégration des femmes à la population active, les régimes de retraite, les législations sur l’immigration et sur la protection sociale. 
Un cadre de réglementation favorable à l’entrepreneuriat et aux petites et moyennes entreprises reste l’un des meilleurs outils, pourtant largement sous-exploité, pour libérer la créativité, renforcer la croissance et générer des emplois. 
S’il est indispensable de protéger les travailleurs et les consommateurs, préserver des industries spécifiques des répercussions des nouveaux modèles commerciaux ne stoppera pas la nouvelle vague de transformation. 
Plutôt que chercher à brider des entreprises novatrices comme Airbnb et Uber, les gouvernements devraient adopter des réglementations qui encouragent leur croissance tout en cherchant à tirer parti de leurs approches technologiques et entrepreneuriales pour renforcer la protection sociale. 
Cette protection pourrait prendre la forme de programmes d’études en ligne pour les chômeurs, d’une assurance numérique des salariés, d’une syndicalisation virtuelle et de politiques fiscales adaptées à l’économie collaborative. 
Il sera nécessaire, pour valoriser les talents latents et par conséquent leurs capacités à porter la croissance, que nous ayons une vision qui aille au-delà des cycles économiques et des rapports trimestriels. 
L’avenir est empli de promesses potentielles, mais seulement à condition que nous soyons assez intelligents – et assez courageux – pour les saisir. 

Pakistan : après le massacre de Peshawar 
LAHORE – Le 16 décembre, les talibans ont attaqué une école de l’armée à Peshawar, tuant 132 enfants et neuf adultes. 
Huit terroristes revêtus d’uniformes militaires ont pénétré l’enceinte sous surveillance de l’école et ouvert le feu sur les élèves et le personnel de l’école. 
Les commandos de l’armée pakistanaise ont combattu les intrus plusieurs heures durant avant d’abattre le dernier attaquant. 
Cet assaut sur l’école militaire est l’attaque la plus mortelle de l’histoire des Talibans. 
La question qui se pose aujourd’hui est de savoir si cet événement constituera un tournant pour le Pakistan dans ces relations avec ce mouvement. 
L’armée pakistanaise est l’institution la plus respectée et la plus puissante du pays. 
En s’en prenant à des enfants de militaires, les Talibans ont dramatiquement augmenté la probabilité d’une rupture franche entre le groupe et le Pakistan. 
Cela peut bien sûr prendre du temps. 
Une décision de justice pakistanaise visant à libérer sous caution Zaki-ur-Rehman Lakhvi, accusé d’être le cerveau de l’attaque de 2008 qui a entraîné la mort de 166 personnes à Mumbai, souligne le défi représenté par l’intégration de chacune des institutions gouvernementales pakistanaises. 
Le Pakistan a entretenu des relations compliquées avec les talibans. 
Les services secrets du pays ont contribué à la formation du groupe et à son accession au pouvoir dans l’Afghanistan voisin. 
Nombreux sont ceux qui dans la communauté internationale suspectent certains membres de l’armée pakistanaise et de ses réseaux d’espionnage d’avoir continué à soutenir les talibans, même après que le pays se soit rallié à ce que le président américain George W. Bush a appelé « la guerre de la terreur » en 2001. 
Plus récemment, cependant, trois évènements déterminants ont altéré l’environnement dans lequel les extrémistes islamiques opèrent. 
Pour commencer, en novembre 2013, le Premier ministre Nawaz Sharif a nommé le Général Raheel Sharif au poste de chef d’État Major de l’armée pakistanaise. 
Sharif considère l’extrémisme islamique comme une menace existentielle qui doit être affrontée et éliminée. 
Dans une conversation avec le général à l’occasion de sa visite à Washington le mois dernier, il plaçait l’extrémisme islamique largement en tête, bien avant la piètre performance de l’économie pakistanaise et l’immaturité de son système politique, dans la liste des problèmes que le pays doit affronter. 
Le Pakistan, a-t-il dit, a la force – et désormais la volonté politique – d’agir de manière décisive contre le terrorisme. 
En Juin, l’armée pakistanaise lançait l’Opération Zarb-e-Azb, une action visant à éliminer les caches et les zones contrôlées par les terroristes dans le nord du Waziristân, l’une des régions tribales le long de la région frontalière avec l’Afghanistan. 
Pour Sharif, l’offensive n’est que le commencement d’une action plus large dont les résultats désirés ne se feront sentir que dans le temps. 
« La route est semée de drames ; déjà trois d’entre eux ont eu lieu, » m’a-t-il dit. 
Suite aux attaques de l’aéroport international de Karachi, d’une base navale et d’une foule rassemblée à la frontière indo-pakistanaise assistant à une démonstration populaire de force par les gardes de part et d’autre l’été dernier, le massacre de Peshawar est la quatrième. 
Le second développement important est l’élection en Afghanistan du président Ashraf Ghani. 
Un ancien haut responsable de la Banque Mondiale, Ghani veut non seulement trouver une solution durable au problème de l’extrémisme islamique, mais aussi placer son pays sur la voie d’un développement économique durable. 
En outre, Ghanni s’est finalement convaincu de la nécessité de se faire aider par le Pakistan pour parvenir à ces fins. 
L’une des premières réactions du Pakistan après l’attaque de l’école de Peshawar a été de se rapprocher du gouvernement Ghani pour s’assurer que les autorités afghanes bloquent les accès de fuite de ceux impliqués dans l’organisation et l’exécution du drame. 
En effet, Sharif s’est rendu à Kaboul pour rencontrer Ghani quelques heures à peine après l’attaque, et alors même que les affrontements avaient encore cours, l’armée pakistanaise a mené des attaques aériennes sur les caches terroristes le long de la frontière entre les deux pays, après que les responsables des services secrets aient déterminé que l’attaque avait été planifiée par un groupe opérant dans cette zone. 
Le troisième développement est la montée soudaine de l’Etat islamique en Irak et en Syrie. 
La brutalité de ce groupe n’est pas tant l’expression d’une conviction religieuse que celle de traditions tribales qui au cours des siècles ont façonné une interprétation étriquée et fanatique de l’Islam. 
Voila la source de bien des problèmes en Afghanistan et aussi au Pakistan. 
Ramener le système tribal et ses mœurs dans le courant général et sous l’autorité de la loi sera une composante importante de cet effort visant à mettre fin au règne de la terreur dans ces deux pays. 
La frontière le long de laquelle l’Opération Zarb-e-Azb a lieu souligne l’importance de ces trois développements. 
Dessinée par un diplomate britannique en 1893 et imposée à l’Afghanistan par les responsables coloniaux de l’Inde, cette ligne Durant n’est à ce jour toujours pas reconnue par elle comme frontière officielle avec le Pakistan. 
L’Afghanistan a été le seul état à s’opposer à l’entrée du Pakistan au sein de l’ONU lors de son accession à l’indépendance en 1947, ce qui a contribué à soixante-dix ans de tensions bilatérales. 
La ligne Durand divise le territoire de plusieurs tribus Pashtounes, dont les Mehsuds et les Haqqanis. 
Les premiers ont fournis les cadres et les soldats à pied aux talibans pakistanais et les seconds ont combattu, souvent avec des effets dévastateurs, le gouvernement de Kaboul et les troupes américaines et onusiennes. Les deux groupes visent à remplacer les gouvernements de leurs deux pays par des califats islamiques fondés sur leur interprétation de la doctrine de l’Islam. 
Au fil des décennies, les gouvernements à Islamabad et Kabul ont peu fait pour supprimer les sanctuaires établis par les deux groupes dont les membres traversent librement la frontière peu surveillée. 
Aujourd’hui, les deux pays ont une opportunité de resserrer leurs liens et de joindre leurs forces pour contenir les extrémistes islamiques de part et d’autre de la frontière. 
Le massacre d’écoliers à Peshawar cette semaine pourrait être le point de basculement. 


Un discours sensé sur le réchauffement climatique 
LONDRES – Au mois de février, 14 éminents climatologues, économistes et experts se sont réunis pour discuter d’une nouvelle orientation de la politique climatique. 
Leurs conclusions, publiées cette semaine par la London School of Economics (LSE) et l’université d’Oxford, méritent toute notre attention. 
Cette réunion a été organisée par Gwyn Prins, un expert reconnu dans le domaine des relations internationales et de la politique de sécurité et qui dirige le Programme Mackinder de la LES, qui a pour vocation d'analyser la dynamique profonde des événements. 
Parmi les participants figuraient notamment le climatologue Mike Hulme de l’université de East Anglia, l’expert en politique climatique Roger Pielke Jr. de l’université du Colorado et l’économiste Christopher Green de l’université McGill. 
Le rapport du groupe, la « Communication de Hartwell », définit de nouvelles perspectives pour la politique climatique, à la lumière de l’échec des négociations pour un accord mondial sur le climat à Copenhague fin 2009. 
Les auteurs du rapport notent qu’après 18 ans, la politique climatique adoptée par de nombreux gouvernements dans la logique du protocole de Kyoto n'est pas parvenue à réduire de façon significative les émissions de gaz à effet de serre. 
Ce qui caractérise le Protocole de Kyoto est bien sûr l’accent mis de manière réductrice sur la limitation des émissions de CO2. 
La « Communication de Hartwell » estime que l’approche du protocole de Kyoto, basée sur des expériences précédentes concernant des problèmes environnementaux relativement simples comme les pluies acides, était vouée à l’échec. 
Pour le groupe d’experts, comparer le changement climatique à d’autres problèmes environnementaux, rencontrés et résolus par le passé, ne fait aucun sens. 
Le climat est un système ouvert extrêmement complexe ayant de nombreuses répercussions encore mal comprises. 
Contrairement aux pluies acides et au smog par exemple, il n’est pas un « problème environnemental conventionnel ». 
Il est tout autant « un problème d'énergie, que de développement économique ou d'aménagement du territoire ». 
Les économistes climatiques conviennent en général du fait que quatre leviers politiques seulement peuvent être utilisés par réduire les émissions de carbone et contrôler le changement climatique : limiter la population mondiale, réduire l’activité économique mondiale, améliorer l’efficacité de la consommation énergétique et réduire l’intensité carbone (soit créer moins de carbone pour chaque unité d’énergie produite). 
Limiter la population mondiale est peu plausible et réduire délibérément l’activité économique mondiale signifierait de nouvelles épreuves pour des milliards de personnes. 
La « Communication de Hartwell » s’attache donc à définir une stratégie basée sur les différentes manières dont les leviers de la consommation énergétique et de l’intensité carbone peuvent être utilisés. 
Le groupe de Hartwell propose d’adopter trois objectifs fondamentaux pour lutter contre le changement climatique : garantir un approvisionnement énergétique sûr et accessible pour tous (ce qui signifie développer des alternatives aux énergies fossiles) ; garantir un développement économique dans le respect de l'environnement (ce qui signifie non seulement réduire les émissions de CO2, mais également d’éliminer les émissions de carbone-suie à l’intérieur des bâtiments liées à une combustion incomplète de la biomasse, de réduire l’ozone troposphérique et de protéger les forêts tropicales) ; et de garantir que les sociétés peuvent s’adapter au changement climatique, qu’il soit d’origine humaine ou naturelle (ce qui signifie reconnaître enfin l’importance de l’adaptation au changement climatique). 
Atteindre ces objectifs ne se fera de toute évidence pas sans mal. 
Le groupe de Hartwell note fort justement que toute stratégie alternative de politique climatique devra, pour réussir, offrir des avantages manifestes (des « contreparties rapides et tangibles »), être séduisante pour le plus grand nombre et produire des avancées mesurables, une approche dont ne tient pas compte le protocole de Kyoto. 
Au lieu d’essayer à tout prix d’obliger les gens à se passer de carburants producteurs de carbone, le groupe de Hartwell propose de se fixer d’autres objectifs, tout aussi dignes d’intérêt, que ce soit l’adaptation, la reforestation, la protection de la biodiversité et l’amélioration de la qualité de l’air – autant de points importants qui peuvent chacun contribuer à réduire les émissions de carbone. 
Comme le précise le rapport, « la logique ‘tout compris’ du Protocole de Kyoto doit aujourd’hui être dissociée en des objectifs multiples, pour ce qu'ils sont, et en accord avec leur propre logique ». 
Le groupe reconnaît dans le même temps qu’aucun progrès notable ne pourra être enregistré dans la réduction des gaz à effet de serre sans donner aux économies en développement des alternatives viables aux combustibles fossiles dont elles dépendent actuellement. 
« En bref », note le rapport, « nous devons procéder à une véritable révolution technologique » dans le domaine de l’énergie. 
Le groupe de Hartwell estime que des améliorations sont nécessaires dans une multitude de domaines, avec le soutien déterminé des gouvernements. 
Il suggère que la recherche et le développement soient partiellement financés par « une taxe carbone augmentant graduellement mais initialement peu élevée qui présente l'avantage d'enrayer les effets de croissance négative ». 
Si l’un de ces points, ou tous, semblent familiers, c’est peut-être parce que j’ai défendu des arguments similaires au cours des dernières années. 
S’il faut se fier à mon expérience, les membres du groupe de Hartwell seront sans doute taxés d’hérésie pour avoir remis en cause l’orthodoxie du Protocole de Kyoto. Mais ce n’est qu’un petit prix à payer. 
Comme le veut l’adage, « la folie consiste à faire encore et toujours la même chose et à s’attendre à un résultat différent ». 
En ce qui concerne le réchauffement climatique, il est grand temps de revenir à la raison. 

Parler avec les talibans 
WASHINGTON – L’administration Obama a confirmé que, bien qu’elle n’y participerait pas directement, elle soutenait l’idée de négociations de paix entre les talibans afghans et le gouvernement afghan. 
Cette approbation de la Maison Blanche fait suite à la révélation d’informations indiquant que les représentants du président afghan Hamid Karzaï avaient entamé des discussions préliminaires au plus haut niveau sur l’éventualité d’un gouvernement de coalition et se sont mis d’accord sur un calendrier pour un retrait militaire d’Afghanistan de l’OTAN. 
La question de négociations autour d’un rapprochement entre le gouvernement et les talibans est inévitablement sujette à controverse. 
L’espoir est qu’il n’y ait pas de cohésion entre les dirigeants talibans – c’est-à-dire que tandis que certains sont probablement fidèles à l’idéologie absolutiste d’Al Qaeda, d’autres pourraient accepter un compromis. 
Karzaï et les dirigeants occidentaux ont répété avec insistance que leur offre de réconciliation ne s’étend pas aux membres d’Al Qaeda, qui sont considérés des éléments étrangers dont les convictions extrémistes et les activités terroristes passées en font des partenaires de négociation inacceptables. 
Bien qu’Al Qaeda et les talibans soient unis dans leur volonté d’expulser les occidentaux d’Afghanistan et de rétablir un gouvernement purement islamique dans lequel ils auraient le monopole de la puissance politique et religieuse, certains responsables talibans pourraient accepter des objectifs plus modérés. 
Mais surtout, des talibans au gouvernement ne soutiendraient pas nécessairement les insurrections islamiques dans d’autres pays ou ne se livreraient pas à des attaques terroristes à distance dans le pays occidentaux, ce qu’Al Qaeda ferait certainement. 
Ces dernières années, les représentants des talibans, conscients de l’empressement général de mettre fin à des années de combats dans le pays, ont clairement fait entendre que leur ambition politique se limitait à l’Afghanistan. 
Les chefs d’Al Qaeda, par contre, restent attaché à l’objectif d’établir des régimes islamistes radicaux à travers le monde musulman et continuent de faire la guerre contre une longue liste de gouvernements qu’ils considèrent hostiles à cet objectif. 
La principale incertitude est de savoir si un gouvernement afghan auquel participeraient les talibans aurait les moyens, et la volonté, de faire en sorte qu’Al Qaeda ne rétablisse des bases dans les régions contrôlées par les talibans. 
Certains prétendent que l’impatience des talibans à retrouver le pouvoir les inciterait à se réconcilier avec la communauté internationale ou du moins à faire en sorte d’éviter d’autres frappes militaires occidentales. 
Mais il est difficile d’imaginer les talibans utilisant la force pour empêcher que leurs alliés d’Al Qaeda n’installent une présence militaire en Afghanistan et n’exploitent cette présence pour organiser des attaques terroristes dans d’autres pays. 
Les talibans et les combattants d’Al Qaeda en Afghanistan sont très intégrés au niveau opérationnel, avec des membres d’Al Qaeda investis dans presque toutes les opérations de terrain importantes des talibans. 
Les chefs talibans ont pour l’instant publiquement rejeté la proposition de réconciliation de Karzaï. 
Ils ont salué l’inauguration de la Jirga de la Paix en juin 2010 par des tirs de roquettes et des attaques suicides. 
Jusqu’à présent, les représentants talibans ont exigé le retrait de toutes les troupes occidentales d’Afghanistan avant d’envisager une quelconque implication dans des discussions directes avec le gouvernement afghan. 
Karzaï a tenté de contourner l’objection en déclarant qu’un accord de paix mettant fin aux insurrections entrainerait le retrait de toutes les forces militaires étrangères. 
Un autre obstacle est l’opposition de nombreux chefs talibans à la constitution afghane actuelle, adoptée après la chute des talibans. 
Elle comprend un certain nombre de principes libéraux démocrates que beaucoup de talibans jugent insupportables et même blasphématoires. 
Par exemple, le principe constitutionnel garantissant l’égalité des droits pour les femmes est l’un des principaux sujets de divergence. 
Ainsi, craignant de perdre certains droits, comme celui de la scolarisation obligatoire des jeunes filles, de nombreux groupes d’activistes pour les droits des femmes en Afghanistan et ailleurs s’opposent à toute négociation avec les talibans. 
Les accords de Bonn de 2001, la conférence de Londres sur l’Afghanistan (Compact) de 2006, et la Déclaration de Bucarest de l’OTAN d’avril 2008 établissent aussi une liste d’objectifs politiques, économiques et sociaux pour l’Afghanistan qui, dans bien des cas, s’opposent aux valeurs talibanes. 
Les groupes de défense des droits de l’homme craignent que, même si le gouvernement afghan et les représentants talibans s’engagent à respecter la constitution dans le cadre d’un futur accord de paix, certains principes ne soient pas effectivement appliqués en pratique. 
Même si les chefs talibans affirment leur volonté de discuter, il sera difficile de faire confiance à leurs intentions. 
Ils pourraient aisément imiter la stratégie nord-vietnamienne de s’engager à accepter un compromis dans un accord de paix de manière à s’assurer du retrait de la présence militaire étrangère pour reprendre ensuite leurs offensives contre les Forces de Sécurité Afghanes encore faibles et dont l’efficacité militaire reste à démontrer. 
Les talibans Pakistanais avaient appliqué une variante de cette stratégie, négociant abusivement des trêves de manière à permettre à leurs forces de se reposer et de se regrouper avant de reprendre rapidement leurs attaques. 
En outre, et contrairement au Pakistan, les insurgés afghans pourraient reprendre les combats dans la perspective de ce que leur principal adversaire, les forces internationales, se voient considérablement limités dans leur capacité de réponse dans la mesure où les opinions publiques occidentales s’opposeraient à ce que leurs gouvernements ne renvoient leurs troupes au combat. 
L’une des raisons qui explique la lenteur des progrès dans le processus de réconciliation est que les gouvernements occidentaux n’ont pas fait pression sur Karzaï pour engager de véritables négociations de paix avec les chefs talibans, préférant attendre que les forces de coalition aient l’opportunité d’inverser une situation passablement détériorée sur le terrain. 
Les politiciens américains en particulier voulaient prendre avantage de l’intensification des forces de l’OTAN en Afghanistan – qui ont atteint 150 000 hommes en août et dont les deux tiers sont Américains – pour ébranler la certitude du commandement des talibans quant à sa possible victoire dans cette guerre. 
Ce serait une erreur de désolidariser la situation sur le terrain du processus de réconciliation. 
Si les forces de l’OTAN manouvrent suffisamment bien, elles pourraient parvenir à affaiblir suffisamment l’insurrection pour permettre à l’armée afghane de prendre le dessus sur les derniers jusqu’au-boutistes, même après que les troupes étrangères dans les années à venir auront réduit leur contingent actuel et leur présence. 

La France face au "capitalisme de la spéculation" 
Nicolas Sarkozy, le favori dans la course à la présidence de la France s'en est pris récemment à ce qu'il appelle le "capitalisme de la spéculation" en déclarant qu'il "faut moraliser la zone financière” née de l’euro. 
Mais qu'entend-il par “capitalisme de la spéculation” ? 
Cette expression qui n'est guère utilisée paraît redondante, car "capitalisme" est pratiquement synonyme de "spéculation". 
Sarkozy exprime un sentiment qui ne se limite ni à son parti, ni à la France. 
Ses remarques se rattachent à de nouvelles idées et à une attitude qui vont façonner l'économie du 21° siècle, aussi est-il du plus grand intérêt de se demander ce qu'est le “capitalisme de la spéculation” 
Sarkozy a traité l'ouverture des marchés de “politique de la naïveté” et veut prendre une série de mesures qui seront autant d'obstacles sur le chemin de la mondialisation économique. 
Bien qu'il veuille rendre le marché du travail en France plus flexible, il s'oppose au rachat des entreprises françaises par des étrangers, ainsi qu'au licenciement des salariés d'Airbus. 
Il semble que protéger la France du “capitalisme de la spéculation” revienne pour lui à intervenir sur l'économie pour protéger l'emploi en France. 
Il a sûrement raison de souligner l'énorme risque couru par les travailleurs et leur famille face à la mondialisation rapide, mais donner une place centrale à ce problème ne doit pas signifier protéger à tous prix les emplois existants. 
Les capitalistes placent leurs capitaux là où ils espèrent en tirer le meilleur bénéfice, c'est ce que l'on appelle spéculer. 
Ils achètent des entreprises, les segmentent, les fusionnent, licencient des employés et en recrutent d'autres. 
Pour que tout cela soit rentable, ils ne peuvent se permettre de se laisser influencer par le patriotisme ou par les sentiments. 
Ils font des affaires dans le pays où c'est le plus avantageux. 
L'idée de base du capitalisme est de récompenser le risque financier en cas de succès, un processus dynamique que Joseph Schumpeter désigne par le terme de "destruction créatrice". 
Dans le cadre du capitalisme, s'il est immoral de ne pas tenir un contrat ou de ne pas respecter la loi, il n'est pas immoral de spéculer. 
Les économies planifiées n'ont jamais réussi parce que l'incertitude liée au futur est trop grande, c'est quelque chose qu'il vaut mieux laisser aux spéculateurs qui gagneront de l'argent s'ils ne se trompent pas et seront sanctionnés par le marché en cas d'erreur. 
Les préoccupations quant à la loi du marché, telles que l'exprime Sarkozy gagnent du terrain dans le monde entier. 
Dans un article paru l'année dernière dans la revue Foreign Affairs , Allan Blinder, un ancien conseiller du président Clinton et du vice-président de la Réserve fédérale américaine, soutenait que la mondialisation risquait d'entraîner des pertes d'emploi massives. 
Comme les communications électroniques permettent de remplacer un salarié par un autre situé à des milliers de kilomètres, nous ne sommes peut-être qu'au début du processus. 
Blinder a totalement raison quand il dit que la situation pourrait s'aggraver. 
Ceux qui le nient, comme l'économiste Jagdish Baghwati, ne démontrent pas que le pire n'arrivera pas. 
Nous devons nous préparer à l'éventualité d'un bouleversement économique dans les prochaines années, même s'il n'est pas certain, de la même manière que nous devons prendre des mesures contre le réchauffement planétaire, même si certains scientifiques estiment que ce n'est peut-être pas un problème. 
Selon Blinder, l'Etat doit favoriser les formations pour des emplois qui ne sont pas facilement délocalisables. 
Il propose d'encourager et de subventionner la création d'emplois correspondant à des services à la personne qui ne peuvent être rendus par Internet, plutôt que de services qui peuvent être réalisés de manière anonyme. 
La solution de Blinder a un coté créatif. 
Certes, les subventions interfèrent avec la loi du marché, mais cela peut se justifier. 
Sa proposition est plus précise et paraît théoriquement plus efficace que le projet de Sarkozy visant à protéger les emplois existants. 
La proposition de Blinder n'est qu'une politique possible parmi d'autres pour faire face au bouleversement entraîné par l'ère d'internet sur le marché de l'emploi et les moyens d'existence. 
Les institutions capitalistes ont des plans de gestion des risques qui comportent des assurances, une couverture financière et la diversification des investissements. 
L'Etat peut encourager à la démocratisation de ces institutions de telle manière qu'elles protègent les gens contre les risques dont elles veulent elles-mêmes se prémunir. 
Il peut s'agir de garantir des moyens d'existence, d'assurance du capital immobilier, de prêts liés au revenu ou des titres liés au PIB et au marché immobilier. 
L'Etat peut également rendre le système de protection sociale (une institution gouvernementale qui complète les assurances privées) plus incitatif et plus compétitif dans la gestion des risques, et pas seulement des risques les plus graves, par exemple avec un impôt sur le revenu dont les taux seraient indexés sur les inégalités de manière à limiter ces dernières. 
L'Etat doit aussi améliorer l'information, de telle sorte que les contrats financiers prennent mieux en compte le risque économique. 
Sarkozy ne devrait pas s'en prendre ainsi au “capitalisme de la spéculation”, mais au contraire, se demander comment le développer encore davantage, avec de nouvelles institutions dans le domaine de la finance et de l'assurance, de manière à répondre au problème crucial qu'il a mis en lumière lors de sa campagne. 

Dompter le fanatisme 
MELBOURNE – A un moment où l’atrocité des évènements en Norvège nous rappelle qu’il existe encore énormément d’intolérance meurtrière dans le monde, une histoire à l’autre bout de la planète peut redonner un peu d’optimisme sur certaines évolutions positives, historiques même, des comportements. 
Le mois dernier en Australie, un joueur de football de première division a été condamné à une amende, suspendu et – en conséquence d’une intense couverture médiatique négative – soumis à une profonde humiliation publique. 
Ce qui est inhabituel dans ce cas précis, et dans l’ampleur de la réponse provoquée, est la nature de l’infraction. 
Il n’a pas fait de tacle brutal ; il n’a pas insulté l’arbitre ni communiqué des informations aux parieurs. 
Il a juste raillé l’un de ses adversaires qui fut le seul à entendre la remarque. Mais cet adversaire est d’origine nigériane et la remarque en question était une insulte raciste. 
Quelques jours auparavant, dans le cadre d’un incident qui avait aussi attiré une certaine attention et une condamnation médiatique, un spectateur qui hurlait des propos racistes à l’attention d’un joueur d’origine soudanaise fut expulsé du stade et interdit de match à moins de se soumettre à un programme de sensibilisation au racisme. 
Il n’y a pas si longtemps en Australie – comme dans une majeure partie du monde – ce genre d’incident serait passé totalement inaperçu et n’aurait fait l’objet d’aucune réparation. 
Ils étaient considérés comme sans importance, comme faisant partie du jeu, prononcés dans le feu de l’action sur le terrain, et de la passion des spectateurs encourageant leurs équipes. 
Un joueur très connu dans les années 90 avait affirmé à l’époque qu’il « lancerait un commentaire raciste toutes les semaines s’il pensait que cela pouvait aider son équipe à gagner. » 
Et les spectateurs pensaient de même : « Bien sûr, je crie « bâtard de black », mais je ne le pense pas. 
C’est juste une façon d’exprimer mes sentiments. » 
Il ne lui venait pas à l’esprit que les joueurs noirs qui faisaient l’objet de ces insultes pouvaient avoir un ressenti différent par rapport à ces commentaires. 
Et tout ceci se passait dans un pays qui semblait, du moins de par ses institutions, avoir abandonné son passé raciste. 
La célèbre politique d’immigration pour une « Australie blanche » a été abandonnée à la fin des années 60, une solide loi anti-discrimination a été votée dans les années 70, et d’innombrables efforts ont été produits pour remédier aux injustices subies pendant des décennies par les aborigènes et les populations des îles du détroit de Torres par le biais de droits fonciers et des programmes de justice sociale. 
Le racisme banal – les remarques désobligeantes sur d’autres groupes ethniques et nationaux dans le cadre du travail, au comptoir des cafés, ou encore autour de la table familiale (tel que je me les rappelle, ayant grandi dans les années 50) – est beaucoup moins perceptible dans la vie privée australienne, et a certainement totalement disparu de la vie publique à partir des années 90. Mais il en a été différemment dans le sport. 
Dans ce domaine, c’était juste une manière de relâcher la pression, tout comme les encouragements ou les huées ; ou cela relevait d’une tactique « légitime », tout comme le fait de titiller un adversaire sur sa virilité. 
Les comportements et l’humeur ont commencé à évoluer avec l’action entreprise par Nicky Winmar, un joueur de football aborigène et l’un des très rares aborigènes à jouer au niveau professionnel en première division à l’époque. 
En 1993, il en a eu assez. 
A la suite d’une rencontre au cours de laquelle il avait été particulièrement brillant et constamment subi des propos racistes, il s’est présenté devant la tribune de ses adversaires, avait relevé son maillot d’une main tandis qu’il pointait son torse de l’autre main d’une manière spectaculaire. 
Le message était sans équivoque : « Je suis noir, et fier de l’être. » 
Les réactions soulevées par cet incident, et par la médiatisation, deux ans plus tard, des insultes subies sur le terrain par un autre joueur aborigène, Michael Long, a conduit la Ligue Australienne de Football à mettre en place en 1995 un code de conduite contre la « diffamation raciale et religieuse ». Ce code comporte un solide processus de conciliation avec des mesures punitives adaptées et un important programme de sensibilisation. 
Grâce à ce code de conduite, le racisme qui rendait la vie de la plupart des joueurs indigènes impossible a disparu des terrains de jeu, et le nombre d’aborigènes jouant en élite a pratiquement doublé depuis une dizaine d’années. 
Il a depuis été adopté dans tous les tournois de football du pays et adapté dans d’autres sports en Australie et dans le monde. 
Les réformes mises en place par l’Australie ont largement influencé les mesures anti-racisme adoptées depuis une dizaine d’années par les organes internationaux du football, la FIFA et l’UEFA (bien que la traduction en action de cette politique au niveau national laisse encore beaucoup à désirer.) 
Depuis longtemps, cependant, des doutes planent en Australie sur la force de l’engagement systématique en faveur du message sous-jacent selon lequel le racisme partout, à tout moment, par quiconque, dans n’importe quel contexte, est tout simplement inacceptable. 
Il y a eu un attachement sentimental considérable envers les sportifs aborigènes, hommes et femmes, et plus généralement d’ailleurs envers l’ensemble de la population aborigène de l’Australie – perceptible dans le débordement d’émotions, internationalement remarqué, qui a accompagné les émouvantes « excuses faites à la génération perdue » prononcées par le Premier ministre Kevin Rudd en 2008. Mais ce sentiment pourrait-il s’étendre à ces descendants d’Africains et aux membres d’autres ethnies qui deviennent une part progressivement plus visible de la société australienne ? 
Ce qui ressort des évènements de ces dernières semaines est que l’histoire, enfin, a vraiment fait un pas en avant. 
La révélation des insultes proférées envers les joueurs d’origine soudanaise et nigériane a provoqué une aversion réelle, visible et tangible dans l’opinion publique – une réelle prise de conscience quel les auteurs de ces mots s’étaient non seulement couvert de honte, mais avaient aussi couvert de honte le pays. 
C’est une expérience tout à fait nouvelle et extrêmement bienvenue pour un Australien de ma génération. 
Et il y a toutes les raisons d’espérer, et de croire, que notre expérience deviendra progressivement universelle. 


Dompter la Corée du Nord 
Les brasiers du Moyen-Orient ne devraient pas laisser l'attention du monde se détourner de la menace que représentent les ambitions nucléaires de la Corée du Nord, illustrées par ses récents essais d'un missile à longue portée. 
C'est pourtant ce qui semble se produire. 
À la mi-juillet, le sommet du G8 à St Pétersbourg s'est achevé sur un appel à la Corée du Nord pour qu'elle cesse ses essais de missiles et abandonne son programme d'armes nucléaires. 
Ceci suivait une résolution du Conseil de Sécurité de L'ONU condamnant les tirs de missiles du 5 juillet de la Corée du Nord, lui demandant de revenir s'asseoir à la table de négociations et sollicitant des membres de l'ONU qu'ils empêchent l'importation et l'exportation de tout matériel ou argent lié au programme de missile ou d'armes non-conventionnelles de la Corée du Nord. 
Le président chinois Hu Jintao a encouragé les progrès des pourparlers alors au point mort pour que “la péninsule coréenne entière puisse être dénucléarisée.” 
Malgré des apparences de percée diplomatique, le progrès n'a pas été flagrant. 
Au cours de son premier mandat, l'administration Bush a espéré pouvoir résoudre le problème nucléaire de la Corée du Nord par un changement de régime. 
Elle espérait que l'isolation et des sanctions allaient renverser la dictature de Kim Jong Il. 
Mais le régime s'est avéré résistant, et l'administration Bush a accepté d'entrer dans des pourparlers à six avec la Chine, la Russie, le Japon et les deux Corée. 
En septembre 2005, il a momentanément semblé que les négociations avaient débouché sur un accord de base selon lequel la Corée du Nord renoncerait à son programme nucléaire en échange de garanties de sécurité et du retrait des sanctions. 
Mais cet accord mal défini n'a pas tardé à s'effondrer, et la Corée du Nord a refusé de retourner à la table des négociations jusqu'à ce que les États-Unis cessent de clôturer des comptes en banque soupçonnés de contrefaire et de blanchir de l'argent pour le régime de Kim. 
La diplomatie en est restée au point mort jusqu'à ce que la Corée du Nord lance une série de missiles dans la Mer du Japon en juillet. 
Le Japon a demandé des sanctions au Conseil de Sécurité de l'ONU, et après dix jours de disputes, les cinq membres permanents se sont mis d'accord sur une résolution condamnant les actes de la Corée du Nord. 
Pourquoi la Corée du Nord a-t-elle risqué de défier la Chine, son principal bienfaiteur, et provoqué la résolution de l'ONU ? 
Elle a agi en partie parce qu'elle voyait les grandes puissances donner à l'Iran un ensemble d'incitations intéressantes pour abandonner son programme d'enrichissement nucléaire, alors qu'elle-même se voyait reléguer sur une voie parallèle de la diplomatie. 
Mais elle a aussi agi parce qu'une telle prise de risques avait porté ses fruits dans le passé, et là, Kim pensait probablement que les risques étaient faibles. 
Kim sait que les cinq autres pays participant aux négociations à six sont divisés. 
Alors que tous les cinq souhaitent une Corée du Nord non-nucléaire, la Chine et la Corée du Sud placent une plus grande priorité sur la stabilité du régime nord-coréen que ne le font les États-Unis et le Japon. 
L'opinion publique en Corée du Sud est divisée sur la manière de traiter le cas du Nord, mais la majorité craint qu'un effondrement soudain n'ait un effet catastrophique sur l'économie du Sud. 
Beaucoup de la jeune génération n'ont aucun souvenir direct de la guerre de Corée. 
Par conséquent, la “politique du soleil” de la Corée du Sud, qui est un engagement économique avec le Nord, obtient l'approbation de la majorité. 
De même, la Chine, qui se concentre sur la croissance économique, redoute qu'un effondrement de régime en Corée du Nord ne menace la stabilité de ses frontières. 
Ainsi, alors que la Chine a occasionnellement pressé la Corée du Nord d'abandonner son programme d'armes nucléaires, elle a rechigné à utiliser son levier économique au point de menacer le régime. 
Étant donné que son approche favorite, le changement de régime, s'est avérée plus lente que prévu, et comme le temps joue en faveur de Kim, l'administration Bush se retrouve face à trois solutions pour tenter de traiter le problème des armes nucléaires de la Corée du Nord. 
Elle pourrait avoir recours à la force, et certains responsables ont affirmé que si la Corée du Nord initiait une guerre en réponse à une frappe aérienne américaine limitée, Kim y perdrait sa position. 
Et la guerre serait par conséquent peu probable. 
Mais il est aussi peu probable qu'une frappe aérienne puisse détruire les installations cachées de la Corée du Nord, qui comprennent plus de 10 000 tubes d'artillerie dissimulés dans des grottes le long de la zone démilitarisée. 
La Corée du Nord pourrait simplement bombarder Séoul en retour et faire des ravages dans l'économie sud-coréenne. 
Par conséquent la Corée du Sud (ainsi que la Chine) réagirait avec force contre une frappe aérienne américaine. 
La deuxième solution prendrait la forme de sanctions. 
Certaines personnes de l'administration Bush pensent que même si des sanctions économiques ne mettraient pas un terme au régime, elles pourraient provoquer assez de dégâts pour inciter Kim à abandonner les armes. 
Ces personnes soulignent le succès des tentatives de fermeture des transactions bancaires illégales et de l'Initiative de sécurité contre la prolifération (ISP), par laquelle d'autres pays s'engagent à interdire le transport de matériaux nucléaires. 
Mais le succès dépend de la Chine, or la Corée du Sud et la Chine n'ont pas participé aux récents exercices d'ISP. 
En outre, lors les disputes au sujet de la résolution de l'ONU, la Chine a menacé de poser son veto s'il y avait la moindre référence au chapitre VII de la Charte, qui permet l'intervention. 
Sachant que la Chine ne permettra pas de sanctions trop dures, il est peu probable que Kim abandonne son atout nucléaire. 
Cela laisse la troisième solution, un marchandage diplomatique, pour lequel le prix que demande Kim est une négociation directe avec les États-Unis, une garantie de sécurité et le type d'incitations économiques qui avaient été offertes à l'Iran. 
Bush a permis à ses représentants lors des négociations à six d'assister à une rencontre séparée avec les Coréens du Nord, mais il n'a pas su donner les incitations appropriées. 
Étant donné les impostures passées de la Corée du Nord et la difficulté de vérifier la dénucléarisation dans un pays totalitaire, un accord vérifiable sera difficile à atteindre. 
Mais vu les autres solutions possibles, les États-Unis feraient bien de commencer à réfléchir à une nouvelle formule diplomatique. 

Apprivoiser les politiciens des deux côtés de l'Atlantique 
En dépit des ronchonnements occasionnels des politiciens, personne ne doute sérieusement de l'indépendance de la Banque centrale européenne pas plus que du fait que la politique monétaire en vigueur dans la zone euro ne soit par conséquent bien protégée contre les pressions politiques. 
Mais la mort récente du Pacte de croissance et de stabilité, tué par l'Allemagne, son père, avec une France jouant le rôle du co-conspirateur et de complice complaisant, nous rappelle une leçon essentielle : les politiciens élus trouvent difficile, sinon impossible, de renoncer à un pouvoir immense dans le domaine de la politique fiscale. 
Cette situation s'applique dans tout l'Atlantique. 
La Réserve fédérale américaine est bien entendu extrêmement indépendante. 
Mais toute tentative visant à limiter la discrétion fiscale du gouvernement fédéral américain à la manière du Pacte de stabilité (par exemple, la loi Gramm/Rudman tristement célèbre de l'ère Clinton) s'écroule toujours à la fin devant la pression du président et du Congrès. 
Dans les années d'élection, la politique monétaire peut servir à stimuler, si ce n'est plus, une économie, tout comme la politique fiscale, et c'est là l'objectif des politiciens. 
Mais l'utilisation irréfléchie de l'un de ces deux mécanismes afin d'atteindre des objectifs à court terme risque de créer des coûts à long terme, justifiant certaines restrictions imposées à la latitude qu'ont les politiciens pour influencer les politiques macroéconomiques. 
Lorsque les politiciens peuvent contrôler l'inflation en exerçant une influence décisive sur les banques centrales, ils peuvent utiliser leur pouvoir pour dévaluer la charge de la dette publique, évitant ainsi la nécessité d'une imposition supplémentaire pour rembourser cette dette. 
Telle a été la grande leçon des années 1970 et du début des années 1980, lorsqu'une inflation effrénée a obligé les politiciens à renoncer à ce pouvoir au profit des banques centrales indépendantes qui seules pouvaient convaincre les marchés que la stabilité des prix serait restaurée. 
La politique monétaire ne constitue toutefois pas un mode unique d'élaboration de politiques économiques. 
Les aspects de la politique fiscale pourraient également être délégués à des bureaucrates indépendants afin de garder les politiciens sur les rangs. 
Pourquoi, par exemple, ne pas confier à une bureaucratie indépendante quelques objectifs de redistribution ou un contrôle sur le niveau d'investissement public ou de gestion des déficits ? 
Une autorité fiscale indépendante pourrait sans doute appliquer les objectifs à long terme d'une société dans ces domaines mieux que les politiciens qui ont leurs yeux fixés sur les prochaines élections. 
En effet, par principe, il est impossible de comprendre pourquoi la politique monétaire et la politique fiscale doivent être considérées de manière si différente, l'une étant entièrement déléguée à une agence bureaucrate et l'autre étant complètement discrétionnaire et laissée aux mains des politiciens. 
Ainsi, pourquoi cette vaste différence existe-t-elle en réalité tant en Amérique qu'en Europe ? 
Parce que la politique fiscale constitue l'outil majeur utilisé par les politiciens pour attirer et conserver le soutien d'une coalition gagnante d'électeurs, composée de retraités, de fonctionnaires et de propriétaires des classes moyennes, tout en imposant les coûts sur la coalition perdante. 
Il n'est pas nécessaire de contenter 100 % des électeurs, mais juste un nombre suffisant pour remporter la victoire. 
La carte fiscale joue un rôle critique dans le choix des groupes d'électeurs à acheter. 
Les autorités fiscales indépendantes (ou les règles fiscales telles que le Pacte de stabilité) gênent cet usage politique de la politique fiscale, qui s'avère coûteux. 
Après tout, si les politiciens ne peuvent pas remporter les élections en prenant l'argent de quelques électeurs (y compris des générations futures, qui devront supporter une partie de la facture) pour le redonner à d'autres, ils devront travailler bien plus dur pour montrer une certaine capacité à produire des avantages publics pour tous. 
C'est une tâche bien plus difficile ! 
Bien évidemment, la politique comporte également des effets de redistribution. 
Pensez aux différents effets des taux d'intérêt sur les débiteurs par opposition aux créditeurs. 
La politique monétaire constitue toutefois un moyen bien plus maladroit, indirect et imprécis de choisir les gagnants et les perdants que la politique fiscale. 
Les banques centrales indépendantes peuvent quelquefois représenter une gêne pour les politiciens, mais au moins, elles peuvent servir de boucs émissaires lorsque cela s'avère nécessaire, un rôle dont les avantages politiques l'emportent sur les coûts de la perte de contrôle sur un outil utile. 
Ces considérations devraient guider le choix du dispositif destiné à remplacer le Pacte de stabilité en Europe. 
Il est désormais tout à fait clair que les gouvernements nationaux, et tout particulièrement ceux des grands pays, n'accepteront jamais des limites conséquentes sur leur discrétion fiscale. 
Ils peuvent avoir retiré provisoirement leur liberté de manoeuvre fiscale suffisamment longtemps pour permettre le lancement de l'euro mais, dans des conditions normales, les gouvernements nationaux réclameront leur territoire fiscal. 
La Commission européenne doit donc cesser de livrer une bataille d'arrière-garde qui ne fait qu'affaiblir sa crédibilité, tout particulièrement aux yeux des petits pays, qui sont les seuls sur lesquels il est possible de faire pression pour qu'ils acceptent des règles fiscales non désirées. 
De façon réaliste, la Commission peut uniquement demander aux gouvernements nationaux européens de faire en sorte que leurs comptes fiscaux soient transparents et clairs. 
Il est impossible d'empêcher l'utilisation politique de la politique fiscale. 
Mais au moins, les actions fiscales d'un pays ne devraient pas être dissimulées dans les notes obscures de bas de page de ses budgets. 
Même cet objectif limité peut se révéler dur à atteindre. 
Un manque stratégique de transparence va dans l'intérêt des politiciens astucieux qui souhaitent contenter un groupe de pression en dissimulant les coûts des largesses du public à la majorité des citoyens. 
Les règles qui régissent le comportement des politiciens ne doivent pas être rédigées comme si des fonctionnaires désintéressés et bien intentionnés allaient les appliquer. 
Les politiciens sont prêts à se donner beaucoup de mal pour satisfaire leurs partisans et remporter les élections. 
Nous pouvons au mieux espérer nous assurer que les pires actes qu'ils commettent soient réalisés à visage découvert. 

Comment contrôler les « criquets » que sont devenus les fonds d’investissements ? 
Toutes les répercussions de la crise financière provoquée par les crédits hypothécaires à risque aux Etats-Unis ne sont pas encore connues, mais elle a déjà provoqué, comme effet collatéral, une demande pressante pour une transparence accrue, et une meilleure réglementation, des marchés financiers. 
Les fonds spéculatifs et les fonds d’investissements ne sont pas soumis aux mêmes règles de transparence et de déclaration de situation financière que, par exemple, les banques et les fonds communs de placement. 
Ces fonds privés étaient autrefois relativement modestes. Aujourd’hui, les cinq fonds d’investissements les plus importants brassent plus d’argent que les budgets annuels de la Russie et de l’Inde réunis. 
Les actifs des fonds spéculatifs et d’investissements s’élèvent actuellement à 3 mille milliards de dollars et devraient atteindre les 10 mille milliards à l’horizon 2010. 
Ces fonds comptent largement sur les investissements des fonds de pension et sur les liquidités empruntées aux banques et auprès d’organismes publics. 
Les fonds privés représentent à présent près des deux-tiers de toute dette nouvellement contractée. 
Si un problème lié au crédit existe, comme dans le cas des « subprimes » aux Etats-Unis, il faut se demander quel en est la part de responsabilité des fonds d’investissements. 
Ils constituent, en bref, un véritable défi pour la stabilité financière et, à moins d’être réglementés, seront très probablement à l’origine de nouvelles crises financières. 
Les grands fonds d’investissements privés ont par ailleurs démontré qu’ils étaient une menace pour les entreprises florissantes, pour les droits des salariés, et pour l’ordre du jour du traité de Lisbonne de l’Union européenne (qui a pour objectif de faire de l’économie européenne l’économie la plus compétitive au monde). 
Leur mode opératoire est généralement d’acquérir une entreprise avec de l’argent emprunté – correspondant souvent à plus de 80 pour cent du prix d’achat. 
Ces rachats par effet de levier laissent une entreprise criblée de dettes et étranglée par le remboursement des intérêts, les employés doivent être licenciés, et les actifs vendus. 
Une entreprise saine et rentable au départ est rançonnée pour en tirer des profits à court terme, un processus qui ne profite ni aux salariés, ni à l’économie réelle. 
Au Royaume uni, l’Association automobile (AA) a par exemple été rachetée par un fonds d’investissement en 2004. 
L’entreprise avait dégagé un bénéfice de 75 millions de livres et se proposait d’étendre ses services en embauchant 10.000 personnes supplémentaires. 
Depuis le rachat, les bénéfices annuels s’élèvent à 190 millions, mais 6000 employés ont été licenciés et tant le coût que le temps d’attente des membres de AA pour la réparation ou le dépannage de leurs voitures s’est allongé. 
Au Danemark, la société de télécommunications TDC a été reprise par un fonds d’investissement en 2005, une acquisition financée à hauteur de 80 pour cent par un emprunt. 
Le rapport passif/actif est passé de 18 pour cent à 90 pour cent parce que les réserves à long terme de l’entreprise – essentielles dans l’industrie des télécoms – ont été utilisées pour rembourser l’emprunt. 
Ces fonds privés sont en général exemptés d’impôts parce qu’ils sont enregistrés dans des paradis fiscaux, même s’ils fonctionnent à partir des principales places financières mondiales. 
Un gestionnaire de fonds a un jour admis payer moins d’impôts que sa femme de ménage. 
On a calculé qu’aux Etats-Unis, ces fonds représentent entre 2 et 3 milliards de manque à gagner pour le fisc – ou trois fois le montant de l’aide humanitaire de l’Union européenne. 
Les organisations syndicales du Royaume Uni, d’Allemagne, du Canada et d’ailleurs ont depuis longtemps dénoncé les ravages liés aux rachats par effet de levier. 
Ces fonds ont également été montrés du doigt par des politiciens chevronnés, comme le vice-chancelier allemand Franz Munterfering, qui les a qualifiés de « criquets », et par des démocrates éminents du comité des services financiers du Congrès américain. 
Le groupe socialiste du Parlement européen, la chambre des Communes britannique et le Parlement australien ont tous enquêté sur ces fonds privés. 
Charlie McCreevy, le commissaire en charge du marché intérieur à la Commission européenne, s’oppose fermement à un contrôle accru des fonds spéculatifs et des fonds d’investissements. 
Mais le vent tourne en sa défaveur. 
Lors du sommet d’automne de l’UE, le Premier ministre britannique Gordon Brown, la chancelière allemande Angela Merkel et le président français Nicolas Sarkozy ont convenu par une déclaration conjointe qu’une plus grande transparence des marchés financiers était nécessaire. 
De son côté, Brown a promis de remédier à toute faille juridique qui permet aux gestionnaires des fonds spéculatifs d’être exemptés d’impôts. 
Tant les fonds d’investissements que les fonds spéculatifs ont réagi en publiant des codes de bonne conduite. 
Paul Marshall, le président d’un fonds spéculatif, a déclaré au Financial Times qu’il espérait que la bonne volonté démontrée par l’industrie ferait « baisser la pression ». 
Voilà au moins une déclaration qui ne manque pas de transparence. 
Personne ne souhaite bien sûr diaboliser ou restreindre inutilement ces fonds privés, et les investissements en capital-risque dans de nouvelles entreprises novatrices et à haut risque illustrent leur rôle potentiellement utile. 
Mais cet aspect ne représente qu’une toute petite partie (5 pour cent) de l’industrie des fonds d’investissements. 
Puisque l’essentiel de cette industrie (60 pour cent) est constituée par les acquisitions par emprunt et par un endettement record, il semble raisonnable de s’attendre à ce qu’elle se conforme aux exigences fiscales et de transparence que respectent tous les autres acteurs financiers. 
En fin de compte, les fonds privés doivent être réglementés au niveau mondial. 
Des mesures pourraient être prises par chaque État membre et par l’UE en général, mais une action coordonnée entre l’UE et les Etats-Unis serait une approche plus réaliste. 
Les fonds privés ne peuvent fonctionner sans ces deux énormes marchés et ils seraient obligés de se conformer aux règles établies. 
L’Union européenne montre une volonté d’agir. 
Face aux dirigeants des trois principales économies de l’UE, McCreevy ne fait pas le poids. 
L’occupant actuel de la Maison Blanche est un obstacle autrement plus sérieux, mais le changement est imminent. 
Garantir la transparence et les déclarations de situation financière ne suffit toutefois pas à résoudre le problème des acquisitions par emprunt, qui restent entièrement inadmissibles. 
Il est nécessaire de fixer une limite au montant de la dette qu’une entreprise peut accumuler, et de modifier la législation sur les fusions et acquisitions de manière à inclure les rachats par effets de levier. 
Ce dernier point est clairement du domaine de compétence de l’UE. 
Il est également nécessaire de protéger l’épargne retraite, qui est aujourd’hui massivement investie dans les fonds privés. 
En d’autres termes, il est impératif de mettre en place un système de surveillance adéquat du secteur des services financiers en Europe. 
De nombreuses discussions devront encore avoir lieu, en particulier pour établir un consensus au sein de l’UE, pour conclure des accords intergouvernementaux et pour inciter les Etats-Unis à adopter une approche commune. 
Mais dans l’intérêt de nos retraites, de notre épargne, de nos emplois, de nos États providence, plus vite un changement interviendra, le mieux ce sera. 

Maîtrisons le jeu des stock-options 
CAMBRIDGE – Les conseils d’administration des entreprises et l’Etat ont mis la question de la rémunération des grands patrons au cœur de leurs préoccupations. 
Un aspect de cette question mérite plus ample analyse: faut-il continuer à laisser les chefs d’entreprise décider du moment où ils touchent leurs bonus? 
Les conditions classiques de rémunération les autorisent à vendre leurs parts et à exercer les options qui leur ont été octroyées quand bon leur semble. 
Une telle liberté n’est ni utile, ni souhaitable. 
La possibilité de programmer ce moment leur donne tout loisir d’utiliser les données confidentielles qu’ils détiennent sur leur sociétés, et de vendre avant que les cours ne baissent. 
Les lois réprimant les délits d’initié sont censées les dissuader d’exploiter cette information “concrète,” mais ils restent détenteurs d’une information plus “immatérielle,” qui leur donne l’avantage sur les places boursières. 
Il a été observé maintes fois que les profits record réalisés par les patrons en Bourse – c’est à dire des profits “anormalement” juteux – procèdent de la cession des titres de leur propre société. 
Autre conséquence de cette liberté accordée aux patrons pour planifier ainsi la vente de leurs stock-options et de leurs parts, la tentation pour eux d’influer sur l’information diffusée par leur société et de jouer sur les cours pour en empêcher la chute avant d’effectuer leurs transactions. 
On constate, d’expérience, une corrélation entre le niveau des cessions atteint par les patrons et la manipulation des rémunérations – tant légale qu’illégale. 
Comment y remédier? 
Tout d’abord, les plus-values réalisées sur les stock-options ne devraient pas dépendre du seul prix de revente des actions. 
Leur montant devrait correspondre à un prix moyen, calculé sur une période d’une durée significative. 
On pourrait s’entendre sur le fait qu’un patron qui cherche à revendre ses parts pourrait les revendre à l’entreprise sur la base du prix moyen des valeurs boursières, calculé, disons, sur les six mois suivants. 
Ou encore que celui qui souhaite se défaire de ses actions soit autorisé à vendre ses parts en Bourse, mais graduellement, selon un plan automatique, préétabli, qui s’exécuterait de lui-même (disons, au rythme d’un sixième du total des parts mises en vente par le patron, au premier jour d’échange de chacun des six mois suivants). 
C’est une solution qui permettrait aux patrons de continuer à décider, sinon du jour exact, du moins de la période à laquelle ils pourraient revendre. 
Pour renforcer la cohérence entre salaires et performances et faire en sorte que les patrons ne puissent affaiblir cette cohérence par l’accès qu’ils ont aux données confidentielles et à l’information que l’entreprise diffuse, il pourrait leur être demandé de faire connaître leur choix de la période, longtemps à l’avance. 
Ou encore, cette période pourrait être déterminée à l’avance, pour le cas où leur salaire comporterait une clause de variabilité. 
Si cette option est retenue, un patron souhaitant vendre un nombre donné de parts serait tenu de faire connaître son intention de façon très anticipée, disons, plus de six mois avant. 
Par conséquent, pour pouvoir vendre 100 000 parts entre juillet et décembre d’une année donnée, et en recevoir le prix moyen des valeurs boursières de cette période, un patron pourrait, par exemple, devoir en faire connaître la vente avant le début de l’année. 
Autant de transparence annoncée permettrait que toute information confidentielle détenue par le patron au moment de prendre sa décision de vendre, puisse servir ouvertement et être intégrée aux valeurs boursières, avant que ne soit déterminée la plus-value de la vente. 
En outre, les cours de la Bourse prendraient en compte les extrapolations que la divulgation du projet de vente aurait permis de faire. 
Le prix moyen des valeurs boursières, au moment d’encaisser les bénéfices, refléterait plus fidèlement la valeur réelle des actions, assurant une meilleure cohérence entre salaires et performances. 
Dans une toute autre approche, le choix du moment où les patrons voudraient monnayer leurs rémunérations variables ne serait plus soumis à leur libre arbitre. 
Une solution de ce type préconiserait que les parts restreintes et les stock-options, quelle que soit l’année où elles auraient été octroyées, ne soient payées qu’au fil des années suivantes, graduellement et selon un calendrier fixé d’avance, à l’époque où ces parts restreintes et ces stock-options auraient été octroyées. 
Le conseil d’administration de l’entreprise serait chargé d’établir ce calendrier, garantissant que les patrons conservent toujours le niveau voulu de titres. 
Les patrons n’ayant plus la liberté de choisir le moment auquel leurs bonus leur seraient versés, cette mesure aurait pour vertu d’éviter que les patrons ne s’adonnent aux jeux du marché et que leur supplément d’information ne leur vaille trop d’avantages. 
Les caprices des cotations en Bourse d’une seule journée n’ont pas à nous dicter le montant des récompenses à octroyer aux patrons, et la latitude qu’ils ont pour accéder aux données confidentielles ou pour manipuler les informations, encore moins. 
En éliminant ces éventualités, les entreprises – et leurs actionnaires – auront tout à gagner d’une politique de rémunération variable. 

Apprivoiser les Tigres 
BRUXELLES – Mahinda Rajapaksa a été élu président du Sri Lanka il y a trois ans, après s’être engagé à passer à l’offensive contre les Tigres de libération de l’Eelam tamoul (LTTE), une guérilla qui se bat depuis 25 ans pour l’indépendance des terres natales de la minorité tamoule. 
Voyant la promesse de Rajapaksa comme une déclaration de guerre, nombre de bienveillants l’ont pressé, tandis que l’armée sri lankaise s’approchait de la victoire, de négocier avec l’organisation terroriste sans doute la plus fanatique au monde – rappelons ici que les Tigres tamouls ont pratiquement inventé le culte de l'attentat-suicide à la bombe. 
Fort heureusement, Rajapaksa a plus prêté attention à ses citoyens ravagés par la guerre qu’aux étrangers. Et l’impossible – une victoire militaire sur les Tigres, la plus ancienne, la plus grande et la plus riche guérilla armée de l’Asie du Sud – semble aujourd’hui imminent. 
Au cours des derniers mois, les Tigres ont subi une série de coups dévastateurs. 
Au lieu de contrôler la majeure partie du territoire septentrional, ils sont désormais confinés à une peau de chagrin et limités à des cascades militaires gratuites telles que le récent raid aérien qui a bombardé un bâtiment administratif de la capitale, Colombo. 
Des milliers de Tigres tamouls ont déserté. 
L’armée de rebelles s’est réduite à une poignée de fanatiques. 
Battre les Tigres ou rechercher un compromis de paix n’étaient cependant pas des solutions interchangeables. 
Des années durant, les prédécesseurs du président Rajapaksa ont entamé des pourparlers et exigé des cessez-le-feu. En vain, la guérilla poursuivait son objectif�: diviser le pays pour obtenir des changements politiques et socio-économiques, qu'aucune démocratie n’aurait du reste pu accepter au vu des kidnappings et assassinats continus. 
Affaiblir la puissance militaire des Tigres a donc toujours été une condition indispensable à tout arrangement politique avec les Tamouls du Sri Lanka. 
Quelle proposition raisonnable Rajapaksa peut-il faire aux Tigres et aux Tamouls pacifiques�maintenant que la guérilla est acculée�? 
Les chefs du LTTE ont perpétré des crimes contre l’humanité et les pratiques de certains d’entre eux sont délictueuses. Ils ont donc peu intérêt à se démobiliser. 
D’aucuns affirment que la prison est le meilleur endroit pour les Tigres. C’est juste. 
Mais, dans le domaine politique, le mieux judiciaire peut se faire l’ennemi du bien public. 
Même si les Tigres ne peuvent plus porter atteinte à la démocratie Sri Lankaise, il n’est dans l’intérêt de personne de combattre la guérilla jusqu’au bout. 
Mettre fin à ce conflit va donc demander habileté politique et fermeté militaire soutenue. 
Une paix durable est difficile mais pas impossible. 
Pour commencer, il va certainement falloir fournir des garanties de sécurité aux chefs du LTTE. Mais il ne faudrait pas, en dépit de l’opinion de certains, leur proposer de partager le pouvoir (les Tamouls ordinaires étant un autre sujet). 
Le Sri Lanka est une démocratie. 
Donc, pour avoir rendu leurs armes et mis fin à une guerre stupide et destructrice, les soldats du LTTE devraient être encouragés à s’impliquer en politique, mais sur un pied d’égalité avec les autres Sri lankais. 
Personne ne devrait sous-estimer la difficulté de reconstruire le nord du Sri Lanka ravagé par la guerre et de se réconcilier avec les Tamouls par temps de récession mondiale. 
A moins de ne préciser d'emblée que tout le possible sera fait vers une conciliation, il est très probable que l’animosité communautaire soit attisée dans un pays à forte division ethnique, tribale et religieuse. 
Toute «�victoire�» que les Tamouls ressentiraient comme une aliénation de leurs droits et de leur aspiration à l’égalité avec la majorité cinghalaise ne durera pas. 
Rajapaksa doit donc offrir à la population tamoule un compromis politique, incluant peut-être des postes dans son cabinet, tout autant que la promesse de relancer l’économie. 
En effet, le gouvernement Rajapaksa et la majorité cinghalaise doivent comprendre que les réformes politiques et économiques nécessaires à une paix durable sont inextricablement liées. 
Le succès des unes dépend du succès des autres. 
Un vide du pouvoir est à éviter sur le front politique. 
Même si l'un des principaux objectifs de la reconstruction doit être la création d'un système démocratique que les Tamouls considéreront comme le leur, fondé sur une gouvernance efficace et tout aussi prompte dans les questions septentrionales du Sri Lanka. 
Il faut restaurer l’ordre rapidement et ne tolérer ni pillage ni crime. 
La victoire sur les Tigres ne doit néanmoins pas exclure une certaine décentralisation politique permettant aux Tamouls de donner leur avis, du moment que ce degré d'autonomie locale ne détruit pas l'unité du Sri Lanka. 
Oublier ce compromis politique pourrait mener à une nouvelle lutte séparatiste, tragique et sanglante, longtemps souhaitée par les Tigres. 
En effet, aucun effort ne doit être épargné pour que les groupes de Tamouls sceptiques participent au prochain processus de paix. 
Les Tamouls et leurs dirigeants auront sans doute besoin de temps pour apprendre le respect mutuel et l'autodiscipline d’un gouvernement démocratique. 
Donner le pouvoir à une unité locale avant que ses chefs soient prêts serait une erreur, aux conséquences probablement désastreuses. 
La province de l'Est a déjà pris un bon départ�: d’anciens terroristes se font désormais respecter par bulletins de votes et non par balles. 
Il faut aussi entamer une réforme économique sans plus tarder. 
Le Sri Lanka doit s’ouvrir – ce qui n’est pas chose facile lorsque les réformes économiques libérales ont mauvaise réputation. Une telle ouverture est cependant essentielle pour que les Tamouls sri lankais aient des perspectives d’avenir dans leur pays. 
Les traditions bouddhiques du Sri Lanka et ses liens historiques avec la Birmanie, la Thaïlande, le Cambodge et le Laos lui facilitent la tâche pour devenir membre de l’ASEAN, ce que le Sri Lanka devrait essayer de faire afin d’ancrer son économie dans une zone plus vaste. 
Une partie de ce qui doit être fait, y compris déterminer l’ordre des mesures de reconstruction, est désormais assimilé – notamment suite aux récentes expériences de reconstruction d’autres pays déchirés par la guerre tels que la Bosnie et la Colombie. Ces efforts ont montré qu’un appareil judiciaire et des institutions nationales en bon état de marche sont des préalables à toute grande réforme de structurelle. 
A cet égard, le Sri Lanka, qui a réussi à maintenir sa démocratie malgré les années de guerre, nous donne des raisons d’espérer. 

Dompter les mégavilles du monde 
Il a récemment été suggéré de construire un mur autour des célèbres bidonvilles de Rio de Janeiro. 
Il servirait le même objectif que ce mur tristement célèbre qui a jadis divisé Berlin et le mur qu'Israël est en train d'ériger pour s'isoler des territoires palestiniens : isoler les individus. 
Dans Rio, les individus qui seraient isolés sont ceux qui habitent les vastes favelas de la ville, infestées par le crime. 
Le mur ne sera bien entendu jamais construit. 
Même s'il l'était, les problèmes de l'urbanisation de masse au vingt-et-unième siècle ne seront jamais résolus par de telles méthodes rudimentaires. 
Ce que les Etats-Unis appellent le " siècle de l'urbanisation " demandera de la créativité et de l'imagination, des innovations, et non des murs de briques bruts ou même des frontières de sécurité plus subtiles. 
Prenons São Paulo, la quatrième plus grande ville du monde et ma ville de résidence. 
Notre passé et notre présent représentent le futur pour beaucoup d'autres. 
Sur les six milliards d'individus qui peuplent la planète, plus de 50 % vivent dans les villes. 
Même dans un pays aussi grand que le Brésil, plus de 80 % de la population vivent dans des zones urbaines. 
La vitesse d'urbanisation est étonnante. 
En 1975, seuls 38 % de la population mondiale vivaient dans les villes ; en 1998, le taux s'était élevé à 47 %. 
En 2015, il atteindra, voire dépassera, 55 %. 
En 1975, seules 100 villes comptaient plus d'un million d'habitants ; en 2015, 527 villes dépasseront ce chiffre. 
Plus grave, alors qu'il n'existait que deux " mégavilles " de plus de 10 millions d'habitants en 1960, contre 18 aujourd'hui, il en existera 26 en 2015. 
La nouvelle géographie requiert de nouvelles relations et stratégies de planification. 
Les mégavilles imposent des exigences sur les économies régionales, les efforts de rétablissement de la paix et le développement économique et humain. 
Ces facteurs sont d'autant plus complexes en raison du déséquilibre mondial massif qui caractérise l'urbanisation actuelle. 
Vingt-et-une des mégavilles estimées pour 2015 se trouveront dans les pays en voie de développement et moins développés, alors que 80 % des villes mondiales qui accueillent les décisionnaires se trouvent dans l'hémisphère nord. 
Cette situation sera aggravée par certains des dangers associés à une économie mondiale dirigée par le secteur financier. 
Jusqu'à présent, le chômage s'est de plus en plus concentré dans un seul hémisphère tandis que les revenus et les capitaux se sont concentrés dans l'autre. 
L'écart entre les riches et les pauvres s'est davantage creusé, associé à une augmentation proportionnée du type de pauvreté urbaine qui assaille ainsi des villes telles que Rio de Janeiro. 
En fin de compte, les problèmes urbains plus considérables de l'hémisphère sud entraîneront une migration de masse vers les villes du nord. 
Imaginez la géographie urbaine comme un archipel. 
Sur ses îles vivent les consommateurs modernes qui se ressemblent au niveau de leurs comportements de consommation, de leurs ordinateurs et de leur capacité à gagner suffisamment bien leur vie pour maintenir leur mode de vie et leur rythme rapide. 
Ces îles sont toutefois entourées par des océans de personnes exclues. 
La ville de New York se détache comme une très grande île entourée d'un petit océan tandis qu'à Mumbai, une île minuscule est entourée d'un vaste océan. 
Cette image me trottait dans l'esprit lorsque le maire de São Paulo, Marta Suplicy, m'a demandé d'élaborer un nouveau Plan directeur stratégique pour nos 10,4 millions d'habitants, un nombre qui passe à 17,4 millions si l'on prend en compte la grande zone métropolitaine. 
Le plan sur dix ans a été préparé en six mois et débattu pendant six autres mois dans plus de 200 réunions publiques avant d'être approuvé par le conseil municipal en 2002. 
Les principales innovations étaient basées sur la reconnaissance que le développement urbain est une tâche collective dans laquelle le gouvernement local doit orienter et amener des investissements privés afin de rendre les villes plus vivables. 
En gardant cela à l'esprit, nous avons utilisé un nouvel outil de planification qui permettait de déplacer les droits de construction. 
Cela signifie que nous pouvons préserver des hectares pour les lignes de partage des eaux, les parcs ou d'autres sites environnementaux ou historiques, mais permettons aux propriétaires fonciers de vendre et de transférer leurs droits de construction ailleurs. 
Cela signifie que la ville obtient des espaces verts supplémentaires et préserve une grande partie de son patrimoine historique sans arrêter des constructions grandement nécessaires. 
Nous avons également réduit la surface constructible libre , mais nous avons permis aux bâtisseurs d'élever davantage leurs constructions. 
En échange, ils doivent contribuer à un fonds public pour améliorer le logement, l'environnement et l'infrastructure. 
En d'autres termes, ils doivent acquérir des terres virtuelles auprès de la ville. Commençant cette année, ce mécanisme devrait rapporter 40 millions de dollars par an. 
De plus, des bâtiments plus denses seront construits près des stations de métro ou d'autres moyens de transport public. 
Nous envisageons également une planification de voisinage détaillée afin d'ajouter des espaces publics supplémentaires. 
Ces innovations physiques vont de pair avec d'autres initiatives visant à redistribuer les fruits du développement. 
Elles incluent des programmes de distribution des revenus, des écoles spéciales dans les secteurs pauvres qui intègrent des installations pédagogiques, culturelles et sportives, et un système de recyclage pour les 13 000 tonnes de déchets produits chaque jour, créant ainsi de nouvelles perspectives de travail pour les éboueurs. 
Plus important, ces réformes ainsi que d'autres, comme de nouveaux systèmes de transport et un système de santé publique basé sur les médecins de famille, doivent être entreprises avec la participation des personnes concernées. 
Ce sont les citoyens des enclaves urbaines qui prennent part à l'établissement des priorités budgétaires et conseillent le gouvernement grâce à une politique administrative décentralisée. 
Ces changements devraient favoriser en fin de compte la distribution des revenus et améliorer la qualité de vie de tous les résidents de São Paulo. 
Un grand nombre de ces innovations, selon moi, peuvent également être reproduites dans d'autres grandes villes. 


Apprivoiser l’économie à la mode vaudou 
Les Américains viennent de conclure une fois de plus une campagne électorale présidentielle lors de laquelle la qualité du débat sur la politique économique fut épouvantable. 
Du côté républicain, les plumitifs et manipulateurs médiatiques, ainsi que bien d’autres personnes qui auraient dû savoir s’abstenir, se sont soudainement attachés à développer un goût extraordinaire pour ce que l’on appelle le « CPS Houselhold Survey of Employment » (Enquête CPS auprès des ménages sur l’emploi) comme l’indicateur supposé, mois après mois, des fluctuations du marché du travail. 
Le sondage CPS n’a jamais été conçu pour une telle utilisation, mais il offrait le brillant le plus favorable pour le déplorable bilan du gouvernement Bush en matière d’emploi. 
Du côté démocrate, le même genre de plumitifs et de spécialistes des relations publiques se sont concentrés avec la précision d’un laser sur les mauvaises performances des années Bush en matière d’emploi, délaissant les bonnes nouvelles en matière de production et de productivité. 
Et, une fois de plus, les Républicains ont répondu tendancieusement, en se concentrant sur le taux de chômage plutôt que sur le nombre des emplois, comme si c’était une bonne chose que les pauvres performances du marché du travail depuis 2001 aient artificiellement réduit le nombre des demandeurs d’emploi. 
De même, les Républicains ont vanté avec désinvolture les mérites des réductions d’impôts du gouvernement Bush, l’équivalent de ce que le père du président Bush, le président George H. Bush, appelait, il y a vingt ans, « l’économie à la mode vaudou », comme le summum de la sagesse économique. 
Ils n’ont accordé aucune attention à la forte entrave que le déséquilibre des finances publiques créé par le gouvernement Bush imposera sur l’économie américaine pour les décennies futures. 
Les Démocrates, pour leur part, ont déclaré que les réductions d’impôts ont déjà fait du tort à l’économie, alors qu’ils devraient savoir que le pire mal reste à venir. 
Les Républicains ont exagéré leur charlatanisme économique en tentant désespérément de minimiser les perceptions publiques des problèmes fiscaux à long terme du système de prestations sociales américain, en grande partie pour détourner l’attention de la dilapidation par M. Bush des surplus budgétaires que lui avait transmis le gouvernement Clinton, et avec cela, ce qui semblait être la dernière chance pour le pays d’assainir le système de ce point de vue, pour empêcher un désastre quelconque. 
Les même Républicains ont également demandé la restriction des dépenses budgétaires tout en bloquant les changements institutionnels des procédures du Congrès nécessaires pour permettre ces restrictions budgétaires. 
Toutes ces manigances économiques ont été exagérées par les journalistes de télévision, de presse écrite et d’Internet. 
Hormis un petit nombre de bonnes feuilles dans la presse d’affaires, il est difficile de dire qu’il suffisait de suivre la couverture médiatique de la campagne en langue anglaise pour apprendre quoi que ce soit d’intéressant ou de pertinent sur la question de savoir qui proposait la meilleure politique économique pour l’Amérique. 
Les économistes sont en partie responsables de cet état de fait. 
Les lauréats du prix Nobel, tels qu’Edward Prescott, n’ont aucune raison de discourir sur les avantages des réductions d’impôts dans attirer l’attention sur le fait qu’une réduction d’impôt accompagnée d’une augmentation des dépenses n’est en aucun cas une réduction d’impôt mais bien plutôt une répercussion de l’impôt sur l’avenir, et une répercussion qui augmente les risques et décourage la capitalisation. 
Toutefois, la majeure partie du problème vient du fait que la corporation des journalistes est sous-informée, insuffisamment instruite et insuffisamment curieuse. 
En effet, la tendance à la superficialité dans la couverture des questions économiques peut avoir mené les managers de campagne électorale à croire que la presse allait tellement déformer leur message qu’ils n’ont même pas osé essayer de confier ce qu’ils considèrent comme les vraies raisons de leurs politiques économiques. 
À ce stade, en ma qualité d’expert, je suis censé sortir de mon chapeau un plan magique, un schéma intelligent pour réparer le système et remettre le monde en ordre. 
Je n’en ai pas. 
Mais il reste une lueur d’espoir. 
Les deux dernières générations ont été témoin de la montée en puissance des banques centrales indépendantes dont les politiques monétaires, largement protégées de la politique partisane, visent au maximum au tout emploi et à un pouvoir d’achat compatible avec une certaine stabilité des prix. 
Les politiques monétaires des pays traditionnellement industrialisés sont loin d’être parfaites à notre époque d’indépendance des banques centrales, mais cela s’est grandement amélioré par rapport à ce qui se passait auparavant, ce qui représente une victoire pour la technocratie. 
Le système politique américain semble, du moins, incapable de définir les questions centrales de politique fiscale de manière à offrir à l’électorat la possibilité de prendre des décisions informées et de faire le tri entre les candidats, et surtout de trier les candidats sérieux des candidats dont le programme ne représente guère plus qu’une farce mathématique irréalisable. 
Il est peut-être temps de donner une autre poussée technocratique : un Conseil de stabilisation fiscale qui prendrait place auprès du Conseil des gouverneurs de la Réserve fédérale. 
Tout comme la Réserve fédérale veille à ce que la politique monétaire ne soit pas détachée de la stabilisation des prix, le Conseil de stabilisation fiscale garantirait que les dépenses du gouvernement s’alignent sur le niveau d’imposition issu de la législation. 
Ouvrons le débat. 

Virage autoritaire en Tanzanie 
JOHANNESBOURG – Lors d’une récente conversation téléphonique avec une journaliste tanzanienne et militante des droits de l’homme, que je connais très bien, beaucoup de mes questions ont eu pour réponse un silence inhabituel. 
Mon amie est une personne courageuse, dynamique et généralement expressive. 
Mais ce jour-là, la politique semblait constituer un sujet trop risqué à aborder. 
À l’heure où les journalistes de Tanzanie subissent menaces, agressions et enlèvement, notre conversation s’est limitée à des banalités. 
Comptant parmi les démocraties les plus stables du continent africain, la Tanzanie glisse aujourd’hui vers l’autoritarisme. 
Depuis plusieurs mois, le président John Magufuli cible ses opposants politiques, s’en prend aux journalistes, et impose la fermeture de certains médias d’information. 
Bien que ces démarches suscitent des critiques au niveau international, Magufuli continue de s’attaquer à la liberté de la presse et aux droits politiques. 
Les Tanzaniens sont aujourd’hui réduits au silence comme jamais auparavant, et le monde ferait bien de s’en inquiéter. 
Jusqu’à une période récente, les Tanzaniens pensaient que le pays s’orientait précisément dans la direction opposée. 
Après être arrivé au pouvoir fin 2015, Magufuli a lancé un programme de réformes largement saluées. 
Parmi ses initiatives figuraient une campagne de réorientation des dépenses publiques en faveur de la lutte contre le choléra, ainsi qu’une vérification des listes de paie destinée à identifier les « employés fantômes » – fonctionnaires fictifs qui drainent pour environ 2 millions $ de budget tous les mois. 
Le secteur privé n’est pas épargné, plusieurs sociétés minières étant accusées de fraudes fiscales. 
De fait, les efforts de Magufuli dans la lutte contre la corruption ont été si populaires que de nombreux Tanzaniens ont considéré leur président comme l’incarnation de la morale ; sur les réseaux sociaux, le hashtag #WhatWouldMagufuliDo (Que ferait Magufuli) est devenu viral. 
Mais ce hashtag est aujourd’hui devenu une parodie. 
En interdisant les manifestations, en faisant fermer plusieurs organes d’informations, et en malmenant ses détracteurs, Magufuli a prouvé aux Tanzaniens, lesquels n’avait jamais été gouvernés par un dirigeant autoritariste, qu’il entendait suivre l’exemple des nombreux autres despotes que la région a connus. 
Les assauts de Magufuli contre la liberté de la presse sont particulièrement troublants. 
En juin 2017, les autorités ont imposé au très populaire journal Mawio, publié en langue swahilie, de suspendre sa publication pendant deux ans, après que l’hebdomadaire ait traité d’une affaire d’évasion fiscale impliquant des sociétés minières locales. L’article avait mentionné les noms des anciens présidents Benjamin Mkapa et Jakaya Kikwete, ce que le gouvernement a considéré comme une violation de la loi de 2016 relative aux médias. 
Par la suite, en janvier dernier, plusieurs grandes chaînes de télévision ont écopé d’amendes pour avoir diffusé une déclaration du Legal and Human Rights Center concernant de possibles violations de droits lors d’élections locales organisées l’an dernier. 
Après avoir muselé les organes de presse traditionnels, l’État a pris pour cible les médias présents sur Internet. 
Au mois de mars, l’Autorité de réglementation des communications en Tanzanie a commencé à exiger des bloggeurs et des éditeurs sur Internet qu’ils s’enregistrent auprès du gouvernement, et qu’ils versent une redevance d’autorisation d’un montant de 920 $. 
Les réglementations relatives aux communications électroniques et postales (contenus en ligne) ont également imposé aux cybercafés d’installer des caméras de surveillance, et aux bloggeurs de communiquer leur nombre de visiteurs ainsi que d’autres informations opérationnelles. 
Désormais, quiconque publie un contenu susceptible de « causer un désagrément, de constituer une menace de nuisance, d’encourager ou d’inciter au crime », ou qui mettrait en péril « la sécurité nationale ou la sécurité et la santé publique » s’expose à une coûteuse révocation de son autorisation. 
La Cour suprême de Tanzanie a émis une injonction provisoire de suspension des nouvelles réglementations, ce qui n’empêche pas gouvernement de poursuivre son œuvre. 
Ainsi, lorsque l’influent site lanceur d’alertes Jamii Forums a stoppé ses publications au milieu du mois de juin, s’inscrivant en violation des réglementations, d’autres bloggeurs ont décidé d’en faire autant. 
Les médias d’information ne sont pas les seules victimes de la traque lancée par Magufuli, les organisations de la société civile étant également prises pour cible. 
Fin 2017, le gouvernement a par exemple débuté un exercice de « vérification » des ONG, officiellement pour actualiser la base de données fédérale recensant ces organisations, mais plus probablement pour réduire le nombre de groupes opérant en dehors du contrôle de l’État. 
Le processus d’enregistrement se révélait si coûteux en temps et en argent que de nombreuses organisations ont été contraintes de faire un choix entre la fermeture ou la poursuite de leurs activités dans l’illégalité. 
Certains gouvernements africains se sont joints à plusieurs dizaines de groupes de la société civile pour appeler Magufuli à faire machine arrière. 
Mais pour l’heure, une atmosphère d’impunité confère une confiance à ceux qui entendent faire taire défenseurs des droits de l’homme, journalistes et dirigeants de l’opposition. 
Au mois d’avril, les efforts d’organisation de manifestations contre le gouvernement se sont heurtés à des menaces et intimidations de la part de l’État. 
L’un des responsables de la police a même fait savoir que quiconque ignorerait l’interdiction de manifestation imposée par le gouvernement serait « battu comme un chien ». 
Ces menaces interviennent sur fond de montée des violences politiques. 
En septembre 2017, Tundu Lissu, fervent détracteur du gouvernement, a été grièvement blessé par balles lors d’une tentative d’assassinat. 
Deux mois plus tard, Azory Gwanda, journaliste indépendant à l’initiative de plusieurs articles évoquant le meurtre de plusieurs responsables locaux et officiers de police, a été enlevé et demeure disparu. 
Enfin, au mois de février, plusieurs agresseurs armés de machettes assassinaient le politicien de l’opposition Godfrey Luena à son domicile. 
Pourquoi Magufuli et ses soutiens sont-ils si déterminés à étouffer toute opposition ? 
Certains observateurs pensent que le président s’efforce de consolider l’emprise du parti Chama Cha Mapinduzi sur le pouvoir. 
D’autres expliquent que les efforts de Magufuli dans la lutte contre la corruption auraient poussé les élites du parti CCM dans les bras de l’opposition, et que la survie politique du président passerait par l’élimination des menaces que représentent désormais ces élites. 
Quelles qu’en soit les raisons, rien ne peut excuser ces attaques sanctionnées par le gouvernement contre la liberté d’expression, d’association et de réunion. 
Il y a deux ans, Magufuli – alias « le Bulldozer » – arrivait au pouvoir en promettant d’en finir avec la corruption et le gaspillage des dépenses publiques. 
Ces nobles objectifs seront rapidement obscurcis si le président s’obstine dans sa campagne contre ceux qui lui ont confié leurs espoirs. 

Là où est l’eau 
HAMILTON, CANADA – Dans de nombreuses parties du monde, les ressources conventionnelles d’eau douce ne suffisent tout simplement plus à répondre à une demande qui augmente. 
Le manque de ressources en eau douce limite non seulement le développement économique, mais menace la santé sinon la vie de milliards de personnes en provoquant des conflits, des troubles sociaux et des migrations. 
La seule façon de redresser ce défi est de repenser radicalement l’aménagement et la gestion de la ressource en eau, en privilégiant l’exploitation créative des sources non conventionnelles. 
Les sources non conventionnelles d’eau douce sont nombreuses et le sont de plus en plus ; les possibilités sont énormes, à commencer par l’eau de mer dessalée ou les eaux souterraines saumâtres. 
On compte déjà 18 000 usines de dessalement dans plus de 100 pays, produisant chaque année environ 32 milliards de mètres cubes d’eau douce – soit un tiers du volume s’écoulant des chutes du Niagara. 
Environ 44 % de l’eau dessalée dans le monde est produite au Moyen-Orient et en Afrique du Nord, et de nouvelles usines se construisent en Asie, aux États-Unis et en Amérique latine. 
La capacité annuelle mondiale de dessalement croît chaque année, en moyenne, de 7 à 9 %. 
De récentes études ont montré que le coût de l’eau dessalée pour l’irrigation, quoiqu’il demeure supérieur à celui de l’eau douce conventionnelle, décline. 
Voici une vingtaine d’années, l’eau dessalée coûtait 5 dollars de plus par mètre cube ; le surcoût n’est plus aujourd’hui que 0,50 dollar. 
Autre source de substitution prometteuse : le brouillard, dont un filet vertical peut capter les gouttelettes en suspension dans l’air, qui viennent alors s’accumuler dans une citerne ou dans un système de distribution. 
Le brouillard est un phénomène très commun, même en zones sèches, et les systèmes permettant de le récupérer s’avèrent une façon pratique et abordable d’alimenter directement en eau douce des communautés rurales. 
Certains pays tirent déjà profit de cette technologie. 
Au Cap-Vert, un mètre carré du système de récupération en place récolte recueille jusqu’à 12 litres d’eau douce en saison favorable. 
En Érythrée, un filet de 1 600 mètres carrés capte jusqu’à 12 000 litres par jour. 
Le plus important système de collecte et de distribution a été construit en 2015 dans les montagnes du Maroc – une zone pauvre en eau, mais où le brouillard est fréquent six mois par an. 
La collecte du brouillard coûte aujourd’hui entre un et trois dollars par mètre cube. 
Les coûts devraient descendre à mesure de la croissance du marché d’équipement et de la prise en charge par les populations des villages des opérations de maintenance. 
Étant donné leur simplicité, les systèmes de récupération du brouillard ont des coûts d’exploitation minimes et peuvent être facilement gérés par des équipes non spécialisées. 
De même, le micro-drainage des eaux de pluie, qui utilise les pentes et le relief pour diriger l’écoulement de l’eau et le concentrer dans un bassin de stockage au sol, est utile dans des écosystèmes secs où la plupart des précipitations sont perdues. 
Plusieurs projets, au Moyen-Orient et en Afrique du Nord démontrent le potentiel de cette méthode pour contribuer à la croissance de végétation dans des zones très sèches. 
Mais les eaux grises [faiblement polluées] et autres eaux usées des zones urbaines constituent aussi une source non conventionnelle d’eau douce. 
Les méthodes permettant de les collecter de façon sûre, de les traiter et de les réutiliser ont fait leurs preuves, et les réglementations strictes des déversements d’effluents en Amérique du Nord, en Europe du Nord et au Japon montrent l’exemple au monde. 
Les eaux souterraines retenues dans des formations géologiques à grande profondeur et dans les aquifères sous-marins peuvent aussi être utilisées. 
Enfin, une solution possible, particulièrement surprenante, que les Émirats arabes unis sont en train de tester consiste à remorquer des icebergs. 
Si l’industrie pétrolière et gazière au Canada recourt souvent au remorquage d’icebergs pour éviter qu’ils n’endommagent les plateformes en mer, un voyage de 10 000 kilomètres pour les UEA pourrait prendre un an et ne serait pas une croisière. 
Mais si l’on considère la quantité d’eau emprisonnée dans un iceberg de taille moyenne, une opération de ce genre mérite d’être prise en considération. 
Malgré les promesses démontrées des sources hydriques non conventionnelles, sans parler de l’urgence du problème de l’eau dans de nombreux pays, le potentiel des solutions énumérées plus haut demeure tristement inexploré. 
Si la plupart des pays où l’eau est rare réglementent l’usage d’eau dessalée, les décideurs doivent actualiser leurs stratégies d’investissements, leurs politiques de gestion de l’eau et les budgets publics pour intégrer l’éventail complet des ressources en eau. 
Pour ce faire, les gouvernements doivent abandonner l’hypothèse dépassée selon laquelle puiser aux sources hydriques non conventionnelles serait techniquement irréalisable ou bien excessivement coûteux. 
Il faudrait examiner sérieusement les bénéfices potentiels de tels investissements, en prenant en compte dans l’arbitrage les conséquences économiques, sociales, environnementales et sanitaires du manque d’eau. 
Les pouvoirs publics devraient aussi clarifier les responsabilités des agences nationales de l’eau et renforcer les capacités d’intervention des institutions liées à l’eau, à tous les niveaux, pour mettre en place des programmes non conventionnels d’alimentation en eau. 
Les meilleures pratiques devraient être définies et encouragées, les innovations identifiées et testées, le savoir et l’expérience partagés. 
Le secteur privé a aussi son rôle à jouer dans cette évolution vers l’utilisation de ressources hydriques non conventionnelles – un rôle qui doit être étendu bien au-delà des initiatives actuelles pour utiliser les eaux dessalées, les eaux grises urbaines et les eaux usées. 
Enfin, les institutions locales, les organisations non gouvernementales et les communautés locales doivent être mobilisées – par exemple au moyen de campagnes d’information sur les bénéfices de l’exploitation des ressources hydriques non conventionnelles. 
L’Objectif de développement durable n° 6 fixe « un accès universel et équitable à l’eau potable » et à des « installations d’assainissement ». 
Si les gouvernements ne se saisissent pas de la question des ressources hydriques non conventionnelles, il sera aussi difficile d’atteindre cet objectif que de tirer de l’eau d’une pierre – et les conséquences pour les régions qui manquent d’eau seront terribles. 


Forçage génétique : le consentement bafoué 
MONTRÉAL – Au mois de novembre 2019, après deux semaines de négociations difficiles dans le cadre de la Conférence des Nations Unies sur la biodiversité à Charm el-Cheikh en Égypte, 196 États ont convenu de règles rigoureuses concernant l’utilisation de la technologie dite du forçage génétique. 
Compte tenu des conséquences majeures de cette technologie qui conduit un ensemble particulier de gènes à se propager au sein d’une population – jusqu’à la transformer profondément voire l’éliminer – ces règles sont plus que nécessaires. 
Mais sont-elles suffisantes ? 
Certains États auraient préféré un moratoire total sur la libération d’organismes conducteurs d’expression génétique – vision que partagent de nombreuses populations autochtones, défenseurs de la souveraineté alimentaire, et organisations de la société civile en Afrique. 
L’accord final de l’ONU coupe la poire en deux, en reconnaissant des « incertitudes » inhérentes à l’utilisation des conducteurs d’expression génétique – que leurs détracteurs qualifient d’« exterminateurs génétiques » – ainsi qu’en appelant les gouvernements à exercer une grande prudence dans la libération d’organismes de forçage génétique à des fins de recherche expérimentale. 
En vertu de l’accord, ces expérimentations doivent uniquement être conduites lorsqu’ont été menées « des évaluations consciencieuses du risque, au cas par cas », et que « des mesures de gestion du risque sont mises en place pour éviter ou minimiser les effets négatifs potentiels ». 
Par ailleurs, les organisations cherchant à libérer des organismes conducteurs d’expression génétique sont tenues d’obtenir le « consentement préalable, libre et éclairé » des communautés susceptibles d’être affectées. 
En l’état actuel des choses, rien de tout cela ne semble être appliqué. 
Prenons le cas de Target Malaria, plus grande organisation mondiale à effectuer des expérimentations de forçage génétique, dont les employés figuraient parmi les équipes officielles de négociation dans deux pays africains au moins, avec pour mission de faire obstacle aux restrictions les plus poussées. 
Il est prévu que Target Malaria débute prochainement l’exécution d’un programme dans l’ouest et le centre de l’Afrique, consistant à libérer des moustiques « mâles stériles » génétiquement modifiés (non conducteurs d’expression génétique) dans les villages de Bana et Sourkoudingan au Burkina Faso, une étape préalable à la libération ultérieure de moustiques conducteurs d’expression génétique. 
L’objectif consiste à réduire la population des espèces transmettrices du parasite qui provoque le paludisme. 
L’organisation Target Malaria a-t-elle recueilli un semblant de « consentement préalable, libre et éclairé » de la part des villages ? Rien n’est moins sûr. 
Certes, Target Malaria a publié plusieurs vidéos de populations locales favorables au projet, auxquelles se sont présentés un certain nombre de reporters. 
Pour autant, lorsque j’ai moi-même voyagé en toute indépendance vis-à-vis de Target Malaria, afin de rencontrer les populations locales susceptibles d’être affectées, j’ai recueilli des réactions tout autres, que je rapporte dans un court métrage. 
Lors de mes deux déplacements visant à aborder le projet avec les populations locales des régions concernées du Burkina Faso – le premier accompagné de deux militants, le deuxième d’un traducteur – une tendance claire s’est dégagée. 
Les autorités politiques du centre de Bana, qui avaient connaissance du projet Target Malaria, se sont montrées étrangement hostiles à notre égard. 
Cécile Macé, en reportage pour le journal français Libération, s’est heurtée à des difficultés similaires en tentant d’accéder à Bana et Sourkoudingan. 
En périphérie des villages – à une distance encore proche des lieux de libération des moustiques – les habitants étaient plus à l’aise face à nos interviews. 
Ils connaissant également beaucoup moins le projet Target Malaria, et le forçage génétique en général. 
Sur ces deux sujets, l’information n’émane en effet que d’une seule et unique source : l’organisation Target Malaria elle-même. 
Les villages alentours semblaient également insuffisamment informés. 
Les organismes conducteurs d’expression génétique ont vocation à se propager indéfiniment, sachant par ailleurs que les moustiques, notamment femelles, peuvent suivre les courants aériens à des altitudes relativement élevées (40 à 290 mètres), où les vents sont susceptibles de les propager à plusieurs centaines de kilomètres. 
Il s’agirait donc de recueillir un consentement bien au-delà du point de libération. 
Or, dans le village de Nasso, proche de Bana, les autorités nous ont confié qu’ayant certes rencontré Target Malaria, elles avaient encore des questions et inquiétudes concernant les effets négatifs potentiels de la libération des moustiques. 
Les groupes de la société civile opérant au sein et aux alentours des villages tests n’ont pas non plus été suffisamment consultés concernant le travail de Target Malaria. 
Au fur et à mesure des mes interviews, il m’est apparu de plus en plus clairement que les populations locales n’avaient pas été invitées à débattre véritablement activement du projet Target Malaria, et encore moins en mesure de formuler leur consentement éclairé. 
Au contraire, plusieurs des personnes que j’ai interrogées souhaitaient que la libération expérimentale de moustiques génétiquement modifiés soit stoppée jusqu’à ce que les risques et effets aient été suffisamment étudiés, et jusqu’à ce que la société civile du Burkina Faso ait été pleinement informée. 
Le manque de respect dont fait preuve Target Malaria à l’égard du consentement se retrouve dans le propre discours de l’organisation, qui évite le terme non équivoque de « consentement », préférant employer régulièrement des expressions de type « engagement » et « acceptation de la communauté ». 
Ce choix indique sans doute que les dirigeants de l’organisation ont d’ores et déjà décidé de procéder à la libération. 
Cette conclusion probable est renforcée par le fait qu’après la conférence des Nations Unies, Target Malaria ait tenté d’établir une distinction entre le consentement préalable, libre et éclairé dans le contexte de recherches médicales sur des sujets humains (où il est exigé) et ce même consentement dans un contexte de santé publique. 
Aux dires de l’organisation, « il est logistiquement impossible de recueillir le consentement de chacune des personnes affectées » par la libération de moustiques génétiquement modifiés. 
Or, la raison pour laquelle il est difficile de recueillir le consentement éclairé de toutes les personnes concernées par les expérimentations de forçage génétique est précisément la même que la raison pour laquelle il est absolument crucial d’obtenir ce consentement. 
Il s’agit en effet d’une technologie extrêmement controversée, aux effets écologiques potentiellement considérables, et aux conséquences encore inconnues pour la santé. 
L’obtention du consentement d’une poignée d’habitants locaux est tout simplement cruellement insuffisante. 
Les expériences menées par Target Malaria au Burkina Faso étant une première dans l’histoire, elles serviront de précédent majeur à des expérimentations similaires dans le monde entier. 
Des propositions de libération d’organismes conducteurs d’expression génétique état inscrites à l’agenda des prochaines années en Nouvelle-Zélande, en Australie et à Hawaï, il est indispensable d’établir un seuil clair quant à ce que signifie un consentement éclairé, et quant à la manière de le recueillir. 


Cibler les maladies non transmissibles 
INDIANAPOLIS – Partout dans le monde, l'un des principaux facteurs qui détruit des vies et qui entrave la croissance économique est également l'un des plus difficiles à traiter. 
Les maladies non transmissibles (MNT), comme les cardiopathies, le diabète et le cancer représentent actuellement deux-tiers de tous les décès dans le monde entier. 
Non seulement ces maladies non transmissibles écourtent la vie, mais elles font en outre peser un lourd tribut économique sur leurs victimes, sur leurs familles et leurs communautés, sapent la productivité économique et augmentent les dépenses de santé. 
Au cours des deux prochaines décennies, le total des pertes économiques issues des maladies non transmissibles pourrait s'élever à 30 mille milliards de dollars. 
Relever le défi complexe posé par les maladies non transmissibles va nécessiter un effort international coordonné. 
Heureusement, quelques étapes importantes dans cette voie ont été réalisées dernièrement. 
En septembre, l'Organisation des Nations Unies a adopté les Objectifs de Développement Durable, une série de 17 objectifs qui guideront le programme mondial de développement pendant les 15 années à venir. 
Parallèlement aux cibles visant à éliminer la pauvreté et aux mesures visant à protéger l'environnement, figure un engagement portant sur la réduction de la mortalité causée par les maladies non transmissibles. 
C'est la première fois que le programme de développement officiel de l'ONU s'attaque directement au problème. 
Il s'agit d'une étape bienvenue, mais qui n'est que la première étape d'un long voyage. 
Les charges physiques et économiques liées aux maladies non transmissibles frappent le plus durement là où elles sont le plus difficilement supportées : les pays à revenus bas et moyens, où se produisent 80% des décès liés aux MNT. 
En conséquence, des millions de personnes ayant récemment échappé à la pauvreté pourraient bien y être confrontées. 
La pression sur l'opinion publique et sur les pairs suscitée par les ODD peut aider accélérer les avancées. 
Mais atteindre ces cibles va demander une attention soutenue, en mobilisant les ressources et l'expertise des gouvernements, des organisations internationales à but non lucratif et surtout du secteur privé. 
Mon expérience dans le secteur de la santé m'a amené à conclure que deux facteurs importants vont se révéler déterminants dans la lutte contre les défis posés par les maladies non transmissibles. 
Les progrès dépendront d'abord et avant tout de l'élaboration de démarches locales efficaces qui pourront être adaptées et reproduites à grande échelle. 
Il n'y a pas de solution universelle à des problèmes comme le diabète ou les cardiopathies. 
Mais étant donné que les maladies non transmissibles affligent les communautés de toutes les régions du monde, il existe de nombreux points communs qui n'ont pas besoin d'être sans cesse redécouverts. 
En 2013 par exemple, la Fondation Carlos Slim a mené une évaluation de référence rigoureuse sur huit cliniques de soins primaires pour comprendre l'état de la prévention et du traitement du diabète. 
En fonction des données recueillies au cours de l'étude, la Fondation a piloté le modèle CASALUD pour améliorer le dépistage, le traitement et la prévention par des appareils faciles d'utilisation et à faible coût, capables de mesurer une gamme de signes vitaux pertinents, en particulier les niveaux de glucose dans le sang. 
Les cliniques participantes ont été équipées d'un système en ligne pour le suivi des stocks de médicaments afin d'éviter les pénuries. 
L'approche a été si efficace que bureau de la santé du Mexique utilise le modèle CASALUD comme base de sa campagne nationale de lutte contre l'obésité, qui peut déclencher le diabète et d'autres maladies non transmissibles. Soit un excellent exemple passage à grande échelle à partir d'une expérience locale. 
Le deuxième élément crucial du succès dans la lutte contre les maladies non transmissibles est un engagement à exploiter les ressources du secteur privé. Cela comprend non seulement la mobilisation des investissements privés, mais aussi le déploiement de vastes quantités d'expertise technique, opérationnelle et adaptée aux conditions locales, acquises par les entreprises privées dans le cadre de leurs activités dans le monde entier. 
En établissant des partenariats avec les gouvernements et les organisations internationales et locales, les entreprises peuvent aider à réduire l'impact de maladies dévastatrices et coûteuses. 
Je suis informé de cela parce que mon entreprise s'implique justement dans un effort de ce type : le Partenariat Lilly NCD, par lequel nous coopérons avec des partenaires et des gouvernements de l'Inde, du Mexique, d'Afrique du Sud et du Brésil dans la lutte contre les maladies non transmissibles. 
Au Brésil par exemple, nous sommes en en étroite collaboration avec les principales organisations locales, dont l'Université fédérale de Rio Grande do Sul, afin d'améliorer la prévention des maladies, en mettant l'accent sur l'aide aux mères qui ont été diagnostiquées d'un diabète de grossesse et courent maintenant le risque de développer un diabète de type 2. 
Des programmes comme le nôtre démontrent ce qui peut être obtenu par des partenariats substantiels, axés localement sur des partenariats public-privé dans le monde entier. 
Assurer le succès des ODD (dont fait partie la réduction de la mortalité due aux maladies non transmissibles), va obliger les entreprises à aller au-delà de la traditionnelle philanthropie à et concevoir des solutions créatives aux problèmes socio-économiques. 
Si nous reconnaissons que l'innovation provient de la compréhension des conditions locales et de l'optimisation des vastes ressources du secteur privé, nous pouvons garantir une meilleure santé (et une croissance économique plus rapide) à très long terme. 

Inflation : attention à ne pas rater la cible ! 
LONDRES – Evoquant la bienheureuse période de prospérité économique de 2005, Mervyn King, qui était déjà gouverneur de la Banque d'Angleterre, avait souligné l'importance de stabiliser l'attente d'inflation de l'opinion publique, et ceci à une valeur faible. 
Il nous avait avertis : "Si vous laissez l'attente d'inflation dériver trop loin du taux ciblé, vous risquez de vous retrouver dans une situation très difficile et d'avoir la plus grande peine à restaurer la confiance". 
Il a aujourd'hui de quoi s'inquiéter. 
L'enquête trimestrielle de la Banque d'Angleterre portant sur l'attente d'inflation révèle que la crédibilité de son Comité de politique monétaire (MPC) est entamée. 
Au cours des 15 derniers mois, l'objectif gouvernemental d'une inflation qui ne dépasse pas 2%, n'a pas été atteint (elle a été supérieure à 3%). 
En raison du passé du MPC en matière de stabilité des prix, pendant la majeure partie de cette période l'opinion publique britannique s'attendait à une baisse de l'inflation. 
Cette confiance a disparu aujourd'hui : l'attente d'inflation a fini par s'accorder avec le taux d'inflation réel de 4%. 
Il n'y a rien de mystérieux à cela. 
La crainte qu'un resserrement de la politique monétaire destiné à combattre l'inflation n'étouffe le semblant de reprise économique a relégué au second plan le mandat de maintien de la stabilité des prix qui incombait à la Banque d'Angleterre. 
Aussi, non seulement le Comité de politique monétaire a maintenu les taux d'intérêt au plus bas (0,5%) depuis 2009, mais la Banque d'Angleterre est allée encore plus loin dans sa politique de relâchement monétaire en élargissant sa base monétaire d'un trait de plume dans l'espoir de relancer le marché du crédit sur le plan intérieur. 
Mais le Royaume-Uni est maintenant confronté à la pire conséquence possible de cette politique : la stagflation. 
L'économie doit faire face à l'inflation, mais sans en tirer de bénéfices pour la croissance. 
Aux USA où la Réserve fédérale mène elle aussi une politique de relâchement monétaire, la situation semble meilleure, au moins à première vue. 
La reprise de l'économie américaine est plus convaincante que celle du Royaume-Uni. Contrairement à la Banque d'Angleterre et à la Banque centrale européenne, la Fed n'a pas un mandat explicite du Congrès exigeant qu'elle ne dépasse pas un taux d'inflation donné. 
Aussi la crédibilité de la Fed en matière monétaire (un paramètre des plus important) paraît moins fragile que celle de la Banque d'Angleterre. 
Pourtant même aux USA, des responsables de la politique monétaire comme Thomas Hoenig, le président de la Federal Reserve Bank de Kansas City, craignent que l'attente d'inflation ne devienne plus volatile en raison de l'augmentation massive de la dette publique et du bilan comptable de la Fed depuis le crash financier de 2008. 
Les principales banques centrales européennes - même la BCE traditionnellement attachée prioritairement à la lutte contre l'inflation - enfouissent leur tête dans le sable. 
Pourtant elles pourraient favoriser la reprise économique tout en bénéficiant des avantages liés au fait de cibler un taux d'inflation (la pérennisation de leur crédibilité et la stabilité de l'attente d'inflation). Il leur suffirait pour cela de relever le taux d'inflation cible. 
Le cas de la Grande-Bretagne où la situation est particulièrement délicate illustre la nécessité de cette approche. 
Les autorités britanniques ont décidé de donner la priorité à la consolidation budgétaire. En même temps elles relâchent leur politique monétaire pour éviter de fragiliser la reprise par une hausse des impôts et une baisse des dépenses publiques. 
L'idée est claire, même si les dirigeants politiques rechignent à la formuler explicitement : s'il est probable qu'une perte de confiance des marchés dans la solvabilité de la Grande-Bretagne déclenche une dépression, une inflation supérieure a ce qui avait été annoncé peut être jugulée au prix d'une diminution relativement tolérable du niveau de vie (diminution néanmoins supérieure à ce qu'elle aurait pu être avec une stratégie différente). 
Même si l'on admet cette logique (dont les critiques ne peuvent nier la cohérence), il serait insensé de sous-estimer le risque d'une inflation galopante et les dégâts économiques et sociaux qu'elle causerait. 
L'acceptation d'une inflation supérieure au taux ciblé est révélatrice d'une stratégie visant à diminuer la valeur réelle de la dette (publique et privée). Cela pourrait se traduire par une hausse des taux d'intérêt qui laisserait les Etats et les ménages endettés face à des difficultés encore plus grandes. 
Beaucoup de commentateurs estiment que les énormes contraintes qui pèsent sur les budgets des différents pays vont les entraîner à recourir à l'inflation. 
Si c'est le cas, il vaut mieux que cela se fasse en toute transparence, contrairement à l'exemple de la Banque d'Angleterre. 
Autrement dit, pour stabiliser efficacement l'attente d'inflation, le taux d'inflation cible doit être réaliste. 
Les dirigeants politiques sont confrontés à un choix dont les enjeux sont élevés. Aussi devraient-ils faire preuve de plus de flexibilité pour déterminer le taux d'inflation cible dans le contexte d'une crise économique majeure. 
Cela suppose de relever ce taux à un niveau cohérent avec le taux d'inflation réel observé dans l'après-crise - une valeur qui serait jugée réaliste, honnête et crédible par l'opinion publique. 
Cela permettrait de réduire le fardeau de la dette et le niveau de prélèvement fiscal qui pèsera sur les futures générations, tout en limitant le risque d'une inflation galopante à court terme. 
Par ailleurs, le relèvement du taux d'inflation cible - et la restauration de la confiance qui l'accompagnerait - permettrait aux banques centrales de viser à nouveau un taux d'inflation faible sans entraîner de récession une fois que la dette aura été réduite et que la demande agrégée aura remonté. 

Tortillas et ouverture des marchés 
BUENOS AIRES – Depuis la ampquot;crise des tortillasampquot; en janvier dernier au Mexique, les manifestations contre la pénurie et les prix élevés dans le secteur alimentaire et contre la hausse des taxes sur les produits agricoles se sont étendues de Haïti aux pays d'Amérique centrale et à l'Amérique latine. 
Les gouvernements ont parfois réagi par des initiatives au niveau macroéconomique ou en prenant des mesures pour protéger la population, mais dans d'autres cas ils ont réagi par la répression. 
Un paradoxe s'attache à la crise alimentaire en Amérique latine : alors que la région est un producteur important au niveau alimentaire, elle doit importer épisodiquement pour éviter des pénuries. 
Selon la Banque mondiale, l'Amérique latine et les Antilles ont exporté pour 55 milliards de dollars de produits alimentaires en 2006, pourtant les familles pauvres consacrent 50% de leur budget à l'alimentation - ceci au moment même où l'Amérique latine connaît ses meilleurs résultats économiques depuis les années 1970. 
Le coût de la nourriture, en hausse de 83%, ne va sans doute pas diminuer avant fin 2009. 
Pour l'Amérique latine c'est une difficulté, mais aussi une opportunité. 
Le principal défi est politique : réformer une politique conçue quand les ressources - notamment le pétrole, le gaz naturel et les produits alimentaires - n'étaient pas considérées comme un élément moteur de l'économie mondiale. 
Il s'agit d'éviter le piège du protectionnisme et de l'isolation sur le plan international. 
Même avant la crise actuelle, le récent virage à gauche de l'Amérique latine était lié à la question alimentaire. 
Lors de son premier mandat, le président brésilien Lula da Silva a appliqué un plan intitulé ampquot;Faim Zéroampquot; destiné à aider le segment la plus vulnérable de la population brésilienne. 
A peu prés à la même époque, le président argentin Nestor Kirchner mettait en œuvre un contrôle des prix pour éviter la valse des étiquettes sur les produits alimentaires. 
Au Vénézuéla, Hugo Chavez a pris un tournant plus radical en lançant un vaste plan de réforme de la terre. 
Toutes ses mesures ont été critiquées et n'ont guère permis d'amortir la hausse des prix alimentaires. 
Lula a été accusé de corruption et de népotisme. 
Le gouvernement Krichner a vu sa crédibilité sérieusement menacée quand il a été soupçonné de manipuler le taux d'inflation. 
Au Vénézuéla, la réforme de la terre et la rhétorique socialiste n'ont pas empêcher les pénuries chroniques de lait, de sucre et de viande de bœuf. 
Malgré leurs insuffisances, ces politiques sont restées suffisamment populaires pour ne pas être abandonnées. 
Dans ce contexte, il n'est guère surprenant que face à la crise alimentaire, la première réaction des gouvernements d'Amérique latine ait été unilatérale. 
Pour éviter de connaître la pénurie, le 23 avril, le Brésil a annoncé la suspension temporaire de ses exportations de riz. 
La Bolivie a interdit l'exportation de maïs, de riz, de viande et d'huiles végétales. 
En mars, la décision de l'Argentine d'augmenter de manière drastique la taxe sur les produits agricoles destinés à l'exportation a déclenché un conflit de grande ampleur avec les producteurs agricoles, ce qui a conduit à une nouvelle polarisation sociale assez complexe, accompagnée d'une crise politique qui dure encore. 
Certaines de ces mesures ont porté atteinte aux relations bilatérales entre certains pays. 
Pour juguler l'inflation, l'Argentine a décidé de suspendre la vente de blé sur son premier marché extérieur, le Brésil, où le prix du pain a augmenté de 20% au cours des 12 derniers mois. 
Au Pérou, la mobilisation sociale contre la hausse des prix de l'alimentation a entraîné une renégociation de l'accord de libre-échange avec les USA. 
Comparé à d'autres régions, l'impact de la crise en Amérique latine, à l'exception de Haïti, n'a pas été dramatique (jusqu'à présent). 
Cela tient à l'abondance des ressources naturelles et à une demande internationale soutenue, ce qui a permis le maintien de la croissance. 
Mais jusqu'à présent, une coopération régionale fait défaut, alors qu'elle faciliterait la recherche de solutions créatives à des crises nationales corrélées les unes aux autres par de nombreux facteurs. 
La seule initiative prise dans une perspective régionale est venue de Caracas sous la forme de l'Alternative bolivarienne pour l'Amérique latine et les Antilles (ALBA). 
Le Mexique, le Pérou, ainsi que d'autres pays se sont méfiés de la rhétorique anti-américaine des pays membres de l'ALBA, mais certaines propositions comme la création d'une banque des produits agricoles destinée à réduire les coûts des petits et moyens producteurs vient de là. 
Une des conséquences inévitables de la crise alimentaire actuelle va être une reconsolidation du rôle de l’Etat dans l'agriculture. 
Les pressions en vue de mettre la sécurité alimentaire au programme des discussions politiques au niveau régional en est la preuve. 
A l'issue de la crise alimentaire précédente de 1973, on a négligé l'agriculture en tant que facteur de croissance. 
Alors que l'on encourageait à la libéralisation économique à la fin des années 1980 et que des avancées en ce sens ont été réalisées dans les années 1990, les marchés alimentaires du monde développé sont restés extrêmement protégés et l'Amérique latine en a supporté les conséquences. 
Effet indirect mais tragique de cette situation, les paysans de Bolivie, du Pérou et de Colombie ont continuer à cultiver les feuilles de coca comme moyen de survie économique. 
Pour les décideurs politiques d'Amérique latine, la sécurité alimentaire ne peut être réellement garantie qu'avec l'ouverture réelle des marchés internationaux aux produits agricoles. 
Sans un accord de libre-échange à caractère global, les interventions maladroites que l'on voit aujourd'hui vont se prolonger, sans grand espoir de succès. 

Imposez et dépensez (SVP) 
Une fiscalité excessive peut émousser les encouragements et entraver la croissance. 
Mais une fiscalité insuffisante peut également produire les mêmes effets. 
Les gouvernements ayant une recette fiscale maigre ne peuvent pas fournir les biens publics essentiels. 
Pire encore, une recette fiscale faible dans les pays pauvres résulte souvent de défauts inhérents aux systèmes de recouvrement de l'impôt (plutôt que de taux d'imposition faibles) qui encouragent également la non productivité. 
L'Inde illustre l'importance d'un système fiscal bien conçu. 
A Bangalore, les entreprises de haute technologie ont bâti des campus de classe internationale foisonnant de pelouses impeccables et de réseaux de communication de données ultra-rapides. 
Hors de ces campus, toutefois, s'étendent des égouts ouverts, des ordures non prélevées et des routes dans un état de délabrement avancé. 
Tandis que les entreprises technologiques transmettent instantanément des téraoctets de données à des continents lointains, le transport local avance à une allure presque médiévale. 
Par conséquent, les entreprises à Bangalore exploitent leurs propres services d'autobus, sous-traitent avec des fournisseurs privés pour avoir de l'eau potable, et installent des générateurs pour se protéger contre les pannes de courant. 
L'Etat ne peut pas pallier à ce désastre car il est en faillite. 
La dette du gouvernement de l'Inde excède 70 % du PNB de sorte que plus de la moitié de ses recettes fiscales sont consacrées au remboursement des intérêts. 
Mais la dette n'est pas le fait de dépenses excessives dans le passé. 
Les dépenses du gouvernement de l'Inde représentent environ 15 % du PNB, contre une moyenne d'environ 40 % du PNB de l'OCDE. 
Les difficultés financières de l'Inde ont plutôt pour cause un système fiscal mal conçu et mal géré. 
Les taux et les règles pour les impôts sur le revenu des particuliers et des entreprises semblent raisonnables au vu des normes internationales. 
Néanmoins, le gouvernement de l'Inde perçoit des impôts sur le revenu représentant seulement environ 3,7 % du PNB, soit environ la moitié de ceux de la Corée du sud et des autres tigres asiatiques. 
L'agriculture en Inde représente environ un quart du PNB, mais même les riches agriculteurs ne paient pas d'impôts. 
Les entreprises exportatrices dans l'industrie des logiciels et dans d'autres industries bénéficient d'une exonération fiscale temporaire sur leurs bénéfices, bien que leurs employés versent des impôts sur leurs revenus personnels. 
Malgré des taux raisonnables, la fraude fiscale est monnaie courante. 
La fraude s'explique par le fait que le gouvernement n'a pas investi dans le personnel ou dans les systèmes pour découvrir les contribuables réfractaires, qui vont rarement en prison et qui peuvent souvent se sortir d'affaire en versant des pots-de-vin lorsqu' ils se font prendre. 
Plus subtilement encore, l'échappatoire des impôts " directs " sur les revenus et les bénéfices reflète le désordre inhérent au système des impôts " indirects " prélevés sur la production et la consommation. 
Les droits d'accise représentent plus de 60 % des impôts indirects de l'Inde, qui représentent à leur tour la même proportion de ses recettes fiscales totales. 
Le droit d'accise de base a été fixé à 16 % de la valeur de la production d'une entreprise. 
Suivent ensuite diverses réductions, exonérations et surtaxes. 
Par exemple, un " taux de droit à des conditions de faveur " de 8 % est prélevé sur des catégories comme les produits alimentaires, les allumettes, les fils de coton et les ordinateurs. 
Un " droit d'accise spécial " supplémentaire de 8 % est prélevé sur des produits qui comprennent des filaments en polyester, des voitures, des climatiseurs et des pneus. 
Un " droit d'accise supplémentaire " (à ne pas confondre avec le " droit d'accise spécial ") est prélevé sur des " produits d'importance spéciale ". 
Les exonérations des droits d'accise sont nombreuses et complexes, incluant les entreprises avec des revenus annuels totaux inférieurs à 10 millions de roupies et des entreprises situées dans certaines zones agitées ou arriérées. 
En général, les exonérations se divisent en 70 grandes catégories, elles-mêmes sous-divisées en 259 entrées, 52 conditions et 7 listes, chacune contenant de nombreux éléments. 
Les exonérations incitent aux abus. 
Pour une certaine somme, des fonctionnaires situés au bas de la hiérarchie, qui font montre d'une discrétion exemplaire dans l'application des conditions, peuvent être incités à donner des interprétations favorables. 
Les produits imposés à des taux élevés (par exemple, le granit poli) sont vendus comme des produits imposés à des taux moindres (par exemple, comme du granit non poli). 
La fraude concernant les droits d'accise est plus contagieuse que la fraude fiscale sur les bénéfices et les revenus. 
Si une entreprise fraude les droits d'accise et que le taux d'imposition est élevé par rapport aux marges bénéficiaires avant impôts dans l'industrie, ses concurrents doivent également frauder simplement pour pouvoir survivre. 
Tandis que la fraude augmente, les gouvernements prélèvent des droits " supplémentaires " ou " spéciaux " qui incitent à une plus grande fraude. 
Les perceptions des impôts directs souffrent également. 
Le pot-de-vin versé au percepteur des droits d'accise pour une classification favorable, la différence entre la valeur du granit poli et non poli, et l'omission d'enregistrement des véritables revenus créent des fonds " noirs " qui ne peuvent pas être déclarés sur des formulaires de déclaration de revenus. 
En plus d'affaiblir la capacité de l'Etat à fournir des biens publics essentiels, les systèmes permettant d'échapper aux impôts indirects découragent également les entreprises d'adopter des technologies plus productives, ce qui nécessite des technologies impliquant un déploiement à grande échelle. 
Mais comme les impôts indirects peuvent être plus aisément contournés en déployant plusieurs petites unités au lieu d'une seule grande unité, il est impossible de réaliser des économies d'échelle. 
Il est important de noter que dans l'industrie des logiciels, où toutes les unités sont exonérées d'impôts indirects, les entreprises indiennes opèrent à une échelle efficace. 
L'Inde pourrait-elle imiter l'exemple de la Chine, pays dans lequel la rationalisation des impôts indirects en 1994 a préparé le terrain pour un grand boom ? 
Ou les gouvernements de la coalition dans une démocratie vigoureuse sont-ils incapables d'une telle réforme ? 
L'année passée, le gouvernement mené par le BJP de l'Inde a promulgué une législation autorisant des réductions considérables du déficit budgétaire. 
Il a alors nommé un groupe de travail chargé de formuler les changements nécessaires à apporter aux politiques des dépenses publiques et aux politiques fiscales. 
En juillet dernier, le groupe de travail a proposé d'augmenter les impôts (plutôt que de réduire les dépenses) en supprimant la majorité des exonérations des impôts indirects, entre autres choses. 
Le nouveau gouvernement mené par le Congrès de l'Inde semble également favoriser ces propositions. 
Si le Congrès et les partis de l'opposition suivent, ils aideront beaucoup à soutenir la croissance économique du pays et à dissiper l'idée que les démocraties ne peuvent pas prendre les mesures nécessaires pour encourager le développement. 

Gros pollueurs, payez! 
JAKARTA – Cet été au Myanmar, des pluies torrentielles ont provoqué des glissements de terrain qui ont détruit de0s centaines de maisons et causé une destruction des cultures à grande échelle. 
Plus de 1,3 millions de personnes ont été touchées, dont plus de 100 sont mortes. 
Au Vietnam, les mêmes déluges ont causé le débordement de fosses contenant des boues toxiques en provenance de mines de charbon qui se sont répandues à travers plusieurs villages ainsi que dans la baie d'Ha Long classée au patrimoine mondial ; le nombre de morts s’est élevé à 17. 
L’augmentation de la fréquence et de l’intensité de tels événements météorologiques rend la nécessité d'atténuer et de s’adapter au changement climatique plus urgente que jamais. 
Et ne vous méprenez pas : ces événements sont, au moins en partie, le résultat du changement climatique. 
Comme le climatologue Kevin Trenberth du National Center for Atmospheric Research le souligne, de nos jours, « tous les événements météorologiques sont affectés par le changement climatique, parce que l'environnement dans lequel ils se produisent est plus chaud et plus humide que par le passé ». 
Les négociateurs climatiques internationaux reconnaissent ceci, dans une certaine mesure. 
Les effets subis par le peuple du Myanmar et du Vietnam sont considérés comme des coûts inévitables de la non-adaptation aux changements climatiques, que les responsables classent sous la rubrique « pertes et dommages ». 
Mais un tel langage ne parvient pas à saisir toute l'ampleur des conséquences – en particulier leur impact sur les vies humaines. 
Les gens qui sont morts au Myanmar et au Vietnam ne sont pas juste des « coûts inévitables », et leurs proches ne peuvent pas simplement « s’adapter » à leur perte. 
Ce genre de rhétorique froide reflète l'insuffisance des réponses au changement climatique produites par les négociations internationales jusqu'à présent. 
En fait, si le monde industrialisé avait fait ce qui était nécessaire pour arrêter le changement climatique, comme promis il y a une génération, le Myanmar et le Vietnam auraient aurait probablement évité leurs « perte et dommages » récents. 
L’échec des économies avancées à remplir leurs engagements signifie que le Myanmar et le Vietnam ne sont guère les plus vulnérables des pays en développement aujourd'hui. 
Les petits états insulaires du Pacifique, par exemple, ont été incapables d'ériger des défenses adéquates contre les « marées géantes » qui grignotent leurs terres et provoquent la salinisation des « poches » d'eau douce qui se trouvent sous leurs atolls. 
Leurs populations – parmi les plus pauvres au monde – paient le changement climatique avec leurs vies et moyens de subsistance. 
Et, sans les ressources nécessaires pour s’adapter, ils continueront à souffrir. 
Mais il y a encore plus pervers. 
Ceux qui sont à l’origine du problème – les plus grands pollueurs de la planète – continuer à récolter des milliards de bénéfices, tout en recevant d’énormes subventions énergétiques des gouvernements (dont on prévoit qu’elles atteindront 5,3 trillions de dollars en 2015, soit environ 10 millions de dollars par minute). 
Alors, qui sont ces pollueurs? 
Selon une étude de 2013 par le scientifique Rick Heede, près des deux tiers du dioxyde de carbone émis depuis les années 1750 peuvent être attribués à seulement 90 des plus grandes entités de production de combustibles fossiles et de ciment, dont la plupart sont encore en activité. 
Cinquante sont des sociétés détenues par des investisseurs, y compris ChevronTexaco, ExxonMobil, Shell, BP et Peabody Energy; 31 sont des entreprises publiques, telles que Saudi Aramco et Statoil en Norvège; et neuf sont des états comme l'Arabie saoudite et la Chine. 
Face à l'injustice flagrante – sans parler du caractère destructeur – de cet état de choses, une nouvelle initiative, lancée par le Carbon Levy Project et soutenu par un nombre croissant d'individus et d'organisations, a vu le jour pour exiger aux gros pollueurs une compensation pour les pays en développement vulnérables. 
Plus précisément, le projet Levy Carbon propose une taxe au point d’extraction des combustibles fossiles. 
Une telle taxe est conforme au droit international, notamment au principe du « pollueur-payeur », et offrirait une nouvelle source de financement prévisible – d'un montant de plusieurs milliards de dollars – pour les communautés qui en ont le plus besoin, sans pour autant décharger les gouvernements du rôle de fournir des sources publiques de financement. 
De plus, en augmentant le coût de l'extraction des combustibles fossiles, elle contribuerait à l'élimination définitive d'un secteur qui n'a pas sa place dans un monde qui respecte le climat. 
Heureusement, le monde ne devra pas attendre que la persuasion morale fasse son effet. 
Les entreprises de combustibles fossiles et les gouvernements sont déjà confrontés à une intensification de la pression judiciaire. 
Les survivants du typhon aux Philippines ont déposé une plainte auprès de la Commission pour les droits humains du pays, exigeant une enquête sur la responsabilité des grandes entreprises de combustibles fossiles dans l'origine du changement climatique. 
Le groupe néerlandais Urgenda et près de 900 co-plaignants ont gagné leur procès face au gouvernement néerlandais, l'obligeant à adopter des politiques climatiques plus rigoureuses. 
Un agriculteur péruvien a maintenant l'intention de poursuivre l'entreprise de charbon allemande RWE pour financer les coûts de protection de sa maison, qui se trouve dans la trajectoire d'inondation d'un lac glaciaire. 
Et les signataires de la Déclaration des peuples pour la justice climatique des pays insulaires du Pacifique se sont engagés à attaquer en justice les grands pollueurs au titre que les activités de ces derniers détruisent leurs maisons. 
Si on ne fait rien, ces poursuites ne feront que devenir plus fréquentes et difficiles à faire échouer. 
Big Oil, Big Gas et Big Coal doivent accepter leur responsabilité dans le changement climatique et commencer à contribuer véritablement aux besoins d’adaptation, ou se préparer à se battre pour leur propre survie – une bataille qui, à long terme, ne pourra tout simplement pas être gagnée. 

Une réduction d'impôt pour les riches ne résoudra rien du tout 
NEW-YORK – Bien qu'aux USA les ploutocrates de droite ne soient pas d'accord sur l'ordre de priorité des principaux problèmes du pays (les inégalités, la faiblesse de la croissance et de la productivité, l'addiction aux opioïdes, les écoles en difficulté et la détérioration des infrastructures), leurs solutions sont toujours les mêmes : baisser les impôts et déréguler, créer des "incitations" en faveur des investisseurs et "libéraliser" l'économie. 
Le président Trump compte là-dessus pour rendre sa grandeur à l'Amérique. 
Cela n'a jamais marché et cela ne marchera pas cette fois-ci. 
Quand le président Reagan s'y est essayé dans les années 1980, il prétendait que les revenus fiscaux augmenteraient. 
Mais les recettes fiscales ont baissé, la croissance a faibli et les travailleurs ont souffert. 
Les grands gagnants ont été les entreprises et les riches qui ont bénéficié de baisses d'impôts spectaculaires. 
Trump n'a pas encore fait connaître son projet en la matière. 
Mais contrairement à ce qui s'est passé avec sa tentative de réforme du systéme d'assurance-maladie, le manque de transparence va lui nuire. 
Alors que beaucoup parmi les 32 millions de personnes qui risquent de perdre leur assurance-maladie à cause de son projet en la matière ne savent pas encore quel va être leur sort, ce n'est pas vrai des entreprises qui seront les perdantes de la réforme fiscale de Trump. 
Car Trump est confronté à un dilemme. 
Sa réforme fiscale doit être neutre sur le plan budgétaire. 
C'est un impératif politique : avec des sociétés qui disposent de milliers de milliards de dollars en liquide alors que beaucoup d'Américains souffrent, il serait aberrant de diminuer l'impôt sur les sociétés - et encore plus si la mesure s'étendait au secteur financier qui est responsable de la crise de 2008 et n'a pas mis la main à la poche pour réparer les dommages faits à l'économie. 
Par ailleurs il suffit d'une majorité simple au Sénat pour adopter la réforme fiscale, à condition qu'elle soit neutre pendant 10 ans sur le plan budgétaire. Si ce n'était pas le cas, 3/5 des voix des sénateurs seraient nécessaires pour faire échouer les manœuvres de procédure auxquelles se livrerait l'opposition démocrate. 
Le revenu tiré de l'impôt sur les sociétés ne devant pas baisser, il y aura des gagnants et des perdants : certaines seront moins taxées, et d'autres davantage. 
Ce sera moins problématique pour les autorités en ce qui concerne l'impôt sur le revenu, car les contribuables ne sont pas suffisamment organisés, alors que même les petites entreprises américaines font du lobbying auprès du Congrès. 
La plupart des économistes reconnaissent que la fiscalité américaine est à inefficace et inéquitable. 
Le taux appliqué aux sociétés est variable. 
Il est peut-être souhaitable de récompenser, notamment sur le plan fiscal, les entreprises innovantes qui embauchent ; mais pour l'instant c'est seulement grâce au lobbying que certaines entreprises obtiennent des baisses d'impôt. 
L'un des problèmes majeurs de la fiscalité des sociétés américaines concerne leurs revenus réalisés à l'étranger. 
Les démocrates estiment qu'elles devraient être imposées sur ces revenus, car où qu'elles soient sur la planète, elles jouissent de la protection de la législation américaine (souvent garantie par un traité) en cas de difficulté, ainsi que d'autres avantages. 
Les démocrates considèrent qu'il est normal qu'elles paient pour cela. Mais beaucoup de ces sociétés n'ont guère le sens de l'équité et de la réciprocité, pour ne pas parler de loyauté nationale, et elles réagissent en menaçant de délocaliser leur siège social. 
Sensibles à cette menace, les républicains souhaitent que les entreprises soient imposées sur leur activité économique seulement dans le pays où elle a lieu - ainsi que cela se passe généralement ailleurs. 
Mais il y a un problème : ce systéme pourrait conduire à une diminution des recettes fiscales pour les USA, car les sociétés américaines n'auront pas à s'acquitter d'un prélevement fiscal unique sur leurs revenus non imposés réalisés à l'étranger. 
En compensation, Paul Ryan, le président de la Chambre des représentants, propose de créer une taxe sur les importations nettes (les importations moins les exportations). 
Les importations nettes conduisant à des suppressions d'emplois, il faut les décourager. 
Mais aussi longtemps que le niveau des importations américaines reste élevé - comme il l'est à l'heure actuelle - cet impôt rapporterait énormément. 
Or l'argent doit venir de quelque part : le coût des importations va augmenter. 
Les acheteurs de vêtements à bas prix provenant de Chine en pâtiraient. 
Pour Trump et son équipe, il ne s'agit là que d'un dommage collatéral, le prix inévitable à payer pour que les ploutocrates américains gagnent encore davantage d'argent. 
Mais les entreprises de vente au détail comme Walmart, et pas seulement leurs clients, feront partie elles aussi des dommages collatéraux. 
Walmart le sait, et fera tout pour l'empêcher. 
Réformer l'impôt sur les sociétés peut avoir toute son utilité, mais cela suppose des gagnants et des perdants. 
Et tant que les perdants sont nombreux et suffisamment organisés, ils pourront probablement bloquer les réformes. 
Un président tant soit peu astucieux, qui comprendrait en profondeur l'économie et la stratégie d'une réforme de l'impôt sur les sociétés, proposerait une réforme fiscale intelligente qui pourrait avoir l'assentiment du Congrès. 
Ce n'est pas le cas de Trump. 
La réforme de l'impôt sur les sociétés, si jamais elle a lieu, serait un mélange de mesures cafouilleuses concoctées derrière des portes fermées. 
Plus probablement, on peut s'attendre à une baisse d'impôt généralisée mais symbolique, sauf pour les magnats rapaces d'aujourd'hui dont les plus cupides incluent ceux qui doivent leur fortune à des activités douteuses comme le jeu - tout cela sur le dos des prochaines générations. 
Le sordide de tout cela va être camouflé sous l'argument ressassé selon lequel les baisses d'impôt stimulent la croissance. 
Cela ne repose sur aucune base théorique ou empirique, notamment en ce qui concerne les pays comme les USA où la majorité des investissements est financée en partie par la dette et les intérêts sont déductibles de l'imposition. 
Le bénéfice marginal et le coût marginal seront réduits en proportion, autrement dit la situation ne changera pas beaucoup. 
A mieux y regarder, si l'on prend en compte la dépréciation accélérée et les effets sur le partage des risques, la baisse du taux d'imposition pourrait même réduire l'investissement. 
Les petits pays constituent la seule exception, car ils peuvent mener une politique du chacun pour soi en braconnant les entreprises des pays voisins. 
Mais la croissance mondiale ne variera guère (les effets distributifs tendent à s'y opposer), car les uns obtiendront des avantages au détriment des autres. 
Mais la situation pourrait être pire si les perdants réagissent par une course vers la bas. 
Dans un pays qui connaît tant de problèmes, notamment les inégalités, une baisse d'impôt en faveur des entreprises les plus riches n'en résoudra aucun. 
C'est une réalité que ne doivent pas oublier les pays qui envisagent de diminuer l'impôt sur les sociétés - même ceux qui n'ont pas la malchance d'être gouverné par un ploutocrate lâche et inexpérimenté. 

Il est possible d'éliminer les paradis fiscaux 
BERKELEY – Par définition, les paradis fiscaux sont des lieux opaques, secrets. 
Leur finalité est de camoufler les fonds qu'ils détiennent. 
Le nouveau livre de Gabriel Zucman, La richesse cachée des nations, montre comme jamais auparavant toute la place qu'ils occupent dans l'économie mondiale. 
Pour évaluer aux mieux les sommes cachées dans leurs banques, il a analysé une multitude de données statistiques. 
Il en a conclu que 8% du patrimoine financier mondial (quelques 7 600 milliards de dollars) se trouve dans des lieux tels que tels que la Suisse, les Bermudes, les îles Caïman, Singapour ou le Luxembourg. 
C'est plus que le patrimoine détenu par la moitié la plus pauvre de la population mondiale (7,4 milliards de personnes). 
C'est un montant lourd de conséquences, car il échappe à la fiscalité. 
Si les pays riches d'Europe et d'Amérique du Nord ne parviennent pas à imposer les plus riches comme ils le devraient, il leur sera difficile de préserver la démocratie sociale et de lutter contre la montée des inégalités que l'on observe depuis quelques temps. 
Quant aux pays émergents, ils ne pourront sans doute pas mettre en place un impôt progressif s'ils ne savent pas où se trouve la richesse de leurs ploutocrates. 
Zucman s'appuie sur l'hypothèse que les données généralement classées dans la rubrique "erreurs et omission" recèlent des trésors d'informations. Ce n'est là qu'une hypothèse, mais il y a de bonnes raisons de croire que son estimation n'est pas loin du compte. 
Selon la banque centrale suisse, 2 400 milliards de dollars sur des comptes suisses appartiennent à des ressortissants étrangers. La Suisse est peut-être le plus ancien paradis fiscal de la planète, mais ce n'est pas le plus avantageux pour y déposer ses fonds. 
Il est difficile de lutter contre les paradis fiscaux parce que tel n'est pas toujours l'objectif des autorités. 
Quand la corruption est endémique, comme par exemple en Russie, en Chine et dans la plus grande partie du Moyen-Orient, beaucoup de responsables ne considèrent pas les paradis fiscaux comme origine d'un manque de revenus, mais comme une partie des plus intéressantes de leur travail. 
Même aux USA, les politiques sont trop souvent conçues délibérément non pour décourager mais pour encourager l'évasion fiscale. 
Ainsi que l'a formulé un haut responsable du gouvernement du président Georges W. Bush, "En fin de compte, c'est une question de liberté". 
Ce laxisme fiscal est une cause importante de la baisse d'un tiers des impôts sur les entreprises depuis la fin des années 1990. 
Quand on parle des paradis fiscaux, il est de bon ton de dire que l'on ne peut rien y faire. 
On considère souvent la souveraineté nationale comme trop importante pour être subordonnée à une réglementation fiscale internationale. Et l'on considère que les plutocrates du moment ont la main sur les dirigeants élus et sur les fonctionnaires. 
Il y a plus d'un siècle, quand Woodrow Wilson alors gouverneur du New Jersey a fait adopter une hausse de l'impôt sur les entreprises, beaucoup de ces dernières ont transféré leur siège social dans le Delaware voisin. 
Mais ceux qui prétendent qu'une politique coordonnée au niveau international est impossible, ne disent pas que la coordination d'une politique à ce niveau paraît toujours impossible - jusqu'au moment où soudainement les conditions changent et que les choses se mettent en place. 
Il est possible d'éliminer les paradis fiscaux ! Pour cela il faut mettre fin au vide juridique qui permet l'évasion fiscale en toute légalité et créer des mécanismes de contrôle tels que le jeu n'en vaille plus la chandelle. 
La première étape serait d'améliorer la transparence. 
Pour cela, Zucman propose la création d'un registre mondial des titres financiers accessible à tous indiquant sur une base nominative qui possède chaque action et chaque obligation. 
La deuxième étape consisterait à modifier l'assiette fiscale de manière à ce qu'elle ne repose plus sur les bénéfices déclarés mais sur les ventes réalisées et les salaires versés. 
Ainsi que Zucman l'indique, une entreprise peut délocaliser son siège social et recourir à des mécanismes tel que la fixation des prix pour alléger son imposition, mais il lui est plus difficile de déplacer ses employés d'un pays à l'autre, et elle ne peu déplacer ses clients. 
Pour combattre efficacement les inégalités, le dosage macroéconomique (ou policy mix) devra inclure une taxation véritablement progressive. Mais nous ne pourrons sans doute pas la mettre en œuvre si nous n'éliminons pas les paradis fiscaux. 

Taxons les oligarches 
Le monde est préoccupé par l'arrestation du milliardaire pétrolier russe Mikhail Khodorkovsky. 
Il s'inquiète de ce que la Russie puisse faire marche arrière sur la démocratie et la loi. 
La Russie doit faire face à de nombreux problèmes posés par l'héritage du Communisme et la méthode employée pour passer du Communisme à une économie de marché. 
Les problèmes se divisent en deux catégories : la politique et les difficultés relatives à l'instauration de la démocratie et de la loi après des décennies de totalitarisme, et l'économie. 
Deux graves erreurs en matière de politique économique ont été commises pendant la présidence de Yeltsin. 
La première, comme je l'indique dans mon livre La Grande Désillusion , a été de créer des avantages menant au dépouillement des actifs plutôt qu'à une création de richesses. 
L'autre a consisté à gaspiller les quelques legs positifs de l'ère communiste. 
L'un de ces legs consistait en un niveau élevé de capital humain, particulièrement dans les domaines techniques et scientifiques, mais la majeure partie de ce legs a été perdue lorsque la majeure partie des individus les plus talentueux du pays ont émigré. 
Un autre héritage gaspillé, qui a entraîné pour sa part de graves conséquences politiques, a porté sur l'égalité relative transmise par le Communisme. 
La politique et l'économie sont en fait inextricablement liées ici : l'érosion des classes moyennes, qui a accompagné l'ascension de quelques oligarches extrêmement riches, et la descente de millions d'individus dans la pauvreté, a rendu la création d'une société démocratique et de la loi bien plus difficile. 
La raison en est simple. 
Ce ne sont pas les Rockefeller et les Gates de ce monde qui représentent les partisans les plus acharnés d'un « pied d'égalité » et du respect de la loi (y compris de la loi sur la concurrence). 
Historiquement, ce sont les classes moyennes qui sont intrinsèquement concernées par la justice et l'égalité, jouant ainsi un rôle déterminant dans l'institution de la loi. 
Pour cette raison, la confrontation avec les privatisations illégitimes des années 1990, qui sont à l'origine de l'inégalité des richesses en Russie, constitue parfois une tâche qui reste encore à accomplir, et pas seulement par souci de justice ; elle est importante pour les performances sur le long terme de l'économie de la Russie. 
En fin de compte, la sécurité des droits de propriété (et de la croissance qu'elle autorise) dépend principalement de la légitimité que la société confère à ces droits. 
Si les détenteurs des richesses sont perçus comme des individus ayant obtenu ces richesses en toute illégalité, aucun système juridique ne pourra sécuriser la propriété. 
Si cette dernière n'est pas sûre, ou si elle n'est même pas perçue comme telle, les avantages obtenus sont dénaturés. 
Les individus qui contrôlent les entreprises russes continueront ainsi à dépouiller les actifs et à les convertir en des richesses qui pourront aisément être sorties du pays. 
Pire encore, si le problème de l'héritage des privatisations illégitimes n'est pas traité, l'oligarchie économique risque alors de se transformer également en oligarchie politique. 
C'est dans cette optique que les démarches de Putin contre Khodorkovsky doivent être considérées. 
Car si les oligarches réussissent à conserver leurs biens mal acquis, il n'est pas difficile d'imaginer qu'une personne de la même veine que Khodorkovsky, qui commençait déjà à construire une machine politique en plus de son empire commercial, puisse monnayer ses actions Yukos, placer ses richesses dans un paradis fiscal sûr et les utiliser pour manipuler la politique russe. 
Que faire, alors, des propriétés obtenues par des pratiques malhonnêtes lors des privatisations sauvages des années 1990 ? 
Il aurait probablement été plus facile pour le gouvernement de la Russie de reprendre les biens mal acquis de certains oligarches plus tôt, disons après la crise du rouble de 1998, lorsqu'un grand nombre d'entre eux n'ont pas pu honorer les échéances de leurs prêts. 
Bien que cette opportunité ait disparu, je crois encore qu'il serait bien plus facile de traiter ce problème maintenant que dans, disons, une décennie. 
Une fois que Khodorkovsky et ses semblables auront vendu leur participation à des intérêts étrangers et qu'ils auront sorti leur argent de Russie, il n'y aura plus grand-chose à faire pour y remédier. 
Mais l'annulation des privatisations illégitimes des années 1990 ne créera-t-elle pas de nouveaux problèmes et n'ébranlera-t-elle pas la tentative de la Russie d'établir des droits de propriété sûrs ? 
Je crois qu'il est possible de résoudre certaines inégalités du passé sans pour autant s'attaquer directement aux « droits de propriété », quelle que soit la manière douteuse avec laquelle ils ont été acquis. 
La Russie pourrait imposer un « impôt sur les gains excédentaires de capital », dans l'esprit de l'impôt imposé aux compagnies pétrolières américaines lorsque leurs profits sont montés en flèche, sans qu'elles y aient été pour quelque chose, grâce aux prix élevés du pétrole lors des années 1970. 
Un impôt pourrait être imposé, disons au taux de 90 %, sur les gains excédentaires dérivés de l'acquisition d'actifs d'Etat, par exemple sur les gains excédant 10 % des retours cumulatifs sur les placements en action d'origine. 
L'impôt serait dû lorsque la société serait cotée en bourse ou lors de la vente des actifs. 
Ce type d'impôt laisserait aux oligarches largement de quoi vivre et pourrait même les dédommager de leurs efforts de restructuration des entreprises. 
Afin d'encourager l'investissement national tout en reconnaissant la difficulté qui existe à imposer des actifs détenus à l'étranger, un impôt « de sortie » pourrait également s'appliquer au capital sorti du pays. 
Cette démarche ressemblerait alors dans une certaine mesure à celle envisagée aux Etats-Unis par l'Administration Clinton, qui avait proposé un impôt pour les milliardaires qui renonceraient à leur citoyenneté afin de ne pas être imposés. 
L'argent collecté grâce au nouvel impôt pourrait permettre de rétablir, par exemple, les systèmes de santé et d'éducation malades de la Russie. 
Il est certain que l'impôt ne résoudrait pas tous les problèmes de la Russie. 
Il n'éliminerait pas les immenses inégalités. Il ne créerait pas une nouvelle classe moyenne. 
Il contribuerait toutefois à rectifier les conséquences des « ponctions fiscales sur les richesses » de l'ère Yelstin. 
Plus important, bien qu'il ne permettrait pas de garantir la création d'une démocratie viable, il aurait au moins le mérite de diminuer la menace posée à la démocratie par le rôle de plus en plus trouble joué par l'argent dans la politique russe. 

La nécessaire globalisation des taxes 
BERLIN – Nous assistons aujourd’hui à de profonds changements dans la manière dont fonctionne l’économie mondiale. 
À mesure de l’accélération du rythme et de l’intensité de la mondialisation et de la numérisation, de plus en plus de processus économiques revêtent une dimension internationale. Ainsi les entreprises sont elles de plus en plus nombreuses à adapter leur structure aux législations et règles fiscales nationales et étrangères. 
Grâce aux progrès techniques de l’économie numérique, les entreprises sont en mesure de desservir les marchés sans pour autant avoir besoin d’y être physiquement présentes. 
Dans le même temps, la mobilité des sources de revenu se fait croissante : l’accent se porte de plus en plus sur des actifs incorporels et revenus d’investissements mobiles susceptibles d’être facilement « optimisés » d’un point de vue fiscal, et transférés à l’étranger. 
La législation fiscale n’a pas suivi le rythme de ces évolutions. 
La plupart des principes régissant encore aujourd’hui l’application des taxes remontent à une époque à laquelle faire des affaires à l’international signifiait pour l’essentiel transporter des marchandises vers un pays situé de l’autre côté de la frontière. Or, les règles prévues à cet effet dans les années 1920 et 1930 ne sont plus en phase avec une intégration aujourd’hui internationale des processus économiques et des structures d’entreprise. 
Il nous faut les adapter à la réalité économique des services numériques. 
En l’absence de règles applicables, les États sont privés des recettes dont ils auraient besoin au plus vite pour honorer leurs responsabilités. 
Dans le même temps, la nécessité d’une taxation équitable se fait de plus en plus pressante, dans la mesure où diminue le nombre de contribuables fournissant une contribution adéquate au financement des biens et services publics. 
Les tensions qui en résultent, entre la souveraineté fiscale des États et la portée sans frontière des activités d’affaires, ne pourront être résolues qu’au travers d’un dialogue international et de normes mondiales uniformisées. 
Au sein de l’Union européenne, la démarche consistant à permettre à des groupes d’États d’aller de l’avant autour de solutions à des difficulté qui ne peuvent être appréhendées que de manière multilatérale, a souvent fonctionné par le passé. 
Lorsque de telles mesure se révèlent fructueuses, les autres États ont tendance suivre la démarche. 
Cette approche peut également servir de modèle de gouvernance globale dans la résolution de problématiques internationales. 
Dans le monde d’aujourd’hui, les États même les plus puissants ne peuvent établir et appliquer seuls quelque cadre international. 
Les groupes d’États sont en revanche en mesure de le faire. 
Cet aspect se vérifie dans le cadre de la réglementation des marchés financiers, commençant à apparaître clairement s’agissant du cadre réglementaire de l’économie numérique, et se trouvant actuellement confimé dans le domaine de la taxation. 
Le septième rassemblement du Forum mondial sur la transparence et l’échange de renseignements à des fins fiscales a eu lieu cette semaine à Berlin, réunissant les représentants de quelque 122 États et juridictions, aux côtés de l’UE. 
Un accord conjoint sur les échanges automatiques d’informations relatives aux comptes financiers a été conclu mercredi. 
Cet accord conjoint a été dans un premier temps à l’initiative de l’Allemagne, la France, l’Italie, le Royaume-Uni et l’Espagne. 
Environ 50 pays et territoires s’y sont ralliés en tant que premiers adoptants, plusieurs autres États ayant fait part de leur volonté de se joindre à la démarche. 
Cet accord repose sur la norme commune de déclaration et de diligence raisonnable (ou CRS, pour Common Reporting Standard), élaborée par l’OCDE. 
En vertu de la norme CRS, les autorités fiscales sont en mesure de recevoir des informations de la part des banques et autres prestataires de services financiers, et de les partager automatiquement avec les autorités fiscales d’autres États. 
Dorénavant, la quasi-totalité des informations liées à un compte bancaire seront signifiées aux autorités fiscales de l’État du titulaire du compte, parmi lesquelles le nom de ce titulaire, le solde, les intérêts et revenus de dividendes, ainsi que les gains en capital s’y rattachant. 
Diverses mesures sont désormais en place qui permettent aux banques d’identifier un titulaire bénéficiaire, et d’en informer en conséquence les autorités fiscales concernées. 
La norme CRS vient par conséquent étendre la portée de la coopération globale et transfrontalière entre les différentes autorités fiscales nationales. 
Ainsi sommes-nous aujourd’hui en capacité d’établir un cadre réglementaire en phase avec l’époque de la mondialisation. 
Cet échange automatique d’informations constitue une réponse pragmatique et efficace à un sentiment de manque de gouvernance globale s’agissant des problématiques de fiscalité internationale. 
En rendant la taxation plus équitable, les gouvernements contribueront positivement à faire accepter aux citoyens leur propre régime fiscal. 
Cette grande victoire, dans la lutte contre l’évasion fiscale internationale, aurait été impensable il y a seulement quelques années. 
Il convient désormais de poursuivre les efforts de l’OCDE et du G20 dans le domaine de la taxation des entreprises. 
Nous devons faire en sorte que les démarches fiscales ingénieuses, de type transfert et réduction artificielle des bénéfices, ne constituent plus désormais un modèle d’entreprise lucratif. 
La politique fiscale du « chacun pour soi, » en vertu de laquelle un État applique des politiques de taxation au détriment des autres pays, est précisément aussi dangereuse que la mise en œuvre de politiques monétaires du chacun pour soi, fondées sur une dévaluation compétitive de la monnaie. 
Ceci n’engendre en effet qu’une affectation inappropriée des ressources – érodant en fin de compte la prospérité dans le monde entier. 
C’est pourquoi nous devons nous entendre sur des normes internationales uniformisées, afin d’aboutir à une juste compétition fiscale internationale. 
Les progrès accomplis à Berlin autour de l’échange automatique d’informations fiscales nous démontrent combien, à condition de travailler ensemble, nous sommes en mesure d’atteindre cet objectif. 

Taxer l’occupation israélienne 
LE CAIRE – Les intellectuels et décisionnaires arabes ont souvent accusé les Européens d’utiliser leur générosité financière pour dissimuler leur impuissance en ce qui concerne le conflit israélo-arabe. 
Pour que l’Europe soit prise au sérieux comme acteur sur la scène mondiale, disent-ils, il faudrait que cette générosité s’accompagne d’un peu d’autorité. 
Aux yeux des Arabes, les responsables européens plaident implicitement coupables en évoquant à chaque fois les politiques multilatérales complexes et la nature bureaucratique de l’Union européenne. 
Leurs interlocuteurs arabes n’en sont pas dupes pour autant : ils veulent que l’Europe cesse de parler comme une grande puissance et commence à se comporter comme telle. 
Mais c’est précisément ce désir qu’a l’UE de vouloir être de plus en plus perçue comme un État nation qui l’a placée en porte-à-faux par rapport au conflit israélo-arabe. 
L’incapacité de l’Europe à jouer un rôle politique dans le processus de paix au Moyen-Orient a été attribué à tort à un préjugé négatif européen envers l’État hébreu. 
Les conseillers politiques ont estimé qu’il était nécessaire d’obtenir la confiance d’Israël pour réunir un soutien à un rôle éventuel de l’Europe dans le processus de paix. 
Rien n’a été trop beau pour acquérir cette confiance : transferts de technologie, développement des relations, accords associatifs, et même, paraît-il, la perspective d’une adhésion à l’UE. 
La politique européenne s’est ainsi articulée autour de deux axes : séduire Israël et acheter l’Autorité palestinienne. 
Financer à la fois l’occupation de Gaza par Israël et la Cisjordanie servaient les deux objectifs en même temps, pour un prix de quelques milliards d’euros pour les contribuables. 
Cette politique n’a pourtant apporté ni reconnaissance, ni pertinence à l’Europe. 
Les Palestiniens continuent à minimiser l’aide de l’Europe, et les Israéliens à lui être hostile pour « son financement du terrorisme palestinien ». 
En fin de compte, l’Europe a dépensé beaucoup d’argent pour exposer ses propres faiblesses. 
Jusqu’à quel point la situation peut-elle empirer avant que l’Union européenne renonce à cette politique contreproductive ? 
Dès le départ, l’idée que l’Europe pourrait séduire l’occupant pour l’amener à jouer un rôle dans la fin de l’occupation semble tirée par les cheveux. 
Israël ne cherche pas un médiateur impartial, mais un soutien inconditionnel. 
C’est en partie pour cette raison que l’État hébreu préfère avoir les Etats-Unis comme seul médiateur, et aussi la raison pour laquelle l’adhésion d’Israël au rôle monopolistique des Etats-Unis disparaît dès que l’administration américaine fait mine d’avoir un point de vue qui diffère du sien. 
Dans ce cas de figure, la capacité des Etats-Unis à faire valoir leur pouvoir fait toute la différence. 
En d’autres termes, on a beau flatter Israël, au moment critique c’est la possibilité de faire montre de puissance qui détermine si un État extérieur a son mot à dire ou non dans le conflit israélo-arabe. 
L’incapacité de l’Europe à jouer un rôle dans le processus de paix ne provient pas de ses supposés préjugés contre les Israéliens, mais du fait que l’UE n’est pas un État. Les rôles que joue un État ne lui sont pas attribués. 
Il les revendique par le biais des manifestations de puissance qu’il peut déployer. 
Et l’Europe n’est pas capable de manifester le genre de puissance nécessaire pour faire une différence dans le processus de paix. 
Mais l’Europe a d’autres moyens d’agir. 
Pour modifier la dynamique entre Palestiniens et Israéliens, les intervenants extérieurs doivent aujourd’hui influer sur le calcul politique au sein des gouvernements israélien et palestinien, en abaissant le coût de la paix et en augmentant le coût de l’occupation. 
Tout accord de paix viable entre les deux parties dépend de la restitution par Israël des territoires palestiniens occupés, sous certaines conditions, mais aucun gouvernement israélien ne sera prêt ou même capable de le faire à moins d’une évolution du calcul politique dans ce pays. 
Faire du retrait une option valable (ou faire de l’occupation une option coûteuse) est nécessaire pour mettre en branle en processus de paix sérieux. 
L’Europe a déjà essayé d’inciter Israël à se retirer des territoires occupés, mais des incitations seules ne suffiront pas – le coût de l’occupation doit également augmenter. 
En deux mots, une « taxe d’occupation » est nécessaire. 
Cette mesure diffère des sanctions, qui pourraient avoir pour seule conséquence d’entraîner un « complexe de Massada », poussant les Israéliens à de nouveaux extrêmes. 
Une taxe d’occupation aurait pour vocation de cibler l’économie des colons et les violations des droits humains des Palestiniens. 
Une des premières mesures prises dans le cadre de cette taxe serait de transformer l’exclusion actuelle du traitement douanier préférentiel de l’UE concernant les produits des territoires occupés en une interdiction totale d’importation de ces produits – et de toutes transactions commerciales avec ces territoires. 
Une interdiction de commercer avec et dans les territoires occupés devrait être imposé aux entreprises et aux banques, en particulier en ce qui concerne les entreprises de construction et leurs fournisseurs. 
Des pressions devraient aussi être exercées sur Israël pour qu’il cesse de fournir un soutien financier aux colons. 
La taxe d’occupation doit également comprendre des mesures destinées à mettre fin à l’impunité quasi totale dont bénéficie l’armée israélienne. 
Les dirigeants de Tsahal ont fait valoir que certaines violations des droits de l’homme étaient inévitables en cas d’occupation, et que la Force de défense d’Israël ne s’était pas plus mal comportée que d’autres armées d’occupation. 
Ils ont raison. Une occupation ne peut se faire sans des violations systématiques des droits humains. 
C’est précisément pour cette raison que ces violations doivent avoir un prix, pour signaler aux électeurs israéliens que le coût de l’occupation ne peut qu’augmenter. 
L’Europe peut oeuvrer en ce sens en encourageant l’ouverture d’enquêtes sur les éventuels crimes de guerre et autres violations de la loi humanitaire internationale commis par Tsahal , ainsi que la mise en place de tribunaux pénaux internationaux si ces crimes étaient avérés. 
Seuls les Etats-Unis peuvent amener les Israéliens et les Palestiniens à entamer un nouveau processus de négociations, à défaut de pouvoir leur soumettre un projet de solution politique. 
L’Europe et d’autres intervenants peuvent soutenir ce processus, surtout en influant sur le calcul politique interne israélien. 
Un tel rôle permettrait à l’Europe de protéger ses autres intérêts au Moyen-Orient, tout en lui permettant de rester fidèle à ses valeurs. 

Pour une taxe sur les tissus biologiques 
La recherche biomédicale nécessite aujourd'hui la collaboration des malades, des universités et des laboratoires privés. 
Pourtant, seules les universités et les laboratoires qui apportent de nouvelles connaissances et une nouvelle technologie ont juridiquement le droit d'en tirer un bénéfice financier. 
Les malades qui apportent leurs tissus ne peuvent recevoir une indemnité en échange de leur contribution. 
Pour une partie de l'opinion publique, c'est injuste, car les universités et les laboratoires s'approprient entièrement leurs tissus. 
Pour une autre partie de l'opinion, c'est une bonne chose, car indemniser les donneurs pourrait freiner les progrès scientifiques et techniques. 
Y a-t-il un moyen d'éviter ces deux écueils et de trouver un modèle à la fois équitable et raisonnable ? 
Paradoxalement, cette différence d'approche a des fondements à la fois moraux et économiques. 
La législation européenne déclare que le corps humain et les éléments qui le composent ne peuvent donner lieu à des gains financiers , ceci pour des raisons liées à la dignité humaine. 
La législation américaine n'accorde pas aux malades un droit de propriété sur leurs tissus pour des raisons financières. Reconnaître ce droit imposerait aux universités et aux laboratoires de négocier une juste indemnisation avec chaque donneur de tissu. 
Et comparée à celle des universités et des entreprises la contribution des malades par leurs tissus est minime. 
Enfin, pourquoi les donneurs devraient-ils être indemnisés, alors qu'eux-mêmes ou leurs enfants pourront bénéficier à long terme des progrès auxquels ils contribuent ? 
Les partisans d'une indemnisation des donneurs s'appuient sur un principe de justice et d'équité. 
Ils estiment que la différence de traitement entre les différents contributeurs à la recherche altère la confiance de l'opinion publique envers la recherche biomédicale. 
Selon eux, la contribution des malades ne peut plus être considérée comme secondaire, car ils fournissent des données médicales et des échantillons de tissus de première importance aux universités et aux laboratoires. 
En conséquence, les malades sont de plus en plus nombreux à abandonner l'idée d'une participation altruiste à la recherche et à demander une indemnisation en échange de leurs tissus. 
Mais étant donné l'état de la législation en Amérique et en Europe, répondre à leur demande suppose la création d'un nouveau cadre juridique. 
Plusieurs modèles sont en concurrence. 
Une fondation . 
Les donneurs attribueraient le droit de propriété de leurs tissus à une fondation et nommeraient collectivement un mandataire qui aurait la responsabilité juridique de veiller à ce que les tissus soient utilisés au bénéfice de l'intérêt général. 
Par convention, la fondation pourrait autoriser le groupe de donneurs à participer à sa gestion et à exercer ainsi un certain contrôle sur la répartition de bénéfices éventuels. 
Plusieurs paramètres font que ce modèle est équitable , mais il implique que des éléments du corps humain puissent donner lieu à des gains financiers. 
Ce modèle est également déraisonnable, dans la mesure où les donneurs ont la possibilité de bloquer une recherche ou la mise en œuvre de ses applications. 
Et par définition, ce modèle ne peut fonctionner que si la fondation repose sur un financement public. 
Un contrat. 
Les tissus ne peuvent être prélevés sans l'accord préalable du donneur, ce qui lui permet de négocier le montant de son indemnité. 
Certains malades atteints de maladies rares ont adopté cette position. 
Avant le prélèvement, ces malades négocient leur part dans le droit de propriété qui pourrait être appliqué à l'issue de la recherche. 
Ce modèle semble équitable : si l'on exploite des dons naturels tels que la beauté ou le génie scientifique, pourquoi pas les tissus ? 
Mais c'est peut-être déraisonnable, car les connaissances et les applications sur lesquelles ils garderont des droits pourraient servir dans le cadre d'autres maladies. 
Dans ce cas, les donneurs doivent-ils défendre leur intérêt personnel en exploitant leur droit ou doivent-ils donner leurs tissus dans l'intérêt des autres malades ? 
Un bien au service de l'intérêt général. 
Dans ce modèle le génome humain est l'héritage commun de l'humanité qui doit bénéficier à tous. 
D'un coté le partage des bénéfices est équitable, car il est possible d'accorder une compensation spécifique aux participants aux travaux de recherche – par exemple le droit à des soins médicaux ou aux nouveaux traitements issus de la recherche - mais d'un autre coté il est inéquitable, car les bénéficiaires ne sont pas clairement désignés. 
D'autre part ce modèle comporte un élément arbitraire, car le partage des bénéfices échappe au contrôle des donneurs de tissus, il ne fait pas l'objet d'un contrôle démocratique et pourrait finalement se révéler un outil essentiellement au profit des universités et des laboratoires. 
Certaines caractéristiques inéquitables ou déraisonnables de ces modèles suggèrent une solution à la fois équitable et raisonnable : une taxe sur les tissus. 
Plutôt que de permettre à chaque donneur de demander une indemnité, une taxe serait prélevée sur les bénéfices tirés des applications des recherches basées sur les prélèvements de tissu. 
Cela serait équitable , car cela assurerait une indemnisation collective pour l'utilisation des tissus d'une manière générale plutôt que pour chaque donneur individuellement et cela serait raisonnable , car cela ne freinerait pas le progrès scientifique et technique. 
Les universités et les laboratoires risquent de se montrer réticents à une taxe, mais ils préféreront sans doute cette solution à des négociations interminables portant sur le partage de bénéfices futurs hypothétiques avec d'innombrables donneurs de tissus. 
Et contrairement à une indemnisation directe, une taxe n'exerce pas une influence négative sur les individus et les groupes susceptibles de donner des tissus. 
Une taxe sur les tissus n'aurait pas de caractère arbitraire et pourrait faire l'objet d'un contrôle démocratique : pas d'impôt sans représentativité institutionnelle. 
Autrement dit, une taxe sur les tissus serait un moyen équitable et raisonnable pour éviter les écueils qui menacent aujourd'hui la recherche biomédicale. 



La Grèce, les Etats cochons et le FMI 
NEW-YORK – Ainsi que je l'ai déclaré à de nombreuses reprises, les problèmes budgétaires de la Grèce ne sont que la partie visible d'un iceberg bien plus étendu. 
Car la prochaine étape de la récente crise financière mondiale sera l'augmentation du risque souverain, notamment dans les économies avancées qui accumulent des dettes publiques importantes et des déficits budgétaires massifs tout en collectivisant les pertes financières privées pour relancer la croissance économique. 
L'Histoire suggère qu'une récession importante et une collectivisation des pertes privées conduisent souvent à une dette publique d'un niveau insoutenable. 
Par ailleurs, les crises financières déclenchées par une dette excessive et le recours trop fréquent à l'effet de levier dans le secteur privé sont suivies après quelques années par une défaillance des emprunteurs souverains et/ou par une inflation élevée pour diminuer la valeur réelle de la dette publique. 
La Grèce, c'est le canari de la mine de charbon pour la zone euro, où tous les mauvais élèves des finances publiques (le Portugal, l'Italie, l'Irlande, la Grèce et l'Espagne) [qualifiés d'Etats cochons en anglais en raison de leur acronyme] souffrent du double problème d'une dette publique et d'une dette extérieure importantes, ce qui n'est pas viable à long terme. 
L'accession à l'euro et la convergence des prix sur un marché haussier a poussé le rendement des obligations dans ces pays vers le niveau de celui des obligations allemandes - le boom du crédit ainsi provoqué favorisant une croissance excessive de la consommation. 
La plupart de ces économies souffraient d'une baisse de leurs exportations due aux bas salaires en Asie. 
Une décennie de hausse des salaires plus importante que les gains de productivité ont conduit à une appréciation en terme réel de la devise, à une baisse de compétitivité et à un important déficit des comptes courants. 
En Espagne et en Irlande, un boom de l'immobilier a exacerbé les déséquilibres extérieurs en réduisant l'épargne nationale, favorisant la consommation et l'investissement résidentiel. 
Et l'appréciation de l'euro depuis quelques années (dû en partie à la politique monétaire extrêmement rigoureuse de la Banque centrale européenne) a définitivement sellé la fin de la compétitivité. 
Aussi la restauration de la compétitivité, autre chose qu'un simple ajustement budgétaire, est-elle nécessaire pour relancer une croissance durable. 
Il y a seulement trois manières d'y parvenir. 
Une déflation sur 10 ans le permettrait, mais s'accompagnerait de stagnation économique, politiquement inacceptable sur cette durée (comme en Argentine il y a quelques années). Elle entraînerait une dévaluation (la sortie de la zone euro) et des défauts de paiement. 
L'accélération des réformes structurelles en vue d'accroitre la productivité tout en limitant la hausse des salaires (tant dans le secteur public que privé) est une bonne solution, mais difficile à appliquer sur le plan politique. 
Enfin, un euro moins fort pourrait aussi être la solution, si la BCE acceptait (ce qui est hautement improbable) de relâcher davantage sa politique monétaire pour susciter une plus grande dépréciation en terme réel. 
Mais un euro faible n'éliminerait pas la nécessité de réformes structurelles. En leur absence, les bénéfices en iraient essentiellement aux pays comme l'Allemagne qui ont entrepris des réformes difficiles pour restaurer leur compétitivité par une baisse relative du coût de la main d'oeuvre. 
Un programme, qu'il vienne du FMI ou d'un organisme apparenté, améliorerait considérablement la crédibilité d'une politique de réduction des dépenses et de réformes structurelles. 
Ainsi la Commission européen ne pourrait imposer des réformes budgétaires et structurelles à la Grèce, tandis que l'UE et/ou la BCE financeraient l'opération qui serait absolument nécessaire, car l'annonce, même du programme de réformes le mieux conçu soit-il, ne suffira pas à restaurer la crédibilité d'une politique. 
Les marchés resteraient sceptiques, notamment si la mise en oeuvre des réformes conduit à des manifestations, à des émeutes, à des grèves ou à une obstruction parlementaire. 
Du fait du déficit budgétaire et du besoin de renouveler les crédits venant à échéance, en attendant qu'une politique d'austérité et de réformes structurelles soit à nouveau crédible, le risque d'une attaque spéculative contre la dette publique plane - illustré par l'augmentation actuelle des spreads de CDS. 
L'UE n'ayant jamais imposé des conditions dans ce genre de situation et le financement par la BCE pouvant être perçu comme un plan de sauvetage, un programme formel du FMI serait plus approprié. 
Ses programmes les plus réussis dans le cadre d'une crise liée à un déficit budgétaire ou à une dette extérieure (comme dans le cas du Mexique, de la Turquie et du Brésil) ont été ceux qui incluaient un apport important de liquidité ou un financement conséquent de sa part en soutien à un engagement crédible de procéder à des ajustements et à des réformes. 
Des garanties de prêts de l'Allemagne et/ou de l'UE sont moins appropriées qu'un programme du FMI, car il est difficile de concevoir et d'appliquer des conditions à ce type de garantie. 
Par contre, l'aide financière du FMI se fait par étape, sous condition de la mise en oeuvre progressive de différentes mesures par l'Etat secouru. 
Jusqu'à il y a peu, les autorités grecques et l'UE ont nié le besoin de financement, craignant que cela ne soit le signe d'une faiblesse et ne stigmatise. 
Ce fut une grave erreur. 
Des ajustements budgétaires et des réformes structurelles sans le financement approprié sont plus fragiles et risquent davantage d'échouer en l'absence des liquidités nécessaires pour éviter un désengagement massif quant à la dette publique, alors que les mesures appropriées sont appliquées et gagnent petit à petit en crédibilité. 
Si la Grèce ne prend pas les mesures voulues pour restaurer sa compétitivité et une politique budgétaire saine, l'UE et la BCE établiraient probablement un plan de sauvetage partiel pour éviter le risque de contagion au reste de la zone euro et les menaces qui pèseraient quant à la survie de l'Union monétaire. 
Un défaut de payement de la Grèce pourrait avoir les mêmes conséquences systémiques au niveau mondial que l'effondrement de Lehman Brothers en 2008. 
Les spreads souverains évaluent déjà le risque d'un effet de domino qui s'étendrait de la Grèce à l'Espagne, au Portugal et aux autres pays de la zone euro. 
L'UE et la BCE s'inquiètent du risque subjectif lié à tout plan de sauvetage. 
C'est précisément pour cela qu'un programme crédible du FMI liant l'aide financière à la réalisation par étape de réformes budgétaires et structurelles est à la fois une bonne méthode et un avertissement à la Grèce et aux autres Etats cochons. 

Les Géants de la technologie face aux Etats 
SINGAPOUR – Les résultats trimestriels impressionnants des grandes compagnies de haute technologie montrent qu'elles sont loin de saturer les marchés, d'épuiser leur cycle d'innovation ou d'atteindre un plateau de croissance. 
Leur bilan illustre également leur importance systémique croissante, mais cette situation s'accompagne d'un inconvénient évident pour leur secteur. 
Une importance systémique croissante attire souvent l'attention. 
Prospères et innovants, ces géants de la technologie font maintenant face à la perspective d'efforts redoublés de la société et des Etats pour réglementer leur activité et les empêcher d'optimiser leur fiscalité. 
Plus il leur faudra de temps pour reconnaître leur importance systémique, plus grande sera la probabilité d'un retour de bâton brutal qui affectera leur capacité d'innovation au service des consommateurs. 
Quand le secteur de la haute technologie a commencé à acquérir une importance systémique, il était constitué d'un ensemble de start-up ambitieuses qui possédaient les outils d'une percée technique. 
Elles ont ébranlé les activités économiques et les secteurs existants, et suscité une demande pour les nouveaux produits et services que les nouvelles techniques ont engendrés. 
Les grandes entreprises de haute technologie ayant démontré leur capacité à atteindre une croissance exceptionnelle, elles peuvent facilement attirer des investissements massifs. 
Elles peuvent ainsi non seulement renforcer leur position sur les marchés correspondant à leur cœur d'activité, mais également innover dans de nouveaux domaines en faisant main basse sur des concurrents potentiels ou réels de taille plus modeste. 
Certaines sont même capables de remettre régulièrement en question leur propre position acquise – ce qui leur permet de rester en pointe dans le domaine technique. 
La croissance spectaculaire des Géants de la technologie est encore renforcée par les nombreux services qu'ils proposent ostensiblement en toute gratuité aux consommateurs, ce qui contribue à leur adoption rapide. 
Le fait que ces services fonctionnent souvent avec la même facilité à l'étranger que dans leur pays d'origine (au point que le concept d'étranger est devenu quelque peu élastique) va dans le même sens. 
Avec le temps, le pouvoir que ces Géants ont acquis sur les marchés a donné naissance à des oligopoles dans certains secteurs et plus rarement à des monopoles. 
Leur influence sociale, économique et même politique s'est parfois étendue. 
Facebook et Twitter par exemple ont joué un rôle clé pour galvaniser les manifestants lors du Printemps arabe de 2011. 
Cela comporte de graves risques : aussi bénéfiques soient les innovations des entreprise de haute technologie, elles peuvent servir d'outils importants à des acteurs étatiques ou non étatiques pour parvenir à des objectifs nuisibles. 
L'année dernière lors de la campagne présidentielle américaine, certains médias sociaux ont involontairement contribué à diffuser de fausses informations. 
Plus dangereux, des mouvements extrémistes comme l'Etat islamique utilisent les médias sociaux pour faire de la propagande et recruter. 
Il n'est donc pas étonnant que les Géants de la haute technologie soient souvent plus rapides à agir que les gouvernements et les régulateurs. 
Ce qui a été au début une attitude de laisser-faire (essentiellement par ignorance et inattention) se transforme en quelque chose de beaucoup plus lourd. 
Les firmes de haute technologie acquérant une importance systémique, l'attitude à leur égard change profondément. 
Ce changement est de plus en plus manifeste depuis quelques années, ces firmes étant de plus en plus critiquées pour leur pratique en matière de concurrence, de fiscalité, d'utilisation des données et de respect de la vie privée. 
Les projecteurs se braquent aussi sur leur contribution au déplacement de la main d'œuvre et sur leur impact en matière de hausse des salaires. Et l'on admet de plus en plus fréquemment que les ruptures technologiques exigent de réformer l'éducation et d'améliorer la formation et la mise à niveau des travailleurs. 
Pourtant le secteur de la haute technologie lui-même semble sous-estimer son importance systémique. 
Cela pourrait expliquer que les firmes en cause tardent parfois à admettre la nécessité de revoir leur fonctionnement, leurs ressources et leur état d'esprit, en accord avec leur transformation de petite entreprise génératrice d'une rupture technologique en acteur puissant, chargé de responsabilités. 
Autrement dit, au delà de tout l'intérêt qu'elles portent à l'innovation, il leur revient de développer un modèle d'entreprise global et intégré, avec le soutien de personnes de talents expérimentées dans un large éventail de domaines. 
Plus long sera ce processus, plus grand sera le risque que ces firmes perdent le contrôle du discours tenu sur elles. 
Cela pourrait se traduire par davantage de contrôle, de régulation et de supervision externe et par une réaction négative de la part des consommateurs – ou même conduire à l'exploitation de leurs innovations par des acteurs mal intentionnés. 
Dans un monde idéal, ces firmes admettraient que leur rôle a changé et elles s'y adapteraient en accord avec les acteurs externes (notamment les Etats et les consommateurs), de manière à parvenir au bon équilibre entre innovation, intérêt des consommateurs et sécurité nationale. 
Mais nous ne sommes pas dans un monde idéal. 
Et jusqu'à présent les forces internes et externes ne sont pas en harmonie en termes de perception, de capacité et d'action. 
Si l'on ajoute à cela les préjugés conscients et inconscients et la tentation plus ou moins irrésistible de manipulation politique, on voit que les risques sont considérables. 
Les Géants de la technologie peuvent et doivent jouer un plus grand rôle pour aider toute l'économie à évoluer de manière bénéfique à tous. 
Pour cela ils doivent avant tout prendre véritablement conscience de leur importance systémique et modifier en conséquence leur perspective et leur comportement. 
Il y faudra une bien meilleure communication, ce qui implique un fonctionnement et des objectifs beaucoup plus transparents. 
Enfin, cela nécessitera un engagement en faveur d'un contrôle plus approfondi tant de leur part que de l'ensemble du secteur, et plus d'efficacité dans l'action collective quand elle est nécessaire. 
Si les entreprises de haute technologie ne procèdent pas à ces changements, le contrôle et la supervision étatique s'intensifieront. 
Les conséquences pourraient en être négatives, en premier lieu pour elles, mais aussi pour l'ensemble de la société. 

À quand une rupture technologique dans l’enseignement supérieur ? 
CAMBRIDGE – Au début des années 1990, l’aube de l’ère Internet semblait annoncer une explosion de la productivité dans l’enseignement supérieur. 
Cette explosion n’a pas eu lieu. 
Au lieu de cela, les méthodes d’enseignement dans les grandes écoles et universités, lesquelles se targuaient pourtant d’initier des idées créatrices de rupture au sein de la société, ont continué d’évoluer à un rythme glaciaire. 
Certes, le tableau a désormais cédé la place aux présentations PowerPoint, les inscriptions à ce que l’on appelle les « cours massifs ouverts en ligne » dépassent souvent les 100 000 étudiants (bien que le nombre d’étudiants effectivement impliqués s’avère bien plus faible), et la « classe inversée » a remplacé les devoirs à la maison par le visionnage de cours enregistrés, le temps en classe étant consacré à des discussions autour des devoirs et exercices. 
L’enseignement ayant pour priorité centrale d’accroître la productivité, les efforts actuels visant à redynamiser les économies occidentales ne devraient-ils pas s’axer sur la manière de réinventer l’enseignement supérieur ? 
On comprend aisément pourquoi le changement s’opère si lentement à l’école primaire, au collège et au lycée, où les obstacles sociaux et politiques sont considérables. 
Mais les écoles supérieures et universités sont beaucoup plus en capacité d’expérimenter ; c’est même à de nombreux égards leur raison d’être. 
Quelle logique y a-t-il par exemple à ce que chaque grande université aux États-Unis propose ses propres cours, extrêmement spécifiques, dans des matières clés telles que les mathématiques de première année, l’économie ou encore l’histoire américaine, dans des classes souvent composées de 500 élèves voire plus ? 
Ces classes géantes sont parfois formidables, mais quiconque y a étudié pourra vous expliquer que ce n’est pas le cas la plupart du temps. 
A minima pour les cours d’introduction très larges, pourquoi ne pas laisser les étudiants de tous les établissements visionner des cours enregistrés par les meilleurs professeurs et universitaires de la planète, des vidéos extrêmement bien réalisées, un peu comme cela se fait dans la musique, le sport et le divertissement ? 
Il ne s’agit pas de promouvoir un enseignement à taille unique : il pourrait exister un marché concurrentiel – comme c’est déjà le cas pour les manuels d’enseignement – que domineraient sans doute une dizaine de professeurs. 
Ces vidéos pourraient également être utilisées en modules, de sorte qu’un établissement puisse par exemple utiliser un pack pour dispenser la première partie d’un cours, puis un pack entièrement différent pour enseigner la deuxième partie. 
Les professeurs seraient évidemment toujours en mesure d’intervenir oralement dans ces cours lorsque surgirait leur sujet favori, mais il s’agirait désormais d’un moment précieux, et pas d’une routine ennuyeuse. 
Ce passage aux cours enregistrés n’est qu’un exemple parmi tant d’autres. 
Le développement d’applications et logiciels spécialisés revêt un potentiel infini dans l’amélioration de l’enseignement supérieur. 
Plusieurs expérimentations concernent d’ores et déjà l’utilisation de logiciels permettant de mieux comprendre les défis et difficultés individuelles des étudiants, afin de guider les professeurs dans l’obtention du feedback le plus constructif possible. 
Mais ces initiatives sont pour l’heure extrêmement limitées. 
Si le changement dans l’enseignement supérieur s’opère si lentement, c’est peut-être parce que l’apprentissage est profondément interpersonnel, ce qui rendrait essentielle l’intervention de professeurs en chair et en os. 
Mais ne serait-il pas plus logique que la majeure partie du temps d’enseignement à l’université soit consacrée à aider les étudiants à prendre part à un apprentissage actif, au travers de discussions et exercices, plutôt qu’à la dispense de cours magistraux parfois très éloignés de ce qu’il se fait de meilleur ? 
En dehors du traditionnel environnement rigide des universités, certaines innovations remarquables s’opèrent. 
La Khan Academy a ainsi créé un véritable trésor de cours dans différentes matières, et se révèle particulièrement compétente dans l’enseignement des mathématiques de base. 
Bien que le programme s’adresse principalement aux bons élèves de niveau lycée, nombre de ses contenus peuvent également intéresser les étudiants à l’université (et d’ailleurs toutes celles et ceux qui le souhaitent). 
Un certain nombre d’excellents sites Internet, parmi lesquels Crash Course et Ted-Ed, contiennent également de courtes vidéos d’enseignement général dans une multitude de matières allant de la philosophie à la biologie, en passant par l’histoire. 
Mais bien qu’un petit nombre de professeurs ouverts à l’innovation utilisent ce type de méthodes pour réinventer leurs cours, l’immense résistance à laquelle ils se heurtent de la part des autres membres du corps enseignant empêche le marché de se développer, et ne permet pas réellement de faire valoir les investissements nécessaires à un changement plus rapide. 
Soyons lucides, le corps universitaire ne souhaite pas davantage que les autres professions voir la technologie mettre à mal les emplois dans son domaine. 
Et à la différence de la plupart des métiers ouvriers, les professeurs d’université exercent un pouvoir considérable sur l’administration. 
Lorsqu’un président d’université tente de les fouler au pied, il perd souvent son poste bien avant n’importe quel autre membre du corps professoral. 
Bien entendu, un changement aura lieu tôt ou tard, et lorsqu’il s’opérera, l’effet potentiel pour la croissance et le bien-être social se révélera considérable. 
Il est difficile d’avancer un chiffre exact dans la mesure où, comme dans de nombreux domaines du monde technologique moderne, le plein impact social des fonds dépensés dans l’éducation est impossible à mesurer. 
Pour autant, les estimations même les plus conservatrices soulignent l’immensité du potentiel. 
Aux États-Unis, l’enseignement supérieur représente plus de 2,5 % du PIB (environ 500 milliards $). L’efficacité de cette dépense laisse clairement à désirer. 
Le coût le plus regrettable ne réside pas tant dans le gaspillage de l’argent du contribuable que dans le fait que les jeunes d’aujourd’hui pourraient potentiellement apprendre bien davantage qu’actuellement. 
Les écoles supérieures et universités jouent un rôle fondamental pour l’avenir de nos sociétés. 
Au vu des actuelles avancées impressionnantes de la technologie et de l’intelligence artificielle, il est difficile d’entrevoir comment elles pourront continuer de jouer ce rôle sans se réinventer au cours des vingt prochaines années. 
L’innovation dans l’enseignement perturbera certes l’emploi dans ce domaine, mais les bénéfices en termes d’emploi partout ailleurs pourraient se révéler immenses. 
Par ailleurs, si intervenait davantage de rupture dans la tour d’ivoire, les économies deviendraient sans doute plus résilientes face aux perturbations en dehors de l’édifice. 

L’impératif de l’alphabétisation technologique 
DAVOS – Dans bien des régions du monde, nos enfants grandissent au milieu de la technologie. 
Directement à portée de main – et littéralement au bout de leurs doigts – s’offre tout un univers de divertissement, de jeux, d’apprentissage et d’échange sur les réseaux sociaux. 
Le monde que connaissent ces jeunes a toujours été un monde connecté. 
Leur découverte de la tablette ou de l’ordinateur s’est faite avant même leurs premiers pas. 
Et pourtant, malgré l’aisance avec laquelle ils manipulent ces technologies, la plupart des jeunes n’ont aucune idée de la manière dont elles fonctionnent, pas plus qu’ils ne réalisent à quel point leur existence repose aujourd’hui sur ces technologies – ou comment elle sera demain façonnée par celles-ci. 
J’aime parler ici de paradoxe des compétences technologiques. 
Bien que nos enfants soient aujourd’hui de grands consommateurs de technologies, ils n’ont la plupart du temps aucune véritable compétence technique. 
Ils semblent experts de cette ère numérique dans laquelle ils sont nés, mais leurs connaissances en la matière ne franchissent pas la limite de l’écran. 
Ils sont ainsi des utilisateurs passifs, plutôt que des créateurs actifs. 
Et peu d’entre eux s’intéressent réellement à la manière dont fonctionnent concrètement les technologies autour desquelles gravite leur existence. 
Ce constat revêt d’importantes implications. 
Les économies vivent actuellement une évolution radicale dans la manière dont elles produisent, distribuent et consommes les biens et services. 
Tous les aspects de l’existence et du travail se redessinent. 
Si nous entendons veiller à ce que les retombées humaines de l’actuelle quatrième révolution industrielle se révèlent positives, une meilleure alphabétisation technologique sera nécessaire. 
Afin que nos jeunes participent pleinement à un monde de plus en plus fondé sur la technologie, ils devront être plus nombreux à réunir des connaissances techniques. 
S’ils souhaitent s’investir en tant que citoyens, plutôt que de demeurer consommateurs serviles, il leur faudra comprendre en quoi la technologie affecte leur existence et leurs perspectives. 
Non seulement existera-t-il davantage de métiers technologiques à l’avenir, mais également plus de professions à dimension technique, à l’heure où les avancées scientifiques jouent un rôle majeur dans la résolution de quelques-uns des plus grands défis de nos sociétés –changements climatiques, soins de santé, pauvreté et inégalités. 
C’est pourquoi BT s’est engagé sur le long terme à utiliser ses compétences et capacités afin de contribuer à bâtir une culture de l’alphabétisation technologique. 
Nous voulons que les jeunes sachent qu’ils seront les créateurs et les bâtisseurs de notre avenir – à tous les égards. 
Nous souhaitons qu’ils se passionnent pour ce qui existe au-delà de l’écran, afin qu’ils conçoivent et créent des choses. 
Ceci implique bien entendu l’apprentissage du codage. 
Mais il s’agit également de devenir à l’aise avec la pensée computationnelle et la résolution des problèmes. 
Enfin, aspect sans doute le plus important, cela signifie devenir un citoyen technologique engagé. 
Tous les jeunes doivent par exemple pouvoir déterminer qui a accès à leurs données personnelles, comment sont utilisées ces données, et pourquoi il est important de le savoir. 
L’accomplissement de cet objectif ne sera pas chose facile. 
Il ne suffira pas de veiller à ce que chaque enfant ait accès à un iPad. 
Toute initiative en faveur de l’alphabétisation technologique doit comporter trois axes. 
Il s’agit premièrement d’intéresser nos enfants à l’apprentissage des technologies qu’ils utilisent au quotidien. Ils doivent pouvoir « nouer » avec les concepts technologiques, et pouvoir les trouver passionnants. 
Chez BT, nous travaillons aux côtés d’entrepreneurs technologiques et d’acteurs de l’enseignement afin d’élaborer de nouveaux moyens créatifs d’attiser cette curiosité innée qui habite chaque enfant. 
Deuxièmement, les professeurs doivent être soutenus, dans la mesure où beaucoup ne se sentent pas en capacité d’enseigner les connaissances technologiques. 
Nous pouvons les aider à y parvenir. 
Nous avons d’ores et déjà fait intervenir plusieurs milliers d’enseignants au Royaume-Uni ; au cours de l’année scolaire passée, nous nous sommes adressés à près de 350 000 enfants de l’école primaire, et entendons porter ce chiffre à cinq millions d’ici 2020. 
Nous collaborons également avec d’innovants acteurs de l’éducation auprès du MIT, afin d’équiper les salles de classe de nouveaux outils de codage. 
Ceci nous amène au troisième point, à savoir la nécessité d’équiper comme il se doit les établissements scolaires. 
Veiller à ce que chaque écolier ait accès aux dernières technologies constitue un défi au sein même des pays développés. 
Au Royaume-Uni, nous œuvrons pour que notre fibre haut-débit connecte les établissements scolaires même les plus reculés. 
Nous usons également de notre expertise afin d’aider les professionnels de l’enseignement les plus déterminés à faire de la technologie une partie intégrante de la vie quotidienne à l’école. 
La réussite d’un programme d’alphabétisation technologique exigera un véritable engagement à long terme, autour de chacun des trois piliers évoqués. 
Nous estimons à une génération d’écoliers le temps nécessaire à l’accomplissement de ce tournant culturel indispensable. 
Les précédentes révolutions industrielles n’ont généré d’avancées sociales que lorsqu’elles se sont accompagnées de changements en matière d’éducation – et notamment d’efforts concertés visant à développer la lecture, l’écriture et le calcul. 
Si nous voulons que chacun bénéficie des bouleversements que connaissant actuellement les économies de la planète, de nouveaux changements seront nécessaires dans le domaine de l’enseignement – en premier lieu desquels les évolutions favorables à une solide culture de l’alphabétisation technologique. 

Retrouver les promesses de la technocratie 
SINGAPOUR – L’humeur générale est aujourd’hui au pessimisme. 
Après une année qui a vu l’élection de Donald Trump à la présidence des États-Unis et les Britanniques voter pour quitter l’Union européenne, nombreux sont ceux qui s’attendent à de nouvelles victoires populistes – et aux funestes politiques qui les accompagnent – en 2017. 
Si l’on ajoute à cela une croissance économique mondiale anémiée et la montée des tensions géopolitiques, on conclut facilement que le monde s’est une fois de plus engagé sur les voies du nationalisme et du protectionnisme, les mêmes qui avaient mené au déclenchement de la Première Guerre mondiale. 
L’essentiel, pourtant, est ailleurs. 
La montée du populisme n’est qu’un symptôme de l’incapacité des responsables politiques à répondre aux griefs des électeurs fragilisés par leur situation économique. 
Plutôt que de déplorer le déclin d’une démocratie confisquée par des dirigeants qui ne parviennent qu’à décevoir leur électorat, nous devons nous attacher à définir une forme de gouvernement capable de calmer les mécontentements. 
Je propose une technocratie directe. 
Comme je l’explique dans mon dernier livre, Technocracy in America (« La Technocratie en Amérique »), une technocratie directe garantirait aux électeurs un contrôle régulier des décisions prises par des commissions d’experts responsables. 
Cette solution permettrait de combiner les vertus de la démocratie directe aux bienfaits de la technocratie méritocratique, qui s’appuie sur les données du réel pour prendre des décisions pratiques et utiles à long terme. 
Pour le dire rapidement, la technocratie directe combine les bonnes idées et l’efficacité. 
Un tel système n’est pas totalement illusoire. 
La très démocratique Suisse et la très technocratique Singapour en appliquent les principes avec succès : les deux pays jouissent d’une population en bonne santé, d’une opulence certaine, d’une corruption marginale et d’un taux d’emploi élevé ; le service militaire ou civique y est obligatoire et les investissements publics en faveur de l’innovation y sont considérables. 
Le petit pays alpin et la puissante cité-État répondent efficacement aux besoins et aux désirs de leurs citoyens, acclimatent l’expérience internationale à la gestion nationale et prévoient à long terme en intégrant les données du réel à des scénarios innovants. 
En combinant les meilleurs éléments des deux régimes, on obtiendrait un système idéal – qui pourrait réellement répondre aux demandes des électeurs déçus qui, aux États-Unis, ont voté Trump. 
Mais la mise en place d’un tel système n’irait pas sans un changement en profondeur des mœurs politiques en Amérique. 
Le récit national américain confond trop souvent politique et gouvernance, démocratie et exécution, processus et résultats. 
Mais exercer la « volonté du peuple », ce n’est pas répéter à satiété ses désirs sans lui offrir des résultats tangibles. 
Le bon gouvernement se soucie autant de la volonté des gouvernés que de sa traduction dans les faits. 
Il tient tout autant sa légitimité des procédures par lesquelles il est choisi que de la réalisation de ce que les citoyens affichent partout pour ce qu’ils veulent : des infrastructures solides, un air respirable et une eau saine, la possibilité de vaquer à leurs affaires, de bonnes écoles et des logements décents, la liberté d’expression et des opportunités d’emploi. 
Les Américains ont eux aussi tendance à considérer la méritocratie et la technocratie comme des « règles faites pour les élites » et, plus particulièrement pour les élites de gauche. 
Mais la technocratie n’est pas de gauche. 
Les intellectuels estampillés des groupes de réflexion de gauche et des universités qui ont joué des rôles importants dans l’administration du président Barack Obama n’ont pas nécessairement agi en purs techniciens de l’administration. 
Si tel avait été le cas, le sauvetage de Wall Street imaginé par Ben Bernanke et Tim Geithner, alors respectivement président de la Réserve fédérale et secrétaire au Trésor, se serait accompagné de mesures tout aussi exceptionnelles et vigoureuses en faveur de l’Amérique profonde. 
Dans des pays comme la Suède ou la Corée du Sud, en revanche, des programmes technocratiques de transferts fiscaux permettent de garantir aux 20% les moins bien rémunérés un revenu disponible indexé sur l’inflation et par conséquent leur participation à la vie économique. 
On pourrait difficilement qualifier de gauchistes les gouvernements suisse et singapourien ; ils n’en ont pas moins mis en place des mesures salariales ou sociales similaires. 
Qu’elles soient de gauche ou non, les « élites » que les électeurs de Trump ont si violemment rejetées lors de l’élection présidentielle n’étaient pas composées de véritables techniciens de l’administration mais, plus souvent, à droite comme à gauche, de gestionnaires politiques, inaccessibles et préoccupés de leurs intérêts. 
Si le système américain pousse souvent le gouvernement au bord de la faillite, une véritable technocratie en maintiendrait le fonctionnement, même lorsque les dirigeants élus ne parviennent pas à s’entendre. 
Elle serait aussi caractérisée par beaucoup plus d’autonomie administrative et par une politique d’embauche et de promotion plus impartiale – domaines dans lesquels les États-Unis ont régressé. 
En outre une véritable technocratie tirerait gloire d’une fonction publique cohérente et puissante, rompue aux techniques de gestion administrative, qui saurait faire usage des données statistiques pour évaluer et optimiser les services sociaux. 
Au lieu de quoi les services publics fédéraux n’ont cessé de s’affaiblir au cours des années, notamment depuis qu’un Congrès contrôlé par les républicains a voté des coupes budgétaires drastiques dans les années 1990. 
Il est clair que les États-Unis ne souffrent pas de trop de technocratie, mais de trop peu. 
Et ils ne sont pas les seuls. 
Les services publics britanniques, autrefois vantés, se sont aussi atrophiés depuis les années 1970, et des dirigeants plus technocratiques auraient immédiatement compris que les politiques d’austérité élaborées en Europe après la crise, inhumaines et contreproductives, ne pouvaient ni créer de nouveaux emplois, ni augmenter les revenus, ni générer des recettes budgétaires, ni relancer la consommation. 
Plutôt que de laisser la politique plagier la méritocratie, nous devons exiger une gouvernance pratique et utile. 
Sortir les sortants n’a aucun intérêt si nous les remplaçons par des populistes ignares qui colportent des « faits alternatifs ». 
La solution, la vraie, c’est de nous en remettre plus encore aux faits véritables et à l’expertise authentique ; nous devons juste nous assurer que nous nous adressons à de vrais experts, à des techniciens professionnels de l’administration dont la promotion repose sur le mérite. 
Ainsi, aux États-Unis, des technocrates fiables pourraient-ils mettre en œuvre les programmes de formation promis dès les années 2000 pour qualifier la main-d’œuvre face aux nouvelles exigences de l’économie. 
Ce sont de tels programmes et non des arrangements au cas par cas pour sauver quelques centaines d’emplois manufacturiers pendant quelques années supplémentaires qui prépareront l’amélioration de la condition économique des travailleurs américains sur le long terme. 
En Europe, des technocrates capables de regarder vers l’avenir pourraient poursuivre l’intégration et mutualiser les dettes des pays de la zone euro. 
Ils refuseraient le douloureux délitement actuel, qui ne relancera jamais la croissance, pas plus qu’il ne permettra à l’Europe de demeurer compétitive et de conserver son influence sur la scène du monde. 
Il n’y a pas plus de technocratie parfaite que de démocratie parfaite. 
Mais dans un monde de plus en plus complexe, une technocratie fondée sur le mérite et préoccupée d’utilité produira probablement de bien meilleurs résultats que le populisme actuel, ennemi des faits et source de discorde. 

La nécessaire coopération technologique 
Début février, la National Academy of Engineering américaine (NAE) a publié une étude portant sur “les plus grands défis technologiques du XXIe siècle.” 
Elle veut attirer l’attention sur les potentialités de la technologie susceptibles d’aider le monde à remédier au problème de la pauvreté et aux menaces environnementales. 
Sa liste comprend des avancées potentielles comme l’énergie solaire à bas prix, un rejet sécurisé du CO2 des centrales électriques, la fusion nucléaire, de nouvelles technologies d’enseignement et le contrôle des effets secondaires des engrais azotés sur l’environnement. 
Cette étude, à l’instar de la liste similaire établie par la fondation Gates sur les “grands défis” de la santé dans le monde, met en évidence une nouvelle priorité mondiale : la promotion de technologies de pointe pour un développement durable. 
Nous sommes accoutumés à penser en termes de coopération mondiale dans des domaines comme la politique monétaire, le contrôle des maladies ou la prolifération des armes nucléaires. 
En revanche, nous avons moins l’habitude d’y penser pour promouvoir de nouvelles technologies comme une énergie propre, un vaccin contre le paludisme, ou des cultures résistant à la sécheresse afin d’aider les agriculteurs pauvres d’Afrique. 
Globalement, nous considérons les nouvelles technologies comme un éléments que les entreprises développent pour les mettre sur le marché, et non comme des opportunités de résoudre des problèmes mondiaux. 
Pourtant, étant donné les énormes pressions mondiales que nous subissons, notamment la très grande inégalité de revenus et les importants dégâts infligés à l’environnement, il nous faut trouver de nouvelles solutions technologiques à nos problèmes. 
Impossible, par exemple, de continuer à augmenter la consommation mondiale d’énergie en toute sécurité à moins de modifier de façon drastique notre manière de produire de l’électricité, d’alimenter les automobiles et de chauffer ou de refroidir nos bâtiments. 
Notre dépendance actuelle au charbon, au gaz naturel et au pétrole, sans aucune considération des émissions de CO2, est aujourd’hui tout simplement trop dangereuse car elle génère des changements climatiques qui propageront des maladies, détruiront les cultures, provoqueront toujours plus de sécheresses et d’inondations et augmenteront peut-être de manière impressionnante le niveau des mers, inondant ainsi les régions côtières. 
La National Academy of Engineering a identifié quelques réponses possibles. 
Nous pouvons exploiter une énergie nucléaire de façon sûre, faire baisser les coûts de l’énergie solaire, ou capturer et stocker sans danger le CO2 produit par la combustion des carburants fossiles. 
Pourtant, les technologies ne sont pas encore prêtes, et nous ne pouvons pas nous contenter d’attendre que le marché nous les livre, parce qu’elles demandent des changements compliqués de politiques publiques pour s’assurer qu’elles sont sûres, fiables, et acceptables par le public. 
En outre, il n’existe actuellement pas d’incitation commerciale qui motiverait des entreprises privées à investir de façon appropriée pour les développer. 
Prenons le cas de la capture et du stockage du carbone. 
L’idée est que les centrales électriques et d’autres grands utilisateurs de carburants fossiles capturent leur CO2 et le pompent dans des sites de stockage souterrains permanents, comme d’anciens puits de pétrole. 
Cela coûterait, disons, 30 $US par tonne de CO2 stockée ; les entreprises auraient donc besoin d’être incitées à le faire. 
En outre, les politiques publiques devront motiver les efforts et les améliorations à apporter à cette technologie, surtout si elle est utilisée à grande échelle. 
De nouveaux types de centrales devront être construits pour réduire les coûts de capture du carbone, de nouveaux pipelines mis en place pour transporter le CO2 jusqu’aux sites de stockage et de nouveaux systèmes de surveillance conçus pour contrôler les fuites. 
De même, de nouvelles réglementations seront nécessaires pour s’assurer du respect des procédures de sécurité et du soutien du public. 
Tout cela demandera du temps, des investissements coûteux et une grande collaboration entre les scientifiques et les ingénieurs des universités, laboratoires gouvernementaux et entreprises privées. 
En outre, ce genre de technologie ne sera utile que si elle est largement utilisée, notamment en Chine et en Inde. 
Ce qui pose un nouveau défi en termes d’innovation technologique : nous devrons soutenir le transfert de technologies ayant fait leurs preuves vers les pays plus pauvres. 
Si les pays riches monopolisent les nouvelles technologies, l’objectif d’une utilisation mondiale visant à résoudre des problèmes mondiaux sera tenu en échec. 
Ainsi, les développements technologiques devront impliquer un effort de collaboration internationale dès le départ. 
Tout cela demandera une nouvelle approche globale de la résolution de problèmes. 
Il nous faudra fixer des objectifs à l’échelle mondiale, puis établir des procédures scientifiques, techniques et politiques pour étayer leur réalisation. 
Nous devrons proposer de nouvelles incitations budgétaires pour promouvoir des projets de démonstration et pour soutenir les transferts de technologie. 
Et il sera nécessaire d’orienter les grandes entreprises vers une nouvelle voie, en leur accordant suffisamment d’incitations et de récompenses financières en cas de réussite, sans les laisser pour autant détenir de monopole sur les technologies couronnées de succès qui doivent être adoptées à grande échelle. 
Je pense que ce nouveau type de partenariat public-privé pour le développement technologique constituera un objectif majeur dans l’élaboration des politiques internationales des prochaines années. 
Ouvrons l’œil pour repérer de nouvelles approches coopératives mondiales en termes de systèmes énergétiques propres, de médicaments et de vaccins, de techniques améliorées de pisciculture, de variétés de cultures résistant aux sécheresses, d’automobiles consommant peu et de techniques d’irrigation à bas prix. 
Il est essentiel que les pays riches financent à grande échelle ces efforts, qui doivent être mis en place en collaboration avec les pays pauvres et le secteur privé. 
Des avancées technologiques efficaces peuvent apporter des bénéfices incroyables à l’humanité. 
Quelle époque exaltante vivront alors les scientifiques ou les ingénieurs confrontés aux défis du développement durable. 

Les bons côtés de la rupture numérique 
SEATTLE – Les technologies font souvent l’objet d’une certaine surenchère et sont décrites soit comme une panacée aux problèmes du monde soit comme un fléau invincible faisant subir aux plus vulnérables le fardeau des ruptures technologiques et des délestages de main-d’œuvre. Mais historiquement, aucune de ces représentations n’est exacte. 
De la machine à vapeur à l’ordinateur personnel, les inventions ont transformé les sociétés de façon complexe. 
Toutefois, dans l’ensemble, les technologies ont toujours créé davantage d’emplois et de débouchés économiques qu’elles n’en ont détruits. 
Il est fort probable que cette tendance se maintienne. 
Pourquoi suis-je si optimiste ? 
Parce que partout dans le monde, les dirigeants réorientent leurs économies pour que les changements technologiques et l’automatisation influent sur l’actif plutôt que sur le passif. 
Comme le faisait récemment observer la commission Pathways for Prosperity, sise à l’Université d’Oxford, accompagnées « d’optimisme et d’interventions collectives » lesdites technologies d’avant-garde peuvent donner de formidables moyens aux pays les plus démunis. 
Pour la plus grande partie de l’histoire moderne, l’industrialisation stimulée par les exportations et la richesse en ressources naturelles étaient considérées comme les seuls rouages d’une croissance soutenue dans le monde en développement. 
Mais de nos jours, les nouvelles technologies et la possibilité de les jumeler à des innovations antérieures donnent voie au chapitre aux acteurs sur leurs perspectives économiques. 
Ainsi, le service d’information sur les sols africains, financé par la Fondation Bill & Melinda Gates, a jumelé le logiciel de télédétection avec des données en source libre afin d’abaisser de 97 % le coût des systèmes de cartographie des sols. 
Ceci a mis à la portée de petits exploitants agricoles africains de nouveaux instruments pour prendre des décisions fondées sur des données probantes en matière d’exploitation, accroissant du même fait le rendement des cultures et réduisant aussi les frais d’exploitation. 
De la même manière, Twiga Foods au Kenya se sert des technologies pour optimiser sa chaîne logistique en appariant les producteurs de fruits et de légumes aux distributeurs de petite et moyenne échelle à Nairobi. 
La méthode de Twiga a aidé les exploitants agricoles à accéder à des marchés plus lucratifs, à offrir une plus grande variété de produits aux consommateurs et à réduire drastiquement les pertes et le gaspillage après la récolte. 
L’intégration des populations au monde numérique peut également constituer une force très positive, particulièrement pour les femmes. 
Go-Jek, un service de covoiturage et de livraison de repas en Indonésie, a fait grimper en moyenne de 44 % les revenus des conducteurs tout en permettant à beaucoup de leurs sous-traitants, la plupart du temps des femmes, d’accéder aux services bancaires pour la première fois de leur vie. 
Certes, pour tirer parti du potentiel de transformation des technologies, il faudra investir davantage dans les personnes, particulièrement les femmes et les enfants. 
Comme nous l’avons fait valoir dans le rapport Goalkeepers de cette année de la Fondation Gates, de meilleurs services de santé et d’enseignement — deux piliers majeurs de l’« indice du capital humain » de la Banque mondiale — laissent libre cours à la productivité et à l’innovation, réduisent la pauvreté et stimulent la prospérité. 
Ces gains sont essentiels pour que les pays se donnent les moyens d’atteindre les cibles fixées dans les Objectifs de développement durable des Nations Unies. 
La mobilisation des technologies devra également être accompagnée de réformes économiques pragmatiques, de meilleures infrastructures, d’institutions plus fortes et de stratégies rendant accessibles les solutions numériques aux populations marginalisées. 
Certains pays prennent déjà des mesures dans ce sens. 
L’Indonésie a ainsi lancé un programme ambitieux pour donner l’accès aux réseaux à large bande passante à un 100 millions de personnes additionnelles, reconnaissant le rôle primordial que la connectivité joue pour stimuler les débouchés économiques. 
Et pourtant, pour la plus grande partie du « milliard de gens au bas de l’échelle » dans le monde, les services de téléphone et d’Internet de base demeurent beaucoup trop coûteux. 
C’est pourquoi les États, les donateurs et le secteur privé doivent travailler de concert pour créer des modèles d’entreprise et des grilles de prix qui permettent de recouvrir les coûts tout en assurant un niveau très acceptable de services numériques aux clients les moins nantis. 
L’accès communautaire aux technologies constitue une stratégie de réduction de la pauvreté qui vaut la peine d’être explorée. 
La capacité de payer n’est pas le seul facteur qui empêche les moins nantis d’accéder aux technologies. 
La fracture numérique reflète des tendances plus lourdes de discrimination sociale, surtout pour les femmes. 
Peu importe où elles habitent, la probabilité qu’elles aient déjà utilisé l’Internet est 40 % inférieure à celle des hommes qui autorise à penser que les inégalités sociales sont source de disparité dans l’accès numérique. 
Combler cet écart revêt une importance capitale. 
Lorsque les femmes accèdent à la gamme complète de services numériques — des services bancaires mobiles à la télémédecine — elles deviennent en général plus prospères, en meilleure santé et plus instruites. 
À mesure les responsables des politiques des pays développés et des pays en développement prennent des décisions et font des investissements qui orienteront le cadre dans lequel les changements technologiques se déploieront, il est encourageant de voir les pays s’engager dans un dialogue constructif sur leur avenir numérique. 
Tant que des citoyens qui connaissent les technologies et leurs ramifications participent à ces conversations, il est possible de concevoir des solutions qui répondent aux besoins de tous. 
De nos jours, les technologies d’avant-garde évoluent à un rythme effréné. 
Mais grâce à notre prévoyance et à notre préparation, le monde peut minimiser la rupture qu’elles causent inévitablement pour garantir une croissance pérenne et inclusive. 
Si nous parvenons à coordonner nos investissements dans la population à nos dépenses en innovation, la nouvelle « ère numérique » ne laissera personne en plan. 


L’innovation et ses détracteurs 
CAMBRIDGE – L’innovation technologique est souvent louée pour sa capacité de régler de grands problèmes de développement, de stimuler la croissance économique et de propulser les sociétés vers l’avant. 
Pourtant l’implantation des innovations rencontre le plus souvent des obstacles de taille, parfois les autorités publiques interdisent d’emblée une nouvelle technologie — même celles qui amènent des retombées positives de grande envergure. 
Prenons le cas de l’imprimerie. 
Entre autres choses, la nouvelle technologie était une bénédiction pour le monde religieux, qui disposait subitement de modes efficaces de reproduction et de diffusion des saintes Écritures. 
Pourtant l’Empire ottoman a interdit l’impression du coran pendant presque 400 ans. 
En 1515, le sultan Sélim Ier aurait décrété que « faire de la science de l’imprimerie son occupation première était passible d’une peine de mort ». 
Pourquoi s’opposer à une technologie si utile ? 
Comme je l’avance dans mon livre Innovation and Its Enemies: Why People Resist New Technologies (L’innovation et ses ennemis : pourquoi les gens résistent aux nouvelles technologies)la réponse n’est pas que les gens redoutent simplement l’inconnu. 
La résistance aux progrès techniques loge plutôt à l’enseigne des craintes que la fin du statu quo pourrait impliquer des pertes d’emplois, de revenu, de pouvoir et d’identité. 
Les instances de l’État finissent souvent par décider qu’il serait plus facile d’interdire la nouvelle technologie que de s’y adapter. 
En interdisant l’impression du coran, les dirigeants ottomans ont retardé la disparition des métiers de scribe et de calligraphe (occupés pour beaucoup par des femmes réputées pour leur maîtrise de l’art). 
Mais la protection des emplois n’était pas le principal motif ; car après tout, dès 1727, ils ont de fait permis l’impression de textes profanes, malgré les protestations des calligraphes, qui ont réagi à l’édit en remisant leur encrier et leur plume dans leurs écrins pour marcher sur la Sublime Porte d’Istamboul. 
Pour la religion, c’est une tout autre histoire. 
Elle servait à la fois de liant social et de fondation du pouvoir politique, le maintien du monopole sur la diffusion des connaissances scripturales était donc essentiel au maintien de l’autorité des dirigeants ottomans. 
Ils craignaient de prendre le même chemin que le pape des catholiques, qui a considérablement perdu son autorité pendant la Réforme protestante, alors que l’imprimerie jouait un rôle de premier plan dans la diffusion de nouvelles idées aux fidèles. 
Évidemment, les tentatives d’endiguer l’innovation technique ne sont pas toujours le fait de l’intervention de l’État. 
Les intérêts en place qui veulent maintenir le statu quo peuvent exiger que l’État impose des mesures d’interdiction. 
Ils y parviennent par des manifestations, comme l’ont fait les calligraphes ottomans et comme les adversaires irlandais aux cultures de pomme de terre génétiquement modifiées en 2002, en marchant sur Dublin pour exprimer leur opposition à la « mort des aliments sains ». 
Les adversaires de nouvelles technologies ont parfois recours à la calomnie, à la désinformation et même à la diabolisation — des procédés qui ont certainement donné des résultats dans le passé. 
En 1674, les Anglaises organisaient une pétition contre le café, soutenant que sa consommation rendait les gens stériles et qu’elle devrait donc être réservée aux plus de 60 ans — un minuscule marché à l’époque. 
L’année suivante, un édit du roi Charles II fermait les maisons de café, quoiqu’il fût probablement plus motivé par la volonté de protéger la part de marché des boissons du pays, comme les boissons alcoolisées et le thé nouvellement introduit à l’époque, que par les rumeurs d’infertilité. 
Au début du XIXe siècle, l’industrie laitière des États-Unis a mené le même genre de campagne de désinformation sur la margarine, prétendant qu’elle était cause d’infertilité, de retards de croissance et de calvitie chez les hommes. 
Qualifiée en dérision de « beurre de taureau », les opposants avançaient qu’on retrouvait dans la margarine « du bœuf putride ou provenant d’animaux malades, de chevaux morts, de chiens morts, de chiens enragés et de moutons couchés ». 
En guise de riposte, L’État fédéral a instauré de nouvelles restrictions sur la margarine, couvrant tous les aspects : que ce soit l’étiquetage (comme avec les organismes modifiés génétiquement d’aujourd’hui), l’utilisation des colorants artificiels et le commerce inter-États. 
De nouvelles taxes ont renforcé la position prédominante du beurre. 
En 1886, un représentant du congrès au Wisconsin a déclaré d’emblée que son « intention était de détruire la fabrication de ce poison en le taxant à tel point qu’il finira par disparaître ». 
La résistance aux tracteurs au début du XXe siècle a pris une forme un peu différente. 
Les producteurs et les marchands d’animaux de trait craignaient la mécanisation qui menaçait leur mode de vie. 
Ils savaient qu’ils ne pouvaient améliorer leur produit plus rapidement que les ingénieurs pouvaient améliorer le leur et donc qu’il était impossible d’enrayer la propagation des tracteurs. 
Ils ont plutôt cherché à empêcher la disparition des animaux de ferme, en poursuivant une campagne vantant les mérites des différents cheptels. 
L’Association équine d’Amérique a publié des imprimés où l’on déclarait que « La mule est beaucoup plus simple à opérer qu’un tracteur ». 
L’organisme soulignait en outre que les chevaux pouvaient se reproduire, alors que la valeur des tracteurs ne pouvait que se déprécier. 
Les gens ont rarement rejeté les progrès techniques par pure ignorance. 
Au lieu de cela, ils luttent pour protéger leurs intérêts et leur gagne-pain, que ce soit pour gérer une exploitation laitière ou la chose publique. 
Puisque nous tentons constamment d’appliquer de nouvelles technologies pour améliorer le bien-être des gens et la santé de l’environnement, cette distinction est primordiale. 
Pour éviter de mettre des bâtons dans les roues au progrès technique, il faut connaître et s’attaquer à ses inconvénients. 
Par exemple, à mesure qu’augmentent les capacités des machines, les robots remplacent de plus en plus d’ouvriers. 
Il ne faudra pas longtemps avant que ces robots puissent non seulement exécuter des tâches plus complexes, mais également apprendre plus rapidement qu’il n’en prend pour former la main-d’œuvre. 
Il est irrationnel de penser que certains travailleurs ne subiront pas le sort des bêtes de trait. 
Mais si nous reconnaissons ces inconvénients et les attaquons de front, nous pouvons éviter les vives réactions contre les innovations techniques potentiellement bénéfiques, y compris les progrès en robotique. 
La clé sera de mettre l’accent sur les « innovations inclusives » en s’assurant que ceux qui sont susceptibles de pâtir de la disparition de technologies patrimoniales aient d’excellentes perspectives de profiter des nouvelles technologies. 
Ce n’est qu’ainsi que nous pouvons tirer le maximum de la créativité humaine. 

Crise de l'innovation ou crise financière ? 
CAMBRIDGE – La période de faible croissance de cette année va sans doute se prolonger en 2013, aussi s'interroge-t-on de plus en plus sur ce que réservent les prochaines décennies. 
La crise financière mondiale a-t-elle été un simple accroc - certes ravageur, mais momentané dans la croissance des pays avancés - ou bien a-t-elle mis en lumière un problème plus profond ? 
Quelques observateurs dont Peter Thiel, l'investisseur dans le secteur des nouvelles technologies, et Garry Kasparov, le militant politique et ancien champion du monde d'échec, ont donné récemment une interprétation très radicale du ralentissement économique. 
Dans un livre qui va sortir prochainement, ils écrivent que l'effondrement de la croissance dans les pays avancés n'a pas pour seule cause la crise financière, mais qu'elle est avant tout la conséquence d'une longue stagnation en matière de technologie et d'innovation. 
Ils en concluent que si les pays avancés ne modifient pas profondément leur politique en matière d'innovation, ils ne parviendront pas à une augmentation durable de leur productivité. 
L'économiste Robert Gordon pousse cette idée encore plus loin. 
Selon lui, la phase de progrès technologique rapide qui a suivi la Révolution industrielle serait une exception de 250 ans au cours de la longue stagnation qui caractérise l'Histoire humaine. 
Il laisse entendre que l'innovation technologique actuelle ne représente pas grand chose, comparée à l'introduction de l'électricité, de l'eau courante, du moteur à combustion interne et d'autres innovations qui datent de plus de 100 ans. 
J'ai récemment évoqué la thèse de la stagnation technologique avec Thiel et Kasparov à l'université d'Oxford, ainsi qu'avec Mark Shuttleworth, pionnier du logiciel libre. 
Kasparov m'a demandé non sans ironie ce qu'un produit comme l'iPhone 5 ajoute à nos capacités et il a souligné que la plus grande partie de la science qui sous-tend l'informatique moderne date des années 1970. 
Thiel a défendu l'idée que les mesures de relâchement monétaire et de stimulation budgétaire hyper-aggressive destinées à combattre la récession ne visent pas la bonne maladie et sont de ce fait potentiellement très dangereuses. 
Ce sont des idées intéressantes, pourtant il est presque indiscutable que le ralentissement de l'économie mondiale résulte d'une crise financière systémique sévère et non d'une crise de longue durée en matière d'innovation. 
Je ne néglige pas ceux qui croient que les sources de la science se tarissent et jugent sans grand intérêt les derniers gadgets et les dernières idées à la mode qui servent de locomotive au commerce mondiale. 
Mais la grande majorité de mes collègues scientifiques des grandes universités s'investissent avec passion dans des projets en matière de nanotechnologie, de neurosciences ou d'énergie, entre autres domaines innovateurs. 
Ils pensent qu'ils changent le monde à un rythme rapide. 
Franchement, quand je considère la stagnation en tant qu'économiste, je suis préoccupé de constater que les monopoles peuvent étouffer des idées et que la récente prolongation de la validité des brevets exacerbe ce problème. 
La récession récente tient avant tout au boom mondial du crédit qui a conduit ensuite à sa restriction drastique - c'est une évidence. 
La profonde ressemblance de la période actuelle avec les lendemains des dizaines de grandes crises financières systémiques du passé n'est pas due au hasard et elle n'est pas seulement qualitative. 
Les marques de la crise sont évidentes, qu'il s'agisse du chômage ou des prix de l'immobilier, en passant par le creusement de la dette. 
Il est tout à fait possible que le boom du crédit lui-même tienne à l'excès d'optimisme qui a entouré le potentiel de croissance lié à la mondialisation et aux nouvelles technologies. 
Ainsi que Carmen Reinhart et moi-même le soulignons dans notre livre This Time is Different, ces phases d'optimisme accompagnent souvent les booms du crédit et ce n'est pas la première fois que la mondialisation et l'innovation technologique jouent un rôle central. 
Attribuer à la crise financière l'interminable période de ralentissement économique que nous traversons ne signifie pas qu'il n'existe pas d'autres effets à long terme, dont certains s'enracinent dans la crise elle-même. 
Le resserrement du crédit frappe de plein fouet les start-ups et les petites entreprises. 
Beaucoup des meilleures idées et des meilleures innovations venant de ces dernières, plutôt que des grandes entreprises établies de longue date, la contraction prolongée du crédit aura des conséquences sur la croissance à long terme. 
Parallèlement le savoir-faire inutilisé des chômeurs s'érode. 
Il en est de même pour beaucoup de jeunes diplômés qui ont de plus en plus de mal à trouver un emploi qui corresponde à leurs qualifications, ce qui affecte leur productivité ainsi que leurs revenus. 
Leur caisse étant quasiment vide, les Etats remettent à plus tard des projets d'infrastructures pourtant urgents, ce qui va entraver leur croissance à moyen terme. 
Même en faisant abstraction de l'évolution de la technologie, d'autres tendances à long terme (telles que le vieillissement de la population dans la plupart des pays avancés) affectent les perspectives de croissance. 
Même s'il n'y avait pas la crise, il faudrait procéder à des réajustements douloureux en matière de retraite et d'assurance-maladie. 
Considérés tous ensemble, ces facteurs permettent de penser que la croissance continuera à évoluer un point de pourcentage en dessous de la normale pendant encore une décennie - si ce n'est plus. 
Si l'hypothèse Kasparov-Thiel-Gordon est exacte, la perspective est encore plus sombre, et la nécessité de réformes encore plus urgente, car la plupart des plans pour sortir de la crise et parvenir à une reprise économique durable reposent sur l'idée que le progrès technologique va susciter une hausse de la productivité. 
Il faut donc répondre à une question : la principale cause du récent ralentissement est-elle une crise de l'innovation ou une crise financière ? 
Peut-être un peu des deux, mais le traumatisme économique des dernières années est avant tout la conséquence de la crise financière, même si pour y remédier il faut s'occuper simultanément des autres obstacles à une croissance durable. 

Humaniser un futur inhumain 
WASHINGTON, DC – Cela fait longtemps déjà que la question de l'impact de percées technologiques telles que l'intelligence artificielle sur le fonctionnement de nos économies et marchés du travail est devenu un sujet brûlant. 
Mais le livre récent de Jerry Kaplan Humans Need Not Apply: A Guide to Wealth and Work in the Age of Artificial Intelligence m’a réellement impressionné en donnant la vraie dimension des enjeux socio-économiques. 
Un exemple relativement bien connu de l'impact de la révolution numérique sur le fonctionnement des marchés est la possibilité de gagner d'énormes profits grâce au trading à haute vitesse, en étant une microseconde « en avance » sur tout le monde. 
Un autre exemple est la capacité de discrimination par les prix qu’ont développée les nouveaux créateurs de marchés électroniques comme Uber, qui s’approprient ainsi chaque centime du « surplus du consommateur », vieux concept de la théorie microéconomique. 
Bientôt, un nouveau type d’Uber amélioré pourrait émerger, regroupant voyages en voiture, bus, bateau et avion, ainsi que chambres d'hôtel, dans un super-app. 
En fait, c’est exactement ce sur quoi travaillent en ce moment certains constructeurs automobiles. 
Une question clé est de savoir pourquoi la bonne vieille concurrence ne fait pas disparaître rapidement ces bénéfices. 
La réponse se trouve souvent dans le modèle commercial de ces entreprises. 
Ces dernières empruntent beaucoup à leur lancement, accumulent des coûts fixes importants et offrent des prix si bas au départ qu'elles perdent de l'argent. 
Cela leur permet de développer leurs activités pratiquement sans concurrence, jusqu'à avoir mis en place ce qui est essentiellement un monopole. 
À ce moment, elles peuvent alors augmenter les prix et pratiquer relativement librement la discrimination par les prix. 
Comme Kaplan l’explique, c’est précisément ce qu’Amazon a fait. 
L’entreprise a d'abord atteint une échelle massive, ce qui lui a permis de stocker les produits non commandés à différents endroits et ainsi réduire les coûts de transport. 
A présent, elle peut offrir une livraison rapide et gratuite, face à laquelle les petites entreprises ne peuvent pas rivaliser. 
Ajoutez à cela des algorithmes complexes qui fixent les prix d'une manière qui maximise les profits, et la domination d’Amazon semble relativement sûre. 
Puisque cette approche facilite l’arrivée de super-entreprises mondiales, elle crée de graves problèmes pour les marchés du travail et les sociétés, car elle détruit des emplois de niveau intermédiaire basés sur de vieilles compétences plus rapidement que des emplois comparables basés sur de nouvelles compétences ne peuvent être créés. 
De manière tout aussi grave, elle contribue à des niveaux choquants d’inégalité de revenus, avec quelques ménages qui sont non seulement très riches mais qui détiennent également une influence politique considérable. 
Si les revenus deviennent trop concentrés trop rapidement, l'investissement souhaité aura tendance à être inférieur à l'épargne disponible, créant un déséquilibre macro-économique keynésien. 
(Contrairement à la croyance populaire, ce qui importe n’est pas véritablement le montant des revenus à destination des hauts salariés, mais la variation de ces revenus.) 
En l'état, l'impact de ces perturbations technologiques reste relativement faible dans les pays avancés. 
Mais elles pourraient affecter quelques 20% du PIB et 40% des emplois d’ici à 2030. 
Cela représente un énorme changement, se déroulant à une vitesse sans précédent. 
Bien que nous devenions habitués à battre des records – en 2013, plus de 90% de toutes les données déjà accumulées dans l'histoire humaine avait été accumulées au cours des deux années précédentes – la réalité est que la vitesse et l'ampleur de cette transformation constituent des défis majeurs. 
Si nous ne parvenons pas à y répondre de manière adéquate, le résultat ne sera probablement pas une société plus sûre et plus prospère, mais plutôt une société dans laquelle la frustration et le désespoir augmenteraient, ce qui pourrait conduire à des comportements extrêmes. 
Une proposition, faite par Kaplan, est de créer un système d’« hypothèque de l'emploi ». 
Les entreprises avec un besoin futur de certaines compétences deviendraient une sorte de parrains, au moyen d’offres d'emploi potentielles futures, pour les personnes désireuses d'acquérir ces compétences. 
Le travailleur pourrait obtenir un prêt sur ses revenus futurs prévus pour financer ses études. 
Les prêts seraient remboursés une fois le travail commencé. 
Si aucun travail ne se matérialise, l'individu ne devrait rembourser qu’une fraction de l'emprunt, le solde étant absorbé par l’entreprise, qui supporte donc une part de risque. 
Il y aurait également un plafond sur le montant des remboursements en pourcentage du revenu. 
D'autres propositions portent sur la réforme des cadres juridiques afin de mieux refléter les nouvelles façons de travailler. 
Par exemple, les personnes qui sont en partie indépendantes et en partie employées par un tiers devraient être mieux intégrées dans les politiques sociales. 
Ces changements seraient sans doute utiles. 
Mais aucune de ces propositions ne reflète l'ampleur de la transformation à laquelle nous sommes confrontés. 
Ce dont nous avons vraiment besoin est de transformer radicalement la façon dont fonctionnent nos sociétés – et vite. 
France Stratégie, qui conseille le gouvernement français, et l'entrepreneur américain Nick Hanauer ont proposé des réformes socio-politiques qui partagent un fondement conceptuel semblable. 
Les individus gagnent des « droits » au cours de leur vie, d'abord au titre de résidents légaux, puis, par exemple, par l'obtention de diplômes et de certifications professionnelles, en effectuant des travaux communautaires (y compris le service militaire), et en gagnant de l'argent. 
Ces droits peuvent être échangés contre divers avantages, tels que des congés familiaux ou de reconversion, ou un complément de pension. 
Le système inclurait tous les résidents et serait complètement portable, laissant beaucoup de liberté à chacun pour choisir comment et quand utiliser ces droits. 
Des arrangements complémentaires – avec, par exemple, les employeurs potentiels offrant des crédits supplémentaires pour se reformer – pourraient également être mis en œuvre. 
En même temps, les gouvernements doivent mettre à jour la politique de concurrence pour se protéger contre l'émergence de monopoles mondiaux. 
Dans ce but, les nouveaux accords commerciaux méga-régionaux, tels que le Partenariat transatlantique de commerce et d'investissement et l’Accord de partenariat transpacifique, devraient se révéler précieux, pourvu que les joueurs puissants d'aujourd'hui ne soient pas autorisés à dicter des termes qui servent seulement leurs intérêts. 
La coopération internationale devrait également être renforcée pour empêcher les multinationales de se soustraire à l'impôt en transférant leurs bénéfices entre les juridictions. 
Cette évasion fiscale a atteint des centaines de milliards de dollars. 
Il ne sera pas suffisant de bricoler les systèmes existants pour nous préparer à la transformation technologique qui se prépare. 
Nous avons besoin d'une stratégie globale visant à rendre les marchés – et la politique – véritablement concurrentiels, et de veiller à ce que la politique publique œuvre pour le bénéfice de tous. 


Les réseaux sociaux et les inégalités 
MILAN – Il a fallu énormément de temps pour que l'augmentation des inégalités ait des incidences politiques, mais il y a eu une prise de conscience brutale au cours de ces dernières années. 
C'est devenu une question centrale, un peu partout les gouvernements devront modifier substantiellement leurs priorités économiques pour parvenir à des sociétés plus équitables et plus inclusives. 
S'ils n'agissent pas en ce sens, les peuples pourraient se tourner vers des alternatives brutales telles que les mouvements populistes qui montent en puissance dans nombre de pays. 
Les hommes politiques parlent souvent de modèles de croissance qui conduisent à une distribution inégalitaire des bénéfices de la croissance, mais une fois au pouvoir ils ne font pas grand chose à ce sujet. 
Ces modèles conduisent souvent à une certaine hostilité à l'égard des experts, à une désillusion en ce qui concerne le système politique et les valeurs communes, ainsi qu'à une fragmentation sociale et à une polarisation accrues. 
Reconnaître l'importance d'une inégale répartition des bénéfices économiques n'a rien de neuf. 
Dans les pays en développement, l'exclusion économique et les inégalités extrêmes ont toujours freiné la croissance à long terme. 
De ce fait, il est difficile de mettre en œuvre des mesures favorables à la croissance, car cela finit par entraîner le chaos politique et social, voire des violences. 
Aux USA, le creusement des inégalités est une réalité au moins depuis les années 1970, quand sont apparues des distorsions dans la distribution des bénéfices de la croissance qui était relativement équitable depuis la fin de la Deuxième Guerre mondiale. 
A la fin des années 1990, lorsque l'informatique et l'automatisation ont conduit à la réduction ou à la suppression d'un nombre croissant d'emplois routiniers, les inégalités de revenus et de patrimoines ont augmenté brutalement. 
La mondialisation a joué un rôle. 
Lors des deux décennies qui ont précédé la crise financière de 2008, alors même que la valeur ajoutée de la production manufacturière était à la hausse, le nombre d'emplois diminuait partout, à l'exception du secteur pharmaceutique. 
S'il n'y a pas eu de pertes d'emplois au niveau global, c'est uniquement parce que les services ont créé des emplois. 
Une grande partie de la valeur ajoutée dans la production manufacturière vient de services tels que la conception de biens, la recherche et le développement et le marketing. 
Aussi, si l'on prend en compte la composition de cette chaîne de valeur, le déclin de la production manufacturière (la production de biens matériels) est encore plus marqué. 
Les économistes ont identifié ces tendances depuis déjà quelques temps. 
David Autor du MIT et ses collègues ont étudié précisément l'impact de la mondialisation et des technologies digitales sur les emplois à caractère répétitif. 
Plus récemment, dans Le capital au XXIème siècle, un livre au retentissement international, l'économiste français Thomas Piketty a fait une étude approfondie de l'augmentation des inégalités et pointé les forces sous-jacentes qui en sont probablement à l'origine. 
Raj Chetty et Emmanuel Saez, deux jeunes et brillants économistes titulaires de plusieurs récompenses, ont enrichi la discussion grâce à leurs travaux. 
De mon coté, j'ai publié des articles portant sur les changements économiques structuraux liés à ces problèmes. 
Les journalistes ont commencé eux aussi à s'intéresser à ces tendances, au point que tout le monde a entendu parlé des "1% les plus riches". 
Beaucoup de gens s'inquiètent aujourd'hui d'une fracture entre une élite mondiale prospère d'un coté, et de l'autre tout le reste de la population confrontée aux difficultés de la vie quotidienne. 
Malgré ces tendances fortes, le statu quo politique n'a guère été contesté avant 2008. 
Pour comprendre pourquoi il a fallu si longtemps aux dirigeants politiques pour prendre en compte les réalités économiques, il faut se pencher sur leurs motivations et sur l'idéologie. 
Ainsi aux USA ils ne sont pas très motivés pour s'attaquer aux inégalités, car les entreprises et les grandes fortunes - pour lesquels la redistribution des revenus n'est en général pas une priorité - peuvent financer pratiquement sans limite les campagnes des politiciens. Leur contribution est donc disproportionnée. 
En terme d'idéologie, de plus en plus de gens se méfient d'un gouvernement qui tend à élargir son domaine d'action. 
Ils reconnaissent que les inégalités posent problème et ils soutiennent en principe les politiques qui visent à fournir une éducation et un système de soins de qualité, mais ils ne font pas confiances aux dirigeants politiques et aux bureaucrates. 
A leurs yeux, les uns et les autres sont dans le meilleur des cas inefficaces et préoccupés avant tout par leur intérêt personnel, au pire autoritaires et oppressifs. 
Tout cela a commencé à changer avec l'émergence d'Internet, des technologies digitales et surtout des média sociaux. 
Ainsi que l'a montré la campagne d'Obama lors de l'élection présidentielle de 2008 et celles de Sanders et de Trump cette année, il est désormais possible de financer une campagne très coûteuse sans passer par les grandes fortunes ou les grandes sociétés. 
Aussi l'influence des grands contributeurs financiers sur la politique tend à s'affaiblir ; et si l'argent fait toujours parti du processus électoral, il ne provient plus nécessairement des grandes sociétés et des individus fortunés. 
Les réseaux sociaux permettent à de grands groupes de citoyens de susciter des mobilisations qui rappellent les mouvements de masse des périodes antérieures. 
Ils permettent de réduire le coût d'une organisation politique, et de ce fait la dépendance des candidats à l'égard de l'argent, tout en fournissant un canal alternatif efficace pour lever des fonds. 
Cette nouvelle réalité s'inscrit dans la durée. Et quel que soit résultat des élections américaines, ceux qui ne sont pas d'accord avec l'augmentation des inégalités pourront se faire entendre, obtenir un financement et peser sur les décisions politiques. 
D'autres groupes pourront en faire de même sur des sujets voisins tels que l'environnement qui jusqu'à présent n'a eu qu'un rôle mineur dans la campagne en cours - il n'a même pas été évoqué dans les trois débats entre Hillary Clinton et Donald Trump. Or c'est une question qui occupera une place importante dans l'avenir. 
Les technologies digitales remettent en question les structures économiques et poussent à un rééquilibrage des relations de pouvoir dans les démocraties - même au sein d'institutions qui semblaient avant tout sous l'influence de l'argent. 
On ne peut que se réjouir de l'émergence d'une voix forte issue de la base. 
Mais elle ne peut se substituer à un leadership avisé et ne garantit pas en elle-même des choix politiques raisonnables. 
Dans une période où les priorités stratégiques évoluent constamment, il nous faut trouver des solutions créatives pour faire face aux graves défis auxquels nous sommes confrontés et éviter un égarement populiste. Espérons que nous sommes sur la bonne trajectoire pour cela. 


Le secteur bancaire traditionnel est-il indestructible ? 
NEW YORK – De nos jours, rares sont les secteurs d'activité qui ne risquent pas d'être bouleversés par la technologie numérique. 
Amazon, après avoir balayé les librairies, assiège à présent le reste du secteur de la vente au détail. 
Dans les transports, Uber distance les compagnies de taxis traditionnelles, alors qu'Airbnb sape les fondations du secteur de l'hôtellerie. 
Dans le même temps, les smartphones sont en train de transformer la façon dont nous communiquons et révolutionnent la façon dont nous découvrons et devenons clients des entreprises. 
Il n'y a donc rien de surprenant si les entreprises bancaires et de services financiers ne sont plus à l'abri des immenses transformations opérées par les innovations technologiques. 
En effet, durant la dernière décennie, les start-ups numériques ont investi des domaines traditionnellement dominés par le secteur financier. 
Mais il y a des raisons de croire que le secteur de la finance va résister. 
Aujourd'hui, on peut envoyer de l'argent d'un bout à l'autre d'un pays ou du monde, en appuyant simplement sur une appli, sans aucune interaction avec une entreprise traditionnelle de services financiers. 
Les envois de fonds des migrants, qui selon les estimations de la Banque mondiale vont s'élever à 586 milliards de dollars cette année, représentent une formidable opportunité de croissance pour les entreprises en concurrence avec les banques sur les opérations de transferts d'argent. 
En attendant, les perturbateurs potentiels proposent des opportunités d'épargne et d'investissement : le cœur même des opérations traditionnelles des établissements bancaires. 
Des start-ups comme Acorns, une application qui attribue automatiquement une part des achats quotidien à un portefeuille d'investissement pré-sélectionné, font des incursions rapides sur un marché très concurrentiel. 
Acorns, lancé en 2014, contrôle déjà plus de 650 000 comptes de placement. 
Cette société, ainsi que d'autres du même genre, ne pénètrent pas seulement le marché : les processus simplifiés de placement et d'épargne qu'elles proposent sont en train de l'étendre et de le transformer. 
D'après une recherche menée par l'agence de publicité numérique Fractl, environ 85% de la « génération Y » place une fraction de son salaire : un pourcentage plus élevé que chez leurs prédécesseurs. 
Les prêts sont également transformés par la technologie. 
Les financements participatifs et de pair-à-pair à des systèmes de prêt donnent l'occasion à des emprunteurs d'éviter plusieurs obstacles inhérents aux opérations bancaires traditionnelles : à savoir, dans certains cas, les exigences en matière de garantie et les cotes de solvabilité. 
Selon le cabinet spécialisé en recherches Massolution, le marché du financement participatif a augmenté de façon exponentielle, de 880 millions de dollars en 2010 à 16,2 milliards de dollars en 2014. 
Les volumes mondiaux du financement participatif devraient doubler cette année et dépasser les 34 milliards de dollars. 
En 2016, le financement participatif devrait fournir plus de fonds que le capital-risque traditionnel. 
Même les services financiers traditionnellement caractérisés par la relation directe avec les clients, comme les services bancaires d'investissements, ont été touchés. 
Lorsque Google a effectué sa première offre publique en 2004, cette société a choisi de contourner le secteur des services bancaires d'investissement, qui garantit traditionnellement le processus d'introduction en bourse. 
Au lieu de cela, la société a opté pour une vente aux enchères électronique à laquelle tout le monde pouvait participer. 
D'autres entreprises, comme le cabinet spécialisé en recherches financières Morningstar, lui ont emboîté le pas. 
Bien que ces tentatives de révolutionner les marchés du capital-risque doivent encore asseoir leur popularité, leur existence même est la preuve des possibilités de perturbations dans ce secteur. 
Mais il serait prématuré de conclure que la banque traditionnelle a cédé face à de nouvelles plates-formes financières. 
De nombreux nouveaux arrivants ont bénéficié d'avantages qui auraient été difficiles à maintenir, s'il avait fallu les proportionner en taille et en importance. 
L'activité bancaire traditionnelle est soumise à une surveillance intense et les règlements sont devenus encore plus onéreux ces dernières années, lorsque les autorités réglementaires ont réagi à la crise financière mondiale de 2008 en renforçant les règles sur les ratios de levier financier et les exigences en matière de connaissance de la clientèle. 
De nombreux arrivistes dans le secteur ont trouvé un avantage concurrentiel en évitant les seuils au-delà desquels ils seraient soumis aux lourds contrôles réglementaires et aux conditions de normalisation. 
Cela impose une contrainte considérable sur la taille et le type de transactions financières que ces nouvelles entreprises peuvent proposer. 
En évitant les services qui pourraient attirer l'examen des autorités financières, les start-ups numériques font face à une limite naturelle de la taille de leur marché. 
En effet, cette disposition, bien qu'officieuse, peut être considérée comme un moyen pour les organismes de réglementation de gérer le risque systémique posé par les nouveaux entrants. 
À mesure de l'évolution de la révolution numérique, une grande partie du domaine financier sur lequel les entreprises technologiques font de profondes incursions va tomber sous le coup plus acéré de la réglementation. 
Cela va favoriser les acteurs bien implantés. 
En conséquence, l'assaut de la révolution numérique sur le secteur bancaire traditionnel n'a rien d'accablant. 
Dans le secteur des finances, tout au moins, les sociétés technologiques ne doivent pas être considérées simplement comme une menace, mais comme source d'innovation qui va amplifier la productivité. 

Quel avenir pour les travailleurs ? 
NEW YORK –Les innovateurs en matière de technologie paraissent saisis de vertige face à ce que l'avenir nous réserve. De nouvelles techniques de fabrication suscitent la fébrilité face à ce que certains considèrent comme la troisième Révolution industrielle. 
Dans les années à venir, les avancées technologiques en matière de robotique et d'automatisation doperont la productivité et l'efficacité - avec des gains économiques importants pour les entreprises. 
Pourtant sans politique appropriée de création d'emplois, le progrès technologique pourrait s'accompagner d'une montée du chômage. 
Les récents progrès technologiques présentent trois inconvénients : ils nécessitent généralement des capitaux importants (ce qui favorise ceux qui disposent déjà de ressources financières), des qualifications élevées (ce qui favorise ceux qui ont un niveau de formation technique élevé) et réduisent le besoin en main d'oeuvre (ce qui limite le nombre d'emplois peu ou non qualifiés dans l'économie). 
Le risque est de voir la robotique et l'automatisation remplacer les ouvriers avant même que ne retombe la poussière de la Troisième révolution industrielle. 
Le développement rapide des logiciels intelligents au cours des dernières décennies est sans doute l'élément le plus important qui modèle la révolution industrielle qui s'annonce. 
L'innovation dans le domaine des logiciels et des technologies d'impression en 3D va bénéficier à ceux des travailleurs qui sont suffisamment formés pour y participer ; pour les autres tout ce passera comme si la révolution avait lieu ailleurs. 
L'usine du futur, ce sera peut-être 1000 robots et un seul employé pour les diriger. 
Aujourd'hui un aspirateur robot nettoie mieux qu'un employé, et pour moins cher. 
Depuis 30 ans la base manufacturière des pays émergents asiatiques remplace celle des vieux pays industrialisés d'Europe occidentale et d'Amérique du Nord. Mais rien ne garantit que la création d'emplois dans les services va continuer à compenser les pertes d'emplois dans le secteur industriel. 
Le progrès technologique est tel que de nombreux services peuvent être rendus à distance, ce qui permet de les délocaliser en Asie ou dans d'autres pays émergents. 
Dans ces derniers aussi, la technologie va finir par remplacer les emplois dans l'industrie et dans les services. 
Aujourd'hui il est possible d'envoyer par internet l'IRM d'un malade de New-York à Bangalore par exemple où un radiologue va l'interpréter pour quatre fois moins cher que son homologue new-yorkais. 
Mais combien de temps faudra-t-il attendre pour qu'un programme informatique puisse lire et interpréter ces images plus vite, mieux et à moindre prix que le radiologue de Bangalore ? 
De la même manière, Foxconn qui fabrique entre autres les iPhones envisage de remplacer par des robots une grande partie de ses 1,2 millions employés chinois lors de la prochaine décennie. 
Et bientôt des logiciels de reconnaissance vocale remplaceront les centres d'appels de Bangalore ou de Manille. 
Les innovations technologiques entraîneront des pertes d'emplois dans l'éducation, la santé, la fonction publique et même les transports. 
Aurons-nous encore besoin d'autant d'enseignants dans les prochaines décennies si la crème de la profession produit des cours en ligne de plus en plus sophistiqués que pourront suivre des millions d'étudiants ? 
Dans ce cas comment les professeurs devenus inutiles gagneront-ils leur vie ? 
La fonction publique diminuera également, notamment dans les pays surendettés et ceux dont le budget est le plus déficitaire. 
Et la gouvernance par internet pourrait compenser la perte d'emplois par des gains de productivité en transformant la manière de fournir des services au public. 
La technologie révolutionne aussi le transport. 
Dans quelques années les voitures sans chauffeurs - grâce à Google et à d'autres - rendront des millions d'emplois obsolètes. 
L'innovation technologique qui nécessite des capitaux importants et qui permet de se passer de la main d'œuvre est l'un des facteurs à l'origine de la montée des inégalités de revenu et de patrimoine (avec un autre élément qui lui est lié, à savoir que le gagnant rafle toute la mise). La croissance des inégalités freine alors la demande et la croissance (et devient une source d'instabilité sociale et politique), car elle se traduit par un transfert de revenus de ceux qui dépensent la plus grande partie de ce qu'ils gagnent (les ménages qui ont des revenus moyens ou faibles) vers ceux qui économisent le plus (les personnes fortunées et les entreprises florissantes). 
Ce n'est certes pas la première fois que le monde est confronté à ces problèmes ; le passé peut donc nous servir de modèle pour y répondre. 
A la fin du 19° et au début du 20° siècle les dirigeants politiques ont cherché à réduire au maximum les inconvénients majeurs de l'industrialisation. 
Le travail des enfants a été aboli dans l'ensemble du monde développé, la durée et les conditions de travail ont été humanisées et la protection sociale a été instaurée pour protéger les travailleurs vulnérables et stabiliser une macroéconomie souvent fragile. 
Alors que nous cherchons des solutions éclairées en réponse aux défis de la Troisième révolution industrielle, un thème domine tous les autres : le progrès technologique doit profiter à une plus grande partie de la population. 
Cela suppose de mettre en place une importante composante éducative. 
Pour parvenir à une prospérité généralisée, il faut que les travailleurs disposent des qualifications voulues pour participer au monde nouveau issu de l'économie digitale. 
Cela ne suffira peut-être pas, auquel cas il sera nécessaire de fournir un revenu supplémentaire permanent à ceux dont l'emploi aura été remplacé par un programme informatique ou par une machine. 
Ici aussi tenons compte des leçons du passé ! 

Le débat politique sur la technologie à venir 
STANFORD – Qu'ont donc en commun les fuites d'e-mails peu flatteurs sur les serveurs piratés du Democratic National Committee durant la campagne électorale présidentielle américaine de 2016 et le bruit assourdissant de la sirène d'alarme qui a retenti durant une heure entière à Dallas au Texas ? 
C'est cette même chose qui relie la menace nucléaire de la Corée du Nord et les attaques terroristes en Europe et aux États-Unis. Tout cela représente les inconvénients de technologies extrêmement avantageuses : des risques qui exigent de plus en plus une réponse politique affirmée. 
L'agressivité de plus en plus marquée de la technologie s'illustre dans les débats sur ce qu'on appelle la neutralité du net et dans les différends entre Apple et le FBI sur le déverrouillage des iPhones de personnes suspectées de terrorisme. 
Ce n'est guère étonnant : alors que la technologie est devenue de plus en plus fondamentale et qu'elle affecte aussi bien notre sécurité (armes nucléaires et cyberguerre) que nos emplois (perturbations du marché du travail par des logiciels perfectionnés et par la robotique), son impact est bénéfique, mauvais, voire potentiellement néfaste. 
Commençons par son aspect bénéfique. 
La technologie a éliminé des maladies comme la variole et en a pratiquement éliminé d'autres comme la polio ; elle permis l'exploration de l'espace ; l'accélération des transports ; et elle a ouvert de nouvelles perspectives d'opportunités pour les finances et les divertissements, entre autres choses. 
La téléphonie cellulaire, à elle seule, a libéré la grande majorité de la population mondiale des contraintes de communication. 
Les progrès techniques ont également augmenté la productivité économique. 
L'invention de la rotation des cultures et des équipements mécanisés a considérablement augmenté la productivité agricole et a permis à la civilisation humaine d'évoluer des fermes vers les villes. 
En 1900, un tiers des Américains vivaient dans des fermes ; aujourd'hui, ce chiffre est seulement de 2 %. 
De même, l'électrification, l'automatisation, les logiciels et plus récemment, la robotique ont tous apporté d'importants gains de productivité dans l'industrie. 
Mon collègue Larry Lau et moi-même estimons que l'évolution technique est responsable d'environ la moitié de la croissance économique du G-7 au cours des dernières décennies. 
Les pessimistes craignent que les avantages d'amélioration de la productivité de la technologie ne soient en déclin et qu'ils aient de faibles chances de rebondir. 
Ils affirment que les technologies comme les recherches sur Internet et les réseaux sociaux ne peuvent pas améliorer la productivité dans la même mesure que l'électrification et l'expansion de l'automobile. 
Les optimistes, en revanche, estiment que des avancées comme les Big Data, la nanotechnologie et l'intelligence artificielle annoncent une nouvelle ère de progrès de la technologie. 
Bien qu'il soit impossible de prévoir la prochaine « appli géniale » découlant de ces technologies, ce n'est pas une raison selon eux pour assumer qu'il n'en existe aucune. 
Après tout, certaines technologies importantes tirent parfois leur principale valeur commerciale d'une utilisation tout à fait différente par rapport à celle que leur inventeur avait en tête. 
Par exemple, la machine à vapeur de James Watt avait été conçue pour pomper l'eau des mines de charbon, pas pour alimenter en électricité les chemins de fer ou les navires. 
De même, les travaux de Guglielmo Marconi sur transmission radio à longue distance étaient destinés simplement à créer de la concurrence pour le télégraphe. 
Mais Marconi n'avait jamais envisagé les stations de radio diffusion, ni la communication sans fil actuelle. 
Mais au fil du temps, l'évolution technologique a également très souvent provoqué de nombreux bouleversements et nuisances. 
Au début du XIXème siècle, la peur de ces bouleversements a conduit les travailleurs du textile des régions du Yorkshire et du Lancashire (les Luddites), à détruire de nouvelles machines automatiques, comme les métiers à tisser ou à tricoter. 
Le bouleversement de la main-d'œuvre se poursuit actuellement, avec la délocalisation de certains emplois industriels vers des économies plus avancées. 
De nombreuses personnes redoutent que l'intelligence artificielle n'apporte davantage de bouleversements, bien que la situation ne soit peut-être pas aussi désespérée que certains le pensent. 
Au début des années 1960 et 1970, de nombreuses personnes ont cru que les ordinateurs et l'automatisation allaient conduire à un chômage structurel. 
Cela ne s'est jamais produit, parce que de nouveaux types d'emplois ont été créés pour compenser le bouleversement en question. 
Dans tous les cas, la suppression d'emplois n'est pas le seul effet secondaire négatif des nouvelles technologies. 
L'automobile a considérablement fait progresser la mobilité, mais au prix d'une pollution de l'air nuisible pour notre santé. 
La télévision par câble, Internet et les médias sociaux ont donné aux gens un pouvoir sans précédent sur les informations qu'ils partagent et qu'ils reçoivent. Mais ces technologies ont également contribué à la balkanisation de l'information et de l'interaction sociale, où les personnes choisissent les sources et les réseaux qui renforcent leurs propres préjugés. 
En outre, les technologies modernes de l'information tendent à être dominées par quelques entreprises : Google, par exemple, est littéralement synonyme de recherche sur Internet. 
Historiquement une telle concentration de puissance économique a rencontré une résistance, motivée par la crainte d'un monopole. 
En effet, ces entreprises commencent à faire face à l'examen de représentants antitrust, en particulier en Europe. 
Nous ignorons encore dans quelle mesure les attitudes généralement tolérantes des consommateurs à l'égard de ces entreprises vont suffire à compenser les préoccupations historiques quant à la taille et à l'abus de pouvoir du marché. 
Mais les inconvénients de la technologie sont devenus bien plus sombres, avec des ennemis de la société ouverte capables de communiquer, de planifier et de mener des actes de destruction plus facilement. 
L'État islamique et Al-Qaïda recrutent en ligne et donnent des directives sur Internet pour faire des ravages. Souvent ces groupes n'ont même pas besoin de communiquer directement avec les personnes à « inspirer » pour perpétrer un attentat terroriste. 
Et bien sûr, la technologie nucléaire fournit non seulement de l'électricité sans émissions de gaz à effet de serre, mais également des armes de destruction massive. 
Toutes ces menaces et leurs conséquences exigent des réponses politiques claires, qui prennent en compte non seulement le passé et le présent, mais également l'avenir. 
Trop souvent les gouvernements s'empêtrent dans des considérations étriquées sur des problèmes immédiats, comme entre le FBI et Apple, mais perdent de vue les risques et défis pour l'avenir. 
Cela laisse une place où quelque chose de vraiment néfaste peut se produire, comme, par exemple une cyber-attaque capable de mettre hors service un réseau électrique. 
Au-delà de ses conséquences immédiates, un incident de ce genre pourrait inciter les citoyens à exiger de strictes limitations sur la technologie, en risquant leur liberté et leur prospérité dans leur quête de sécurité. 
Sur ce plan, ce dont nous avons vraiment besoin, ce sont des institutions et politiques nouvelles et de meilleures, ainsi que de coopération entre la police et les entreprises privées et entre les gouvernements. 
Des efforts de ce genre ne doivent pas seulement réagir aux évolutions, mais ils doivent également les anticiper. 
Ce n'est qu'à cette condition que nous serons capables de réduire les risques futurs, tout en continuant à exploiter le potentiel des nouvelles technologies pour améliorer la vie des gens. 


Le roi Ludd est encore mort 
CAMBRIDGE – Depuis l’aube de l’ère industrielle, on a toujours craint que l’évolution technologique n’entraine un chômage de masse. 
Une situation inenvisageable selon les économistes néoclassiques, qui prévoyaient que les individus finiraient par retrouver un emploi, même au prix d’une longue période d’ajustement douloureux. 
Cette prévision s’est globalement avérée exacte. 
Deux cents ans d’innovation époustouflante depuis l’aube de l’ère industrielle ont permis une amélioration des niveaux de vie pour les gens ordinaires dans une grande partie du monde, sans que la courbe du chômage ne s’envole. 
Oui, il y a eu de nombreux problèmes, notamment l’émergence de profondes inégalités et des guerres de plus en plus terribles. 
Mais en moyenne cependant, les hommes vivent plus longtemps, de manière plus saine, et travaillent un nombre d’heures nettement inférieur dans une majeure partie du monde. 
Mais on ne peut nier l’accélération que connait l’évolution technologique, qui crée potentiellement des écarts plus profonds et plus importants. 
Dans un célèbre article de 1983, le grand économiste Wassily Leontief s’inquiétait de ce que le rythme si rapide de l’évolution technologique moderne ne rende de nombreux travailleurs, incapables de s’ajuster, tout simplement obsolètes, comme ce fut le cas pour les chevaux après l’apparition de l’automobile. 
Des milliers de travailleurs sont-ils donc, tels les chevaux, destinés à l’abattoir ? 
Avec l’augmentation des salaires asiatiques, les industriels sont déjà à la recherche de moyens visant à remplacer les employés par des robots, y compris en Chine. 
Avec l’arrivée de téléphones portables bon marché, l’accès à l’internet a explosé et les achats en ligne vont faire disparaître un grand nombre d’emplois dans le secteur de la vente au détail. 
De rapides calculs suggèrent que l’évolution technologique pourrait facilement entrainer la perte de 5 à 10 millions d’emplois chaque année à l’échelle mondiale. 
Heureusement jusqu’à présent, les économies de marché se sont avérées étonnamment flexibles pour absorber l’impact de ces changements. 
Un exemple un peu particulier, mais malgré tout instructif, provient du monde des échecs professionnels. 
Dans les années 70 et 80, nombreux étaient ceux qui pensaient que les joueurs deviendraient obsolètes si et lorsque les ordinateurs parviendraient à jouer mieux que les hommes ; jusqu’en 1977, lorsque l’ordinateur IBM Deep Blue a fait échec au champion mondial Gary Kasparov lors d’un match court. 
Les sponsors potentiels ont bien vite rechigné à payer des millions de dollars pour financer des tournois entre humains. 
L’ordinateur, disaient-ils, n’est-il pas le champion mondial ? 
Aujourd’hui, les meilleurs joueurs continuent toujours de bien gagner leur vie, même si moins bien qu’à l’époque. 
Tandis qu’en termes réels (ajustés à l’inflation), les joueurs de seconde catégorie gagnent bien moins d’argent dans les tournois et les matchs d’exhibition que dans les années 70. 
Néanmoins, une drôle de chose est arrivée : un bien plus grand nombre de personnes gagnent leur vie en tant que joueurs professionnels. 
En partie grâce aux programmes informatiques et aux matchs en ligne, il y a eu un réel sursaut dans l’intérêt que les jeunes dans de nombreux pays portent aux échecs. 
De nombreux parents considèrent que les échecs sont une alternative intéressante aux abrutissants jeux vidéo. 
Quelques pays comme l’Arménie et la Moldavie ont d’ailleurs officiellement intégré les échecs dans leurs programmes scolaires. 
Et des milliers de joueurs gagnent aujourd’hui des revenus étonnamment corrects en enseignant les échecs aux enfants, alors qu’avant Deep Blue, seules quelques centaines de joueurs parvenaient effectivement à gagner leur vie en tant que professionnels. 
Dans de nombreuses villes américaines par exemple, de bons professeurs d’échecs peuvent gagner jusqu’à 100-150 dollars de l’heure. 
Les joueurs sans emplois d’hier peuvent aujourd’hui avoir des revenus à six chiffres s’ils sont disposés à beaucoup travailler. 
En fait, voilà un très bon exemple dans lequel la technologie a peut-être effectivement contribué à niveler les revenus. 
Les joueurs moyens qui sont de bons professeurs gagent souvent autant que les meilleurs joueurs en tournois – ou même plus. 
Bien sûr, les facteurs intervenant dans le calcul des revenus des échecs sont très complexes, et j’ai considérablement simplifié la situation. 
Mais fondamentalement, les marchés ont leur manière propre de transformer les emplois et les opportunités de façon imprévisible. 
L’évolution technologique n’est pas toujours entièrement positive et les transitions peuvent être douloureuses. 
Un ouvrier de l’industrie automobile à Détroit peut parfaitement être en mesure d’entreprendre une formation professionnelle pour se reconvertir dans le secteur hospitalier. 
Mais après des années d’activité dans un secteur donné, il pourrait hésiter à opérer cette transition. 
Je connais un grand maitre qui il y a vingt ans était très fier de son succès et des revenus remportés dans les tournois. 
Il s’était juré de ne jamais enseigner aux enfants « comment bouge un cheval » (référence au cavalier). 
C’est pourtant exactement ce qu’il fait, et il gagne mieux que jamais en enseignant « comment bouge le cheval » qu’en tant que joueur professionnel. 
C’est tout de même mieux que d’être envoyé à l’abattoir. 
Bien sûr, cette fois-ci, l’évolution technologique pourrait être différente, et il faut éviter d’extrapoler l’expérience des deux derniers siècles sur les deux suivants. 
D’une part, l’humanité sera confrontée à des questions économiques et morales au gré de l’accélération de l’évolution technologique. 
Mais même avec cette accélération, rien ne permet de penser qu’il y aura une explosion du chômage dans les prochaines décennies. 
Bien sûr, il est assez probable que l’on assiste à une certaine hausse du chômage résultant des évolutions technologiques accélérées, surtout en Europe, où une pléthore de rigidités empêche un ajustement fluide. 
Pour l’instant cependant, le chômage élevé des dernières années devrait principalement être attribué à la crise financière, et devrait à terme retrouver ses niveaux moyens historiques. 

Les mécanismes de l’effet placebo 
BOSTON – Pour de nombreux chercheurs en médecine et passionnés de science, l’effet placebo est l’un des plus troublants qui soit. 
Comment une pilule de sucre inerte peut-elle avoir une action thérapeutique ? 
Pour répondre à cette question, il faut comprendre le contexte entourant les traitements médicaux – l’environnement dans lequel les symboles et les rituels des soins s’associent aux fortes réactions émotionnelles qui se produisent lors de la rencontre entre soignant et soigné. 
La confiance, l’empathie, l’espoir, la peur, l’appréhension et l’incertitude sont des sentiments qui ne doivent pas être sous-estimés dans la rencontre thérapeutique. 
Un utilisant des pilules de sucre, des injections de solution saline et même des simulacres d’intervention chirurgicale, la recherche sur l’effet placebo dissocie la prestation de soins des effets directs de procédures médicales ou de médicaments réels. 
De récentes recherches sur l’effet placebo ont démontré que la seule rencontre clinique – sans prestation de « vrai » traitement – peut alléger la douleur, améliorer le sommeil, soulager la dépression et diminuer les symptômes d’un large éventail de pathologies, dont le syndrome du côlon irritable, l’asthme, la maladie de Parkinson, les troubles cardiaques et la migraine. 
Les placebos influent surtout sur l’évaluation que font les patients de leur état de santé. 
Ils ne peuvent réduire une tumeur ; mais ils peuvent aider les malades à moins ressentir la fatigue, les nausées, la douleur et l’anxiété liées au cancer et à son traitement. 
Ils ne peuvent abaisser le taux de cholestérol ou la tension artérielle, mais ont la capacité de modifier suffisamment l’humeur ou la douleur pour induire un mode de vie plus sain. 
Les placebos peuvent se comporter comme des médicaments ; et l’effet placebo a également le pouvoir de rendre les médicaments plus efficaces. 
Des recherches ont montré que différents éléments de l’effet placebo – par exemple, tout le matériel des soins (pilules et seringues) et la relation soignant-soigné – peuvent être progressivement augmenté de manière analogue à la dépendance à la dose thérapeutique (plus forte la dose, plus l’effet est marqué). 
En fait, il a été démontré que ces différents éléments multiplient l’efficacité de plusieurs médicaments puissants. 
Par exemple, lorsque de la morphine est injectée sous les yeux du patient, son effet est nettement plus marqué que lorsqu’elle est administrée par voie intraveineuse sans que le patient le sache. 
Plusieurs mécanismes psychosociaux sont impliqués dans la réaction au placebo. 
Un espoir plus grand, des attentes positives et une anxiété moindre peuvent modifier l’état d’esprit qui guide la manière dont les patients réagissent à des sensations nocives. 
Des expériences ont montré que le soutien et l’empathie démontrés par un médecin attentionné sont capables d’améliorer le résultat clinique. 
Il a en fait été prouvé que les indices et symboles perçus de manière inconsciente – la blouse blanche ou le diplôme de médecin affiché au mur – peuvent « préparer » le patient à ressentir une amélioration. 
On a pensé jusqu’à récemment que pour agir, les pilules placebos reposaient sur la dissimulation et la tromperie. 
Le patient devait croire que le traitement était « réel » pour que le placebo agisse. 
Mais des recherches inédites ont confirmé une amélioration clinique potentielle considérable même si les patients sont informés du fait qu’ils ingèrent une substance inactive, laissant à penser que la simple mise en œuvre d’un rituel de traitement peut, comme les attentes conscientes, avoir une influence considérable. 
Il semble en fait que le pouvoir de l’imagination ait une base neurobiologique. 
Des données récentes montrent que lorsque les placebos ont un effet salvateur, ils activent les mêmes voies neurologiques que les médicaments actifs. 
Par exemple, lorsque les patients éprouvent une réduction de la douleur grâce à un placebo, leur cerveau libère des opioïdes endogènes et/ou active les récepteurs CB1 des cannabinoïdes – les mêmes mécanismes qui entrent en jeu dans le traitement de la douleur par voie pharmaceutique. 
De même, des recherches en neuroimagerie montrent qu’un traitement par placebo active des structures spécifiques du cerveau, notamment le cortex préfrontal et la partie rostrale-ventrale du cortex cingulaire antérieur. 
Des expériences avec des patients atteints de la maladie de Parkinson ont révélé qu’un traitement par placebo libère de la dopamine endogène dans la région des corps striés. 
Des recherches pilotes intéressantes laissent en outre penser que des facteurs génétiques prédisposent certains individus à mieux réagir aux placebos. 
L’effet placebo n’est pas toujours bénéfique. 
Il a un alter-ego néfaste appelé l’effet nocebo. 
Alors que les placebos sont biologiquement inertes, jusqu’à 26 pour cent des patients ayant reçu un placebo arrêtent les essais cliniques à la suite d’effets secondaires insupportables, qui sont en général les mêmes que les effets secondaires éventuels du médicament testé. 
Par exemple, dans le cas d’essais d’un médicament contre la migraine dont le principe actif est un anticonvulsivant, l’effet nocebo (l’effet secondaire du placebo) aura trait de manière disproportionnée à l’anorexie ou à la mémoire ; si le principe actif est un anti-inflammatoire non stéroïdien, l’effet nocebo se manifestera plus par des symptômes gastro-intestinaux et la soif. 
Ces expériences soulignent l’importance des effets placebo dans la mise au point de nouveaux médicaments. 
Pour autoriser la mise sur le marché d’un nouveau médicament, la Food and Drug Administration américaine exige que les essais cliniques de molécules thérapeutiques se fassent en « double aveugle » contre placebo et que le médicament prouve sa supériorité sur le traitement placebo. 
Mais des données montrent que pour certaines pathologies, l’effet placebo a gagné en importance au cours des dernières décennies. 
Cette évolution pose des défis de taille pour établir clairement l’action du médicament par rapport au placebo. 
Elle souligne également un point fondamental : dans notre précipitation à adopter des solutions médicales hautement technologiques, nous avons tendance à oublier le potentiel énorme de guérison lié à une relation thérapeutique de qualité. 
Les recherches sur l’effet placebo ont démontré que le contexte dans lequel se déroule le traitement, tout comme la relation soignant-soigné, recèlent un potentiel considérable en termes de l'amélioration de l'état de santé. 
Nous devons encore approfondir nos connaissances sur le pouvoir et les limites de l’effet placebo. 
Nous devons également apprendre comment traduire ces connaissances scientifiques en des méthodes éthiques, efficaces et utilisables par les médecins pour améliorer l’état de santé de leurs patients. 
Et nous devons en savoir plus sur l’effet placebo lors d’essais cliniques. 
En résumé, nous devons cesser de penser en termes de « l’art de la médecine » et commencer à explorer une nouvelle science de la guérison. 


Un impôt sur les robots ? 
NEW HAVEN – L'idée de taxer les robots vient d'un projet de rapport de l'eurodéputée Mady Delvaux, vice-présidente de la Commission des affaires juridiques du Parlement européen. 
Soulignant que les robots pourraient accroître les inégalités, elle écrit qu'il y a lieu "d'envisager la nécessité de définir des exigences de notification de la part des entreprises sur l'étendue et la part de la contribution de la robotique et de l'intelligence artificielle à leurs résultats financiers, à des fins de fiscalité et de calcul des cotisations de sécurité sociale". 
Les réactions à sa proposition ont été surtout négatives, à l'exception notable de celle de Bill Gates qui la soutient. 
Pour autant, ne nous dépêchons pas de rejeter cette idée. 
Seulement l'année dernière nous avons assisté à la prolifération d'appareils comme les assistants vocaux Google Home ou Amazon Echo Dot (Alexa) qui remplissent de multiples fonctions et peuvent gérer l'électronique domestique, se substituant ainsi à une intervention humaine. 
De la même manière, à Singapour les services de taxi sans chauffeur Delphi et nuTonomy commencent à remplacer les chauffeurs de taxi. 
Et la société de livraison de repas à domicile Doordash teste des robots autonomes à six roues de Starship Technologies qui pourraient remplacer les coursiers. 
Si ces innovations qui suppriment des emplois et en créent de nouveaux réussissent, l'idée d'un impôt sur les robots pourrait devenir populaire en raison des problèmes humains qui apparaissent quand des travailleurs se retrouvent sans emploi. Ils s'identifiaient souvent à leur emploi - un emploi auquel ils s'étaient parfois préparés durant des années. 
Si l'on est optimiste, on souligne que les travailleurs remplacées par des machines ont toujours trouvé un nouvel emploi ; mais comme la révolution de la robotique s'accélère, on peut se demander si cela va continuer. 
Un impôt sur les robots, espèrent ses partisans, pourrait ralentir au moins momentanément le processus et apporter le financement nécessaire à l'adaptation à la nouvelle situation, par exemple la reconversion professionnelle des travailleurs qui perdent leur emploi. 
Cette adaptation pourrait être aussi essentielle à nos vies que l'est notre travail pour mener une vie épanouissante. 
Dans son livre Rewarding Work [Le travail gratifiant], Edmund S. Phelps insiste sur toute l'importance d'avoir une "place dans la société - un métier". 
Quand beaucoup de gens ne peuvent plus trouver un emploi pour nourrir leur famille, les conséquences sont graves et comme l'écrit Phelps, "c'est le fonctionnement de toute la société qui peut en pâtir. 
Autrement dit, il y a des facteurs externes à la robotisation qui peuvent justifier l'intervention de l'Etat. 
Les adversaires de l'impôt sur les robots insistent sur la difficulté qu'il y a à définir les robots et en conséquence la difficulté à déterminer l'assiette fiscale correspondante. 
Ils rappellent aussi l'énorme et indéniable gain de productivité lié à la nouvelle robotique. 
Cet argument n'est peut-être pas suffisant pour rejeter l'idée d'un impôt même modeste sur les robots durant la période de transition vers un nouveau monde du travail. Cet impôt pourrait s'inscrire dans un projet plus large destiné à gérer les conséquences de la révolution de la robotique. 
Tous les impôts, sauf une taxe forfaitaire identique pour tous, créent une distorsion dans l'économie. 
Mais un impôt qui ne tienne pas compte des revenus et des dépenses de chaque contribuable serait quasiment impossible à mettre en œuvre parce qu'il pèserait beaucoup plus lourdement sur les petits revenus et écraserait les pauvres dans l'incapacité de le payer. 
L'impôt doit donc être lié à une activité ou une autre qui indique notre capacité à payer un impôt. 
Dans un article considéré comme un classique publié en 1927, Frank Ramsey défend l'idée que pour limiter les distorsions introduites par la fiscalité, il faut taxer toutes les activités et tous les biens de consommation et il propose une manière de fixer les taux de prélèvements. 
Sa théorie n'est pas une recette pratique pour fixer ces taux, mais elle constitue un argument de poids contre l'idée qu'il ne faudrait taxer que quelques activités et quelques biens, ou alors que le même taux devrait s'appliquer à tout. 
Les produits susceptibles d'avoir des effets négatifs pourraient être imposés plus lourdement que Ramsey ne l'aurait envisagé. 
Ainsi les taxes sur les boissons alcoolisées sont très répandues. 
L'alcoolisme est un problème social majeur. 
Entre 1920 et 1930 les USA ont tenté d'intervenir plus brutalement sur le marché de l'alcool par sa prohibition. 
Mais il s'est avéré impossible de supprimer la consommation d'alcool. La taxe sur l'alcool qui a accompagné la fin de la prohibition était une incitation plus douce à moins consommer. 
Le débat relatif à l'impôt sur les robots devrait considérer quels sont les autres outils à notre disposition face à la montée des inégalités. 
Il serait naturel de considérer un impôt sur le revenu plus progressif et un revenu de base. 
Mais ces mesures ne sont pas très populaires. Sans le soutien de l'opinion publique, cet impôt ne pourra être appliqué durablement. 
Quand on augmente l'impôt sur les hauts revenus, en général en temps de guerre, ce n'est que temporaire. 
La plupart des gens estiment que taxer ceux qui réussissent au bénéfice de ceux qui pataugent est dégradant pour ces derniers, qui d'ailleurs souvent ne veulent pas véritablement de cela. 
Les dirigeants politiques le savent et en général ne font pas campagne sur la proposition de prendre aux hauts revenus pour aider les petits revenus. 
Il faut donc repenser la fiscalité pour combattre les inégalités de revenus liées à la robotisation. 
Sur le plan politique il est peut-être plus acceptable et donc plus facilement réalisable à long terme de taxer les robots plutôt que les hauts revenus. 
Et contrairement à l'impôt sur le revenu, il ne s'agirait pas d'un impôt sur le succès humain. Il conduirait pourtant d'une manière ou d'une autre à augmenter les impôts des hauts revenus dans la mesure ou ils proviennent d'activités dans lesquels les robots remplacent les hommes. 
Un impôt modéré sur les robots, même une taxe temporaire pour ralentir l'adoption de technologies susceptibles d'entraîner des troubles sociaux, paraît un élément naturel dans une politique qui vise à combattre la hausse des inégalités. 
Les sommes récoltées pourraient servir à garantir un revenu minimum aux personnes qui ont perdu leur emploi en raison de la robotisation et se trouvent en reconversion professionnelle. 
Conforme à notre sens de la justice, cela pourrait être une solution durable. 


La Chine sur la voie de la réussite 
NEW HAVEN – C'est le retour en force de ceux qui doutent de la Chine. 
Leurs idées reviennent périodiquement toutes les quelques années. 
Néanmoins depuis pas mal de temps le Pays du milieu défie les prophètes de mauvais augures en continuant sa montée en puissance, le miracle économique le plus spectaculaire des temps modernes. 
Et il semble qu'il ne soit pas sur le point de s'arrêter. 
Aujourd'hui on s'inquiète de l'inflation, de l'excès d'investissement, des hausses de salaire et des prêts à risque des banques chinoises. 
Selon des universitaires réputés, comme grand nombre d'autres pays en développement, la Chine pourrait se retrouver piégée dans la trappe du revenu intermédiaire [rester bloquée au stade de pays à revenu intermédiaire]. 
Ces inquiétudes sont en partie fondée, notamment en ce qui concerne l'inflation, mais elles tiennent à des généralisations abusives. 
Il y a 10 bonnes raisons pour lesquelles on ne peut s'appuyer sur l'expérience des autres pays pour prévoir l'évolution économique de la Chine. Les voici : 
La stratégie - Depuis 1953 dans le cadre de ses plans quinquennaux, la Chine se fixe des objectifs macroéconomiques bien définis et prévoit les mesures à prendre pour y parvenir. 
Son 12° plan qui a débuté récemment pourrait marquer un tournant stratégique, car il la fait basculer du statut de modèle de production extrêmement efficace depuis 30 ans à celui de société de consommation prospère. 
La priorité à la stabilité - Marquée par le souvenir des périodes troublées, notamment la Révolution culturelle des années 1970, les dirigeants chinois font de la stabilité leur première priorité. 
Ce choix a permis à la Chine d'éviter les dommages collatéraux de la crise de 2008-2009. 
C'est aussi pourquoi elle va sans doute mener un combat résolu contre l'inflation, la formation de bulles des actifs et les prêts à haut risqués. 
Les moyens de son engagement - La Chine a les moyens de son engagement en faveur de la stabilité. 
Plus de 30 ans de réformes ont libéré son dynamisme économique. 
Les réformes des entreprises et des marchés financiers ont joué un rôle clé et beaucoup d'autres réformes sont encore à venir. 
La Chine a également démontré sa capacité à tirer les leçons des crises passées et à changer de cap quand c'est nécessaire. 
L'épargne - Elle tire avantage de son taux d'épargne intérieur qui dépasse 50% du PIB. 
C'est ce qui lui a permis de faire les investissements indispensables à son développement économique et d'accroître ses réserves en devises étrangères qui l'ont mise à l'abri des chocs externes. 
Elle est maintenant prête à y piocher pour stimuler la demande intérieure. 
La migration urbaine - 46% de la population chinoise habite dans les villes, contre 20% il y a 30 ans. 
Selon les prévisions de l'OCDE 316 millions de personnes vont migrer des campagnes vers les villes au cours des 20 prochaines années. 
Cette vague d'urbanisation sans précédent constitue une base solide pour les investissements dans les infrastructures et dans la construction. 
La crainte d'un excès d'investissement et des cités fantômes limite l'offre et ne donne pas l'importance voulue à une demande croissante. 
Une consommation appelée à faire un bond - La consommation représente seulement 37% du PIB chinois - le taux le plus faible des grandes économies. 
En programmant la création d'emplois, une hausse des salaires et une amélioration de la protection sociale, le 12° plan va accroître fortement le pouvoir d'achat des consommateurs ; la part de la consommation dans le PIB pourrait augmenter de 5 points de pourcentage d'ici à 2015. 
Des servicesappelés à se développer - Les services ne représentent que 43% du PIB, un taux nettement inférieur à la moyenne. 
Ils constituent un atout important dans la stratégie d'encouragement à la consommation - notamment pour des secteurs d'envergue comme la distribution de détail et de gros, les transports intérieurs, la logistique des chaînes d'approvisionnement, l'hôtellerie et les loisirs. 
Au cours des 5 prochaines années, la croissance de la part des services dans le PIB pourrait dépasser l'objectif fixé de 4 points de pourcentage. 
C'est une recette pour la croissance qui est efficace en terme d'utilisation des ressources, respectueuse de l'environnement et qui requiert de la main d'ouvre - exactement ce dont la Chine a besoin lors de la prochaine phase de son développement. 
Les investissements directs étrangers (IDE) - La Chine moderne attire depuis longtemps les multinationales à la recherche d'efficacité et d'une porte d'entrée vers le marché le plus peuplé de la planète. 
Les IDE lui donnent accès aux technologies et aux systèmes de gestion modernes - ce qui accélère son développement économique. 
Le rééquilibrage prochain en faveur de la consommation intérieure va entraîner une réorientation des IDE du secteur manufacturier vers les services et doper encore davantage la croissance. 
L'éducation - La Chine a accompli d'énormes avancées en terme de capital humain. 
Le taux d'alphabétisation est proche de 95% et 80% des jeunes Chinois bénéficient d'une éducation secondaire. 
Un lycéen de Shanghai a été classé meilleur élève au niveau mondial en mathématiques et en lecture selon le test international PISA (Programme for International Student Assessment). 
Les universités chinoises forment plus de un million et demi d'ingénieurs et de scientifiques chaque année. 
Ce pays est bien sur la voie d'une économie fondée sur le savoir. 
L'innovation - En 2009, 280 000 demandes de brevets au niveau national ont été déposées en Chine, ce qui la place au troisième rang mondial, derrière le Japon et les USA. 
Elle est à la quatrième place en ce qui concerne les demandes de brevet au niveau international et le nombre de demandes va croissant. 
Elle veut doubler la part Recherche et Développement par rapport à 2002 en le faisant passer à 2,2% du PIB en 2015. Cette stratégie s'inscrit dans le cadre du 12° plan qui vise à encourager les "industries stratégiques émergentes" basées sur l'innovation (les économies d'énergie, les techniques de l'information, les biotechnologies, la fabrication d'appareils électroniques sophistiqués, les énergies renouvelables, les matériaux innovants et les voitures à propulsion électrique ou alternative). 
Actuellement ces 7 secteurs d'activité représentent 3% du PIB, mais leur part devrait atteindre 15% en 2020 - un bond significatif dans la chaîne de valeur. 
Selon Jonathan Spence, un historien de Yale, l'Occident se trompe en employant les mêmes critères pour la Chine que pour lui-même. 
A nos yeux les déséquilibres chinois ne pourront être maintenus longtemps. 
En fait le Premier ministre chinois Wen Jibao a formulé publiquement les mêmes critiques. 
Mais c'est exactement ce en quoi la Chine est différente. 
Elle prend très au sérieux nos inquiétudes. 
Contrairement à l'Occident où le concept même de stratégie est devenu un oxymore, elle s'est engagée dans un processus de transition destiné à répondre aux contraintes auxquelles elle doit faire face. 
Et contrairement à l'Occident qui est embourbé dans un maelström politique insoluble, elle a la volonté et les moyens de réussir. 
Ce n'est pas le moment de parier contre la Chine. 

Le désenchantement de l’Irak 
LONDRES – Il y a de cela vingt-cinq ans, le 16 mars 1988, les troupes de Saddam Hussein bombardaient la ville kurde d’Halabja au gaz toxique. 
Cette offensive, qui ôta la vie à quelque 5 000 personnes et fit également 10 000 blessés, est à ce jour l’attaque à l’arme chimique la plus grave qui ait jamais été lancée directement sur une population civile. 
Au vu de l’atrocité survenue à Halabja, de la campagne de génocide baptisée Anfal et menée par le régime contre les Kurdes, ainsi que de la répression massive conduite dans l’ensemble du pays, la question de savoir si l’Irak connaît aujourd’hui une situation plus favorable que sous la domination de Saddam Hussein ne fait guère plus débat. 
Les Iraquiens ont été libérés d’un dictateur responsable de la mort d’au moins un million des leurs, un homme coupable d’avoir plongé le pays dans trois guerres sur une période de 24 ans, et dont les politiques ont conduit les Iraquiens (avec la complicité de la communauté internationale) à subir les sanctions les plus sévères jamais imposées par les Nations Unies. 
La réponse est donc sans aucun doute oui, l’Irak vit bien mieux aujourd’hui débarrassée de son despote absolu. 
Mais pour ceux d’entre nous qui ont participé à l’effort de reconstruction de l’Irak à partir de 2003, cette réponse est beaucoup trop simple. 
Nous avions en effet fixé la barre bien plus haut. 
La réussite d’une guerre se mesure certes selon qu’ont été atteints ou non ses objectifs initiaux – et notamment l’établissement d’une démocratie constitutionnelle ainsi que la reconstruction économique du pays. 
À cet égard, on peut considérer la guerre en Irak comme un échec monumental. 
L’Autorité provisoire de la coalition, appuyée par les États-Unis, a mis en place un nouveau groupe d’élites politiques qui se sont profondément méfiées les unes des autres et, plus important encore, ont échoué à se réunir autour d’une vision partagée pour gouverner le pays. 
Au lieu de laisser à ces nouveaux politiciens le temps de forger des compromis, les Américains ont imposé un processus constitutionnel créateur de divisions, cause de l’aggravation des clivages existants, un processus qui a mené à la guerre civile de 2006-2007. 
Les partis religieux kurdes et chiites arabes ont opté pour l’instauration d’un gouvernement central faible à Bagdad, craignant en effet un retour au pouvoir de la minorité sunnite. 
Les partis sunnites arabes ont dans un premier temps refusé toute idée de confédération, avant d’en arriver à considérer que les partis chiites ne seraient jamais disposés à partager le pouvoir. 
Le cercle infini de la violence est l’un des héritages de cette lutte pour le pouvoir. 
Aujourd’hui, beaucoup d’Iraquiens sunnites aspirent à la même autonomie par rapport à Bagdad que celle dont bénéficient les Kurdes dans le nord du pays. 
Les partis chiites, ayant goûté pour la première fois au plaisir d’un pouvoir réel en Irak, entendent désormais créer un État bien plus centralisé que ne pourront jamais tolérer les Kurdes et les Iraquiens sunnites – une volonté qui plus est incompatible avec la Constitution. 
En effet, le Premier ministre Nouri al-Maliki a en grande partie réussi à concentrer le pouvoir dans ses propres mains. 
Il a ainsi instauré tout un réseau de forces militaires et sécuritaires directement placées sous sa subordination, bien souvent en violation avec la structure de commandement légale. 
Maliki n’a de cesse d’intimider le pouvoir judiciaire afin que celui-ci évite de procéder à l’examens institutionnel de la légalité de son pouvoir, de telle sorte que les agences constitutionnelles indépendantes, telles que la commission électorale et la banque centrale, sont désormais sous son contrôle direct. 
Par ailleurs, Maliki recourt aux tribunaux criminels pour faire taire ses opposants politiques. 
Le vice-président sunnite de l’Irak est considéré en Turquie comme un fugitif, faisant l’objet de multiples condamnations à mort pour activités terroristes, bien que ces décisions de justice se basent sur les aveux de gardes du corps soumis à la torture (l’un deux ayant perdu la vie au cours de l’ « enquête »). 
Un mandat d’arrêt a également désormais été émis à l’encontre de l’ancien ministre des Finances, lui-aussi sunnite, sur la base d’accusations similaires. 
En ce qui concerne l’économie, personne ne s’attendait à une reprise de la croissance comparable à celle du Wirtschaftswunder de l’Allemagne d’après-guerre. 
L’Irak dispose néanmoins d’importantes réserves de pétrole et de gaz naturel, dont l’accès a toujours intéressé l’ensemble des grandes sociétés pétrolières. 
Tout le monde était censé en tirer un avantage : ces compagnies en auraient grassement tiré profit, tandis que l’Irak aurait bénéficié de nouvelles technologies et de sommes d’argent significatives pour reconstruire l’infrastructure dévastée du pays. 
Seulement, la réalité a été bien différente. 
Dix ans après le début de la guerre, la production pétrolière de l’Irak a finalement recouvré son niveau d’avant-guerre. En revanche, le gouvernement irakien n’a pas achevé le moindre projet s’’agissant des infrastructures : pas de nouveaux hôpitaux, de nouvelles écoles ou routes, ni de nouveaux logements. 
Les services de base tels que l’électricité ou la collecte des déchets attendent encore d’être restaurés, même dans les zones urbaines majeures comme Bagdad (par opposition, la reconstruction dans le Kurdistan iraquien s’effectue à une vitesse vertigineuse). 
Pour leur 11e été consécutif, les Iraquiens s’apprêtent à connaître des températures dépassant habituellement les 50° C, bénéficiant seulement çà et là de l’alimentation électrique ou de l’eau courante. 
Ce retard en termes de progrès est d’autant plus étonnant que les budgets annuels de l’Irak ont atteint, ces cinq dernières années, un total de 500 milliards $. 
L’incompétence et la corruption sont omniprésentes : l’Irak figure régulièrement dans la liste des dix pays les plus corrompus au monde selon l’organisme Transparency International. 
De même, les taux de chômage et de sous-emploi demeurent parmi les plus élevés du Moyen-Orient. Et comme l’a démontré l’observateur de l’Irak Joel Wing, l’emploi dans le secteur public a doublé entre 2005 et 2010, représentant aujourd’hui près de 60% de la population active à temps plein. 
La fuite des jeunes cerveaux iraquiens diplômés s’est accélérée au cours des dix dernières années, la plupart des talents ne voyant tout simplement aucun avenir en leur pays. 
Amnesty International a récemment publié un rapport détaillant la violation continue et systématique des droits fondamentaux de l’homme en Irak. 
« Plus ça change, plus c’est la même chose. » 
En effet, bien que la dictature naissante de Maliki soit moins lourde que celle de Saddam à son apogée – et constitue même un certain progrès – ce qui a été gagné pourrait être bien inférieur à ce qui a été perdu : l’espoir, une fois l’Irak débarrassée de Saddam et de sa tyrannie, de voir la dignité, la stabilité et la normalité restaurées. 
C’est là, en fin de compte, la véritable tragédie de l’Irak en 2013. 

Dix ans après le 11 septembre 
CAMBRIDGE – Les attentats du 11 septembre ont marqué profondément l'opinion publique, tant aux USA que dans le reste du monde. 
Quelles leçons pouvons-nous en tirer 10 ans après ? 
Quiconque prend l'avion ou visite un immeuble de bureaux à Washington peut constater combien le 11 septembre a changé la notion de sécurité aux USA. 
Mais si l'on s'inquiète davantage du terrorisme et si les restrictions apportées à l'immigration sont plus importantes, l'hystérie de la période qui a suivi le 11 septembre a pratiquement disparu. 
La création de nouvelles institutions comme le Département de la sécurité du territoire, la Direction du renseignement national et les moyens accrus du Centre de lutte antiterroriste n'ont pas transformé le gouvernement américain, et pour la plupart des citoyens des USA, les libertés individuelles ont été peu affectées. 
Il n'y a plus eu aucune action terroriste à grande échelle à l'intérieur des USA et la vie quotidienne a repris son cours. 
Malgré ce retour apparent à la normale, il ne faut pas se méprendre sur les conséquences à long terme du 11 septembre. 
Ainsi que je le dis dans mon livre, The Future of Power, à notre époque de l'information globale, le renforcement des acteurs non étatiques constitue l'une des grandes évolutions en matière de pouvoir. 
Al Quaïda a tué davantage d'Américains le 11 septembre que les Japonais ne l'ont fait lors de l'attaque de Pearl Harbor en 1941. 
C'est en quelque sorte la privatisation de la guerre. 
Technologiquement parlant, durant la Guerre froide, les USA étaient bien plus vulnérables à une attaque nucléaire de la Russie, mais la "destruction mutuelle assurée" a évité le pire en raison d'une vulnérabilité plus ou moins symétrique. 
La Russie disposait d'un arsenal des plus importants, mais qui ne lui permettait pas de l'emporter sur les USA. 
Deux asymétries ont joué en faveur d'Al Quaïda le 11 septembre. 
Tout d'abord une asymétrie de l'information. 
Les terroristes étaient bien informés sur leurs cibles, alors qu'avant le 11 septembre les USA n'avaient que peu d'informations sur l'identité et la localisation des réseaux terroristes. 
Certains rapports officiels avaient anticipé les dommages que des acteurs non étatiques pouvaient infliger à des pays importants, mais leurs conclusions n'ont pas été exploitées. 
Deuxièmement, il y avait une asymétrie en ce qui concerne la capacité d'attention portée aux différentes questions. 
Le grand nombre d'intérêts et d'objectifs qui accaparent les grands acteurs entraîne souvent une dilution de leur attention à l'égard des petits acteurs, alors que ces derniers peuvent focaliser plus facilement leur attention. 
Les services de renseignement américains avaient amassé une assez grande quantité d'informations sur Al Quaïda, mais elle était répartie entre plusieurs agences et n'a pu être traitée de manière cohérente. 
L'asymétrie en terme d'information et d'attention ne confère pas un avantage permanent aux partisans de la violence non étatique. 
Il est vrai que l'on ne peut parvenir à une sécurité parfaite, et dans le passé il a souvent fallu une génération pour que disparaisse une vague de terrorisme. 
Néanmoins, l'élimination des principaux dirigeants d'Al Quaïda, le renforcement des services de renseignement américains, un contrôle aux frontières plus strict et une meilleure collaboration entre le FBI et la CIA ont amélioré la sécurité des USA (et de leurs alliés). 
Mais les plus grandes leçons du 11 septembre concernent le poids de la parole et de l'argumentation, ainsi que celui du pouvoir d'influence à l'ère de l'information. 
Traditionnellement les analystes supposaient que la victoire allait au coté qui disposait de la meilleure armée ou de la plus grande puissance de frappe. Mais maintenant, elle dépend aussi de la capacité de conviction. 
Les points de vue en concurrence comptent et le terrorisme est affaire d'argumentation et de drame politique. 
Les petits acteurs ne peuvent concurrencer les grands en terme de puissance militaire, mais ils peuvent s'imposer sur la scène internationale par la violence et construire un discours qui affecte le pouvoir d'influence de ses cibles. 
Ben Laden était un expert en la matière. 
Il ne pouvait porter atteinte aux USA autant qu'il l'aurait voulu, mais il est parvenu à se placer au centre des préoccupations internationales pendant une décennie. Et du fait de l'inadaptation de leur réaction initiale, les USA ont payé un prix bien plus élevé que nécessaire. 
Le président Bush a commis une erreur tactique en déclarant la "guerre mondiale contre le terrorisme". 
Il aurait mieux fait de cibler Al Quaïda qui avait déclaré la guerre aux USA. 
La "guerre mondiale contre le terrorisme" a servi à justifier toute une série d'actions, notamment la guerre mal inspirée et coûteuse en Irak, qui ont porté atteinte à l'image de l'Amérique. 
Par ailleurs, beaucoup de musulmans ont cru à tort qu'il s'agissait d'une guerre contre l'islam, ce qui n'était nullement dans les intentions des USA, mais répondait à ce que voulait Ben Laden : porter atteinte à l'image des USA dans les principaux pays musulmans. 
Dans la mesure où les 1000 milliards de dollars non provisionnées (voire même davantage) du coût de la guerre ont contribué au déficit budgétaire qui frappe les USA aujourd'hui, Ben Laden a réussi à porter atteinte à leur puissance militaire. 
Le prix réel du 11 septembre pour les USA est peut-être celui de leur erreur stratégique. Pendant la plus grande partie de la première décennie de ce siècle, alors que le centre de gravité de l'économie mondiale basculait peu à peu vers l'Asie, ils se préoccupaient avant tout d'une guerre inepte qu'ils ont choisi de mener au Moyen-Orient. 
Le 11 septembre montre que si la puissance militaire est essentielle pour lutter contre le terrorisme des émules de Ben Laden, la puissance des idées et des mots et la légitimité sont essentielles pour gagner le cour et l'esprit de la grande majorité des musulmans qu'Al Quaïda aimerait recruter. 
Une stratégie basée sur le pouvoir de l'intelligence, le "smart power", ne néglige pas le "soft power", le pouvoir d'influence. 
Mais la grande leçon du 11 septembre concerne la politique étrangère des USA. Ils ne doivent pas oublier le conseil prodigué il y a un demi-siècle par le président Eisenhower : ne pas se lancer dans des guerres d'occupation au sol et donner la priorité à l'économie. 

Une décennie sino-américaine 
HONG KONG – Le sommet de Californie entre le président américain Barack Obama et le président chinois Xi Jinping le 7-8 juin prochain arrive à un moment de tensions exacerbées entre les deux plus grandes puissances mondiales. 
Mais ces problèmes – du piratage informatique au « basculement asiatique » des Etats-Unis – ne devraient pas concentrer toute l’attention. 
Si Obama et Xi parviennent à relever un peu la tête et à s’accorder sur un cap pour la décennie à venir, il se pourrait qu’ils se découvrent beaucoup en commun. 
Les dix prochaines années seront caractérisées par des ajustements structurels et des évolutions majeures dans les différentes économies, et par une profonde reconfiguration de l’économie mondiale dans son ensemble. 
Mais surtout, beaucoup de choses dépendront des mesures adoptées par les deux principales économies, la Chine et les Etats-Unis, et de leur coopération et de leur détermination à créer des biens publics mondiaux et maintenir un environnement économique ouvert et stable. 
Cette coopération sera nécessaire dans de nombreux domaines. 
L’un d’eux est la gestion des ressources naturelles et de l’environnement. 
La croissance de la Chine et du monde en développement entrainera le doublement de la production mondiale d’ici 10 à 15 ans, et probablement son triplement dans les 15 années qui suivront. 
Le modèle de croissance sur lequel reposaient antérieurement les deux principales économies et les pays en développement ne fonctionnera pas à deux ou trois fois l’échelle actuelle. 
Le climat, l’écologie, la nourriture, l’eau, et les conditions de vie ne supporteront pas cette pression. 
Les problèmes mondiaux sont difficiles à résoudre. 
Un point de départ productif serait une collaboration sino-américaine en matière d’efficacité et de sécurité énergétique, de croissance plus verte, et de changement climatique. 
Le douzième Plan Quinquennal chinois établit des objectifs ambitieux dans ce domaine. 
Au Etats-Unis, les progrès sont sensiblement plus décentralisés même si de nouvelles mesures nationales ont été adoptées, comme par exemple les standards du Corporate Average Fuel Economy (CAFE) pour les voitures. 
Les Etats-Unis devraient aussi devenir indépendants en matière énergétique avec le développement de l’exploitation du gaz de schiste, et la baisse de la dépendance au charbon a déjà entrainé une diminution des émissions de carbone par habitant. 
La complémentarité des économies chinoise et américaine évolue rapidement, mais elle n’en a pas moins de signification pour autant. 
Historiquement, les Américains ont apporté un important marché ouvert, des investissements étrangers directs, et leur technologie ; la Chine, pour sa part, a fourni des composants à bas coûts et à forte main d’œuvre aux principales chaines d’approvisionnement manufacturières mondiales. 
Aujourd’hui, la Chine propose un important marché en croissance rapide pour un nombre croissant de biens auparavant inaccessibles, et vont de plus en plus produire, et aussi absorber, de nouvelles technologies. 
Ce faisant, elle injectera une mains d’œuvre à plus faible valeur ajoutée dans son secteur d’exportation au gré de la délocalisation de la production dans les pays en développement à bas coût. 
En fonction des mesures prises de part et d’autre, la Chine pourrait devenir un investisseur étranger direct dans l’économie américaine dans une grande variété de domaines – dont les infrastructures. 
Les Etats-Unis continueront d’être un important marché ouvert, même si le rôle de la Chine dans ce marché la valorisera en terme de valeur ajoutée et dans les chaines globales d’approvisionnement. 
Les Etats-Unis fourniront, partageront et absorberont aussi la technologie et les compétences humaines, en se maintenant au sommet en matière de formation supérieure et de recherche fondamentale et appliquée. 
Bien sûr, il y a aussi un élément concurrentiel sain. 
Les profondes différences en termes d’avantages compétitifs, si visibles il y a vingt ans, se réduisent avec le rétrécissement des écarts de revenus, de capitaux (y compris humain) et de capacités. 
Les multinationales chinoises dont les marques sont reconnues vont faire leur apparition, tout comme elles l’ont fait au Japon et en Corée. Elles seront en concurrence avec d’autres multinationales de nombreux autres pays et seront les architectes des chaines d’approvisionnement globales. 
Une concurrence juste, réglementée, dans une économie globale en expansion, est loin d’être un jeu de somme à zéro. 
Les contours des évolutions structurelles nécessaires pour évoluer vers un modèle de croissance sain et plus durable dans la décennie à venir sont relativement clairs en Chine. 
Les questions en suspens concernent le mode de leur implémentation et le développement institutionnel – des questions qui seront clarifiées courant 2013, lorsque les nouveaux dirigeants chinois auront formalisé et communiqué leurs priorités en matière de réformes. 
L’économie américaine, cependant, reste relativement dynamique et flexible. 
Mais alors que la croissance du PIB retrouve doucement son potentiel, la lenteur de la reprise de l’emploi et les évolutions résiduelles dans la distribution des revenus demeurent sources d’inquiétude. 
En particulier, l’évolution des revenus de ceux qui épargnent moins vers ceux qui épargnent plus rend incertaine la reprise de la demande agrégée. 
La polarisation politique est devenue une autre source d’incertitude. 
De nombreux centristes s’accordent sur le fait qu’une politique budgétaire optimale devrait comporter un plan de relance à court terme, un plan pluriannuel de réduction du déficit à moyen terme, et des mesures visant à réduire les dettes de long terme, surtout si les investissements du secteur public visant à relancer la croissance sont maintenus malgré l’austérité. 
Mais c’est un objectif difficile à atteindre dans un contexte de désinflation et de fixation sur la dette. 
Si les tendances actuelles se maintiennent, et que l’économie américaine se rétablit doucement mais régulièrement, le mouvement de convergence avec la Chine se confirmera. 
L’ensemble des pays d’Asie de l’est dépassera les Etats-Unis en 2015 en terme de PIB cumulés, et la Chine en représentera la plus grande proportion. 
On estime que le PIB de la Chine devrait rattraper celui des Etats-Unis et de l’Europe dans 10 à 15 ans ; à ce moment-là, et peut-être même avant, les PIB réels de la Chine et des Etats-Unis dépasseront 25 billions de dollars (en prix de 2012), soit plus de trois fois l’actuel PIB chinois. 
Ces deux pays représenteront approximativement 15% de la production mondiale. 
Cette évolution s’accompagnera pourtant de substantiels défis économiques globaux et d’incertitudes, ce qui met en évidence l’importance de la coopération sino-américaine. 
Une relation de coopération constructive peut constituer une réelle contribution aux efforts des deux pays pour adapter leurs politiques et leurs institutions vers des modèles de croissance inclusifs et durables. 
Au-delà des bénéfices bilatéraux, c’est l’ensemble de l’économie mondiale qui dépend du leadership de la Chine et de l’Amérique – à la fois pour sa croissance et en matière de gouvernance et de coordination économique globale. 
De nombreuses questions doivent être traitées et résolues collectivement, dont le commerce et l’ouverture économique, la stabilité financière et la réglementation, la sécurité énergétique, le changement climatique. 
Il est très difficile d’imaginer un rééquilibrage global réussi et des progrès sans que la Chine et les Etats-Unis assument un rôle de leader dans ce processus. 

Dix ans de Politique européenne de sécurité et de défense 
BRUXELLES – 2009 est une année décisive pour le rôle que joue l’Union européenne dans le monde. 
Elle marque une décennie de Politique européenne de sécurité et de défense (PESD) au cours de laquelle l'Union européenne s’est mise au service de la sécurité mondiale, faisant une réelle différence dans la vie des populations. 
Nous sommes aussi à l’aube d'une nouvelle ère, celle de l’entrée en vigueur du traité de Lisbonne, qui donnera une nouvelle impulsion à notre mission extérieure. 
En 10 ans, nous avons déployé 20 opérations sur trois continents pour aider à prévenir la violence, à restaurer la paix et à reconstruire les zones touchées par les conflits. 
De Kaboul à Pristina, de Ramallah à Kinshasa, l'Union européenne surveille les frontières, supervise les accords de paix, forme les forces de police, établit des systèmes de justice pénale et protège le trafic maritime contre les attaques pirates. 
Forts de nos réussites, nous recevons de plus en plus d'appels à l'aide en cas de crises ou au lendemain de guerres. 
Nous avons la crédibilité, les valeurs et la volonté nécessaires pour cela. 
En 1999, l'Union européenne était en avance sur son temps. 
Le caractère exhaustif et multidimensionnel de notre démarche était inédit à l'époque. 
Et l'Union est toujours la seule organisation à pouvoir faire appel à toute une panoplie d'instruments et de ressources qui complètent les outils classiques de politique étrangère de ses Etats membres, à la fois pour anticiper ou empêcher les crises et pour rétablir la paix et reconstruire les institutions après les conflits. 
C'est là que repose la valeur ajoutée unique de l'Union européenne. 
Nous associons l'aide humanitaire, le soutien au renforcement des institutions et la bonne gouvernance à des capacités de gestion de crises, à l’assistance technique et financière, au dialogue politique et à la médiation. 
Offrant une certaine souplesse, l’approche civilo-militaire conjointe de l'Union européenne nous permet de trouver des solutions sur mesure à des problèmes complexes. 
Les conflits d'aujourd'hui montrent plus clairement que jamais que la solution militaire n'est ni la seule ni la meilleure option, en particulier en phase de stabilisation de crises — vérité sur laquelle le président Barack Obama a lui aussi insisté. 
La PESD a d'abord fait ses dents dans les Balkans. 
Durant les guerres yougoslaves des années 90, nous avons assisté impuissants à la mise à feu et à sang de pays voisins parce que nous n'avions pas les moyens de réagir à la crise. 
Nous avons retenu la leçon et nous sommes organisés, développant un ensemble de capacités associées à des procédures décisionnelles et à une doctrine de sécurité. 
En 2003, nous avons empêché par nos efforts diplomatiques une nouvelle éruption d'hostilités dans l'ex-République yougoslave de Macédoine puis avons déployé l'opération Concordia. 
En 2004, l'opération Althea a succédé à la force de maintien de la paix de l'OTAN en Bosnie-Herzégovine. 
Aujourd'hui, nous nous investissons toujours beaucoup dans les Balkans, en luttant contre le crime organisé et en consolidant les institutions de l'ordre public. 
Par exemple, EULEX au Kosovo est la plus grande mission de l'Union européenne à ce jour, avec un effectif d'environ 2 000 agents répartis dans le système policier et judiciaire et les douanes volantes. 
Les activités de gestion de crise et d'instauration de la paix de l'Union européenne ne se limitent pas à sa zone d'influence. 
Nous avons fait une réelle différence en Afrique, en aidant par exemple à instaurer un environnement sûr pour les élections en République démocratique du Congo et en protégeant les réfugiés et les travailleurs humanitaires contre les séquelles de la crise du Darfour. 
L'année dernière, nous avons formé EUNAVFOR, notre première opération navale, pour lutter contre la piraterie dans les eaux au large de la Somalie. 
Qui aurait pensé il y a 10 ans que l'Union européenne serait aujourd'hui à la tête d'une flotte de 13 frégates dans l'océan Indien qui réduirait de moitié le taux de réussite des attaques pirates ? 
Cette année, l’Union européenne compte 12 opérations simultanées en cours — ce qui est plus que jamais. 
Depuis 2003, environ 70 000 hommes et femmes ont été déployés au titre de 23 opérations de gestion de crises. 
Cet effectif vient des Etats membres de l'Union européenne et de pays non membres qui prennent également part à nos opérations, notamment la Norvège, la Suisse, l'Ukraine, la Turquie et les États-Unis. 
Sur ces 23 missions, 6 sont militaires et les 17 autres, civiles. 
Nous déployons un personnel militaire ou naval quand et où cela est nécessaire ; mais notre mission est d’instaurer la paix, non de déclarer la guerre. 
L’Union européenne n'est pas une alliance militaire. 
La solution à toute crise, situation d’urgence ou conflit doit toujours être politique : les interventions de la PESD sont fermement ancrées dans des stratégies politiques basées sur le consensus. 
Nos missions au titre de la PESD nous ont conduits aussi loin qu'Aceh, en Indonésie, où nous avons procédé au suivi de l'accord de paix conclu au lendemain du tsunami de 2004, après des décennies de guerre civile. 
En étroite collaboration avec l'Association des nations de l'Asie du Sud-Est, nous avons joué le rôle de médiateur entre les rebelles et le gouvernement, et avons supervisé le désarmement. 
A mesure que nous enrichissons notre expérience et notre savoir-faire, nous organisons des opérations de plus en plus ambitieuses. 
Notre succès avec l'opération Artémis en République démocratique du Congo, où l'Union européenne est intervenue en 2003 après de violents affrontements et la crise humanitaire de Bunia, nous a préparés à mettre sur pied l’opération EUFOR au Tchad et en République centrafricaine ainsi qu’EUNAVFOR en Somalie, à laquelle l'Afrique du Sud souhaite se rallier. 
L'année dernière, nous avons montré avec quelle rapidité – en moins de trois semaines – nous pouvions mobiliser et déployer une mission de surveillance au Caucase pour aider à désamorcer la crise entre la Russie et la Géorgie, selon l'accord de paix conclu sous l'égide de l’Union européenne. 
En tant que membre du Quartet international, l'Union européenne est profondément engagée au niveau diplomatique dans le processus de paix du Moyen-Orient. Au moment de la conclusion d’un accord entre Israéliens et Palestiniens, nous serons prêts à contribuer à sa mise en oeuvre sur le terrain. 
Nous avons déjà une mission en Cisjordanie qui aide à la création de la police civile et du système de justice pénal palestiniens. 
En Somalie, nous envisageons des mesures de réforme du secteur de la sécurité pour compléter EUNAVFOR, en plus de l'aide humanitaire et du soutien politique que nous nous apportons déjà. 
Pour répondre aux appels à l’aide de plus en plus nombreux à résoudre les problèmes de sécurité régionale et mondiale, l’Union européenne doit encore améliorer l'efficience et la cohérence de ses actions extérieures. 
À l’heure actuelle, il y a un fossé entre nos ambitions et nos ressources, que nous devons combler. 
Des priorités claires et des décisions plus raisonnables en matière de budget sont nécessaires. 
Nous devons aussi renforcer nos capacités civiles et militaires et stimuler leur financement afin de donner plus de poids à nos décisions politiques. 
Il importe de perfectionner la démarche civilo-militaire conjointe unique en son genre de l'Union européenne pour la rendre encore plus souple, et de consolider notre capacité à déployer des forces de réaction rapide. 
Durant la deuxième décennie de la PESD, le traité de Lisbonne mettra tout cela à la portée de l'Union européenne. 


Retour sur le déclin de l’Occident 
LONDRES – Les attentats terroristes perpétrés à Paris viennent à nouveau souligner la noirceur des nuages qui s’amoncellent peu à peu dans le ciel du XXIe siècle, assombrissant la brillante promesse que la chute du communisme avait fait naître pour l’Europe et l’Occident. 
Au vu des menaces qui semblent croitre jour après jour, il est aujourd’hui légitime de s’interroger sur ce qui nous attend. 
Bien que toute prophétie soit illusoire, le point de départ de cette réflexion réside a priori dans un déclin des espérances. 
Comme le révèle un rapport publié par l’Institut de recherche sociale d’Ipsos MORI : « Le postulat d’un avenir systématiquement meilleur pour la génération à venir n’existe plus dans une majeure partie de l’Occident. » 
En 1918, Oswald Spengler publiait Le Déclin de l’Occident. 
Aujourd’hui, le terme « déclin » est devenu tabou. 
Nos dirigeants politiques préfèrent parler de « défis », tandis que nos économistes évoquent une « stagnation séculaire ». 
Or si le discours change, la perception selon laquelle la civilisation occidentale se trouve en sursis – sur le plan temporel comme financier – demeure la même. 
Pourquoi une telle fatalité ? 
La croyance populaire considère ce déclin comme une simple réaction à la stagnation du niveau de vie. 
Une raison toutefois plus convaincante, désormais ancrée dans l’esprit du public, réside dans l’incapacité de l’Occident, après l’effondrement de l’Union soviétique, à instaurer un environnement international sûr et propice à la pérennité de ses valeurs et de son mode de vie. 
L’illustration la plus pressante de cet échec réside dans l’émergence du terrorisme islamique. 
Le terrorisme ne constitue pas en lui-même une menace existentielle. 
La gravité réside davantage dans l’effondrement des structures de l’État au sein de nombreux pays dont sont issus les terroristes. 
Le monde de l’islam se compose d’1,6 milliards d’individus, soit 23 % de la population du globe. 
Il y a quelques siècles, cet univers constituait l’une des régions les plus pacifiques de la planète ; une région qui est aujourd’hui la plus violente. 
Il n’est plus question des troubles « périphériques » évoqués par Francis Fukuyama dans son manifeste de 1989 intitulé « La Fin de l’Histoire et le Dernier Homme ». 
Via l’arrivée massive de réfugiés, les désordres du Moyen-Orient se jouent désormais au cœur de l’Europe. 
Ces mouvements de populations n’ont rien à voir avec ce « choc des civilisations » que prévoit Samuel Huntington. 
Une vérité plus terre-à-terre veut tout simplement qu’aucune entité stable ne soit venue succéder aux anciens empires ottoman, britannique et français, qui maintenaient autrefois la paix dans le monde islamique. 
La faute incombe ici principalement, bien que pas totalement, aux entités colonialistes européennes qui, devant l’agonie de leurs propres empires, ont créé des États artificiels voués à se dissoudre. 
Leurs successeurs américains n’ont pas fait mieux. 
J’ai dernièrement visionné le film intitulé « La Guerre selon Charlie Wilson », qui traite de la manière dont les États-Unis en sont venus à armer les moudjahidines dans le cadre du combat contre les soviétiques en Afghanistan. 
À la fin du film, voyant ces combattants musulmans aidés par l’Amérique se changer en talibans, Wilson, politicien américain à l’initiative des financements apportés, formule alors cette réplique : « Nous avons remporté une grande victoire, mais fait capoter la fin de partie. » 
Ce « cafouillage » constitue un véritable fil rouge des différentes interventions militaires américaines depuis la guerre du Viêtnam. 
Les États-Unis ont pris pour habitude de déployer une écrasante puissance de feu, soit de manière directe, soit en armant des groupes d’opposition, d’anéantir les structures gouvernementales locales, puis de se retirer, abandonnant les pays concernés au chaos. 
Difficile de considérer la politique américaine comme le reflet d’une vision idéale du monde, dans laquelle le fait de se débarrasser de dictateurs reviendrait au même que créer des démocraties. 
La croyance en une issue idéale constitue davantage un mythe nécessaire à la dissimulation d’un manque de volonté d’user de la force avec suffisamment de persistance et d’intelligence pour atteindre un résultat souhaité. 
Quels que soient les atouts militaires dont dispose une superpuissance, ce déficit de volonté d’agir engendre précisément un déclin de la puissance effective. 
Après un certain temps, l’effet d’intimidation cesse d’opérer. 
C’est la raison pour laquelle l’affirmation « Les Américains viennent de Mars, et les Européens de Vénus », formulée en 2003 par le néoconservateur Robert Kagan, constitue une orientation aussi trompeuse. 
Certes, l’Union européenne a bien davantage usé de la voix pacifiste que les États-Unis. Elle constitue le centre névralgique fragile d’une sorte de semi-État au ventre mou, délimité par des frontières quasi-dénuées de perméabilité, et au sein duquel le discours humanitariste dissimule la simple absence de quelque colonne vertébrale. 
Pour autant, les déploiements de puissances sporadiques, inconstants et largement inefficaces auxquels procède l’Amérique sont loin de revêtir une qualité martienne. 
Le déclin de l’Occident s’opère en parallèle d’une montée en puissance de l’Orient, et notamment de la Chine. 
(Pour ce qui est de la Russie, difficile de trancher entre ascension ou déclin ; la question russe demeurant quoi qu’il en soit préoccupante.) 
L’intégration d’une puissance montante au sein d’un système international déclinant s’est rarement opérée de manière pacifique. 
Peut-être le sens politique supérieur des Occidentaux et des Chinois permettra-t-il d’éviter une guerre majeure, mais cette qualité ne constituera qu’un bonus à l’échelle de l’histoire. 
La fragilité croissante de l’ordre politique international vient affecter les perspectives de l’économie mondiale. 
Nous assistons à la reprise la plus lente jamais observée à la suite d’une crise majeure. 
Bien que les raisons à cela soient complexes, une partie de l’explication réside dans la fébrilité du rebond constaté en matière d’échanges commerciaux internationaux. 
Au cours du passé, l’expansion commerciale n’a cessé de constituer le principal moteur de croissance de la planète. 
Or cette expansion est aujourd’hui à la traîne, derrière le redressement de la production (qui est lui-même modeste), dans la mesure où le genre d’ordre politique propice à la mondialisation s’érode peu à peu. 
L’un des symptômes de ce phénomène réside dans l’incapacité à conclure le cycle des négociations de Doha, après pourtant 14 ans. 
Bien que des accords commerciaux et monétaires continuent d’émerger, ils prennent de plus en plus la forme d’accords régionaux ou bilatéraux, plutôt que d’ententes multilatérales, servant ainsi des objectifs géopolitiques plus divers. 
Conduit par les États-Unis, le projet de Partenariat transpacifique se destine par exemple à contrer la Chine, tandis que l’initiative chinoise de Nouvelle Route de la soie constitue une réaction au fait que le pays se trouve exclu du PTP, qui rassemble 12 États. 
Peut-être ces accords régionaux se révéleront-ils constitutifs d’une première étape vers un libre-échange plus étendu. 
Personnellement, j’en doute. 
Un monde divisé en blocs politiques est voué à devenir un monde opposant différents blocs commerciaux, fondés sur le protectionnisme et la manipulation des monnaies. 
Et pourtant, alors même que les relations commerciales se politisent de plus en plus, nos dirigeants continuent de nous encourager à nous préparer aux « défis de la mondialisation », et peu d’entre eux s’interrogent sur les avantages de réduction des coûts liés à l’automatisation. 
Dans les deux cas, ces dirigeants s’efforcent de contraindre des populations réticentes à s’adapter, alors même que ces populations ont soif de sécurité. 
Cette stratégie est non seulement désespérée, mais également évasive, dans la mesure où il semble évident que si nous entendons maintenir une planète habitable, la compétition en matière de croissance économique doit céder la place à une compétition sur le plan de la qualité de vie. 
En bref, nous sommes loin d’avoir développé un ensemble fiable de principes et de politiques nous servant de guide vers un avenir plus sûr. 
Ainsi, rien d’étonnant à ce que les populations occidentales entrevoient cet avenir avec inquiétude. 



Quelle politique contre le terrorisme ? 
L'arrestation à Londres de 21 terroristes qui auraient eu l'intention de faire sauter toute une série d'avions au-dessus de l'Atlantique rappelle, si cela est nécessaire, les attentats du 11 septembre 2001 à New-York et Washington. 
Le 11 septembre est la date symbole du terrorisme moderne et de son effrayante capacité à tuer et à détruire. 
Un recul de cinq ans est sans doute trop court pour que les historiens puissent juger pleinement de la signification de cet événement, mais cela permet déjà de dresser un premier bilan. 
Au mieux, ce bilan est mitigé. 
Après le 21 septembre, l'Indonésie, Madrid, Londres, l'Egypte et plus récemment Mumbai ont été frappés par des attentats. 
Des milliers d'hommes, de femmes et d'enfants innocents ont été tués. 
La violence terroriste frappe aussi en Irak et menace d'entraîner le pays dans une guerre civile de grande ampleur. 
Néanmoins, les terroristes n'ont commis aucune autre action à l'échelle du 11 septembre. 
Il vaut la peine de se pencher sur le pourquoi. 
C'est sans doute la conséquence du renversement du gouvernement en Afghanistan et de l'élimination de ce qui était une base arrière pour Al-Qaida. 
L'amélioration et la coordination des services de renseignement au niveau national et international, l'application de la loi et le renforcement de la sécurité intérieure rendent la tâche plus difficile aux terroristes. 
Et comme les récentes arrestations de Londres le suggèrent, l'ambition de certains terroristes de réaliser quelque chose de plus spectaculaire que le 11 septembre rend plus difficile la mise en œuvre de leurs plans et augmente le risque pour eux de se faire repérer. 
Il n'y a pourtant pas de quoi être optimiste. 
Avec la mondialisation, les terroristes peuvent se procurer sans difficulté les outils dont ils ont besoin et peuvent se déplacer facilement. 
La situation joue en leur faveur, car pour eux un seul succès compense de nombreux échecs. 
La technologie moderne, dans laquelle on peut inclure les armes de destruction massive, accroît le risque de succès d'un attentat de grande envergure. 
Et l'Irak produit une nouvelle génération de terroristes expérimentés, un peu à la manière de l'Afghanistan il y a vingt ans. 
Dans ces conditions, que faire ? 
La réponse avancée par le gouvernement Bush est de promouvoir la démocratie. 
L'idée de base est que des jeunes gens qui appartiennent à des sociétés dans lesquelles les portes sont largement ouvertes sur le plan économique et politique pour mener une vie satisfaisante et constructive ont moins de chance de se transformer en terroristes. 
Malheureusement, la réalité ne plaide pas en faveur de cette hypothèse. 
Des personnes qui ont grandi dans des démocraties matures comme le Royaume-Uni peuvent se détourner de la société dans laquelle elles vivent et se radicaliser. 
L'Irak démocratisé est devenu plus violent. 
De la même manière, les élections en Palestine n'ont pas incité le Hamas à tourner le dos à la violence, pas plus que les élections au Liban n'ont dissuadé le Hezbollah de déclencher la crise actuelle au Moyen-Orient. 
D'autre part, même si la démocratie était la réponse, il est extrêmement difficile de l'exporter, ainsi que l'exemple irakien le prouve. 
Construire une véritable démocratie (par opposition à la simple organisation d'élections) est une entreprise qui nécessite des décennies ou même des générations. 
Mais en attendant, il faut une politique pour faire face au terrorisme. 
D'autre part, la démocratie n'est pas adaptée aux terroristes déjà accomplis. 
Leur objectif qui vise à recréer une sorte de califat du 7° siècle, ou dans le cas de l'Irak à restaurer la domination des sunnites, n'a guère de chance d'être partagé par des hommes et des femmes libres qui choisissent en toute liberté leur système politique et leurs dirigeants. 
Alors que faut-il faire ? 
La première chose est d'abandonner la métaphore de la "guerre contre le terrorisme". 
Les guerres se mènent avec des armes sur un champ de bataille entre des soldats de pays opposés. 
Elles ont un début et une fin. 
Aucune de ces caractéristiques ne s'applique ici. 
De nos jours, le terrorisme peut se perpétrer aussi facilement avec des cutters destinés à découper le carton et des avions qu'avec des explosifs. 
Les bâtiments administratifs et les bureaux, les trains de banlieue et les cafétérias sont les champs de bataille d'aujourd'hui. 
Il n'y a pas d'uniforme et les auteurs des massacres agissent au nom de causes ou de mouvements. 
La fin n'est pas en vue ; bien au contraire, le terrorisme fait maintenant partie de la vie contemporaine. 
Il y a encore une autre raison pour abandonner le vocabulaire guerrier. 
Le terrorisme ne peut être vaincu seulement par les armes. 
Une politique efficace repose pour l'essentiel sur d'autres instruments, comme le renseignement, le travail policier et la diplomatie. 
D'autre part, il faut faire la différence entre les véritables terroristes et leurs recrues potentielles. 
Il faut arrêter les terroristes avant qu'ils ne passent à l'acte. En cas d'échec, les sociétés doivent se protéger et disposer des moyens pour faire face aux conséquences d'un attentat réussi. 
Mais surtout, elles peuvent et doivent dissuader les jeunes gens et les jeunes filles de se lancer dans le terrorisme. 
Il faut créer un environnement dans lequel le terrorisme ne puisse être considéré ni comme acceptable ni comme nécessaire. 
Il faut retirer toute légitimité au terrorisme et ceux qui s'y adonnent doivent sentir l'opprobre général. 
Aucune cause politique ne justifie de tuer des innocents. 
Les responsables arabes et musulmans doivent le dire clairement, que ce soit au moyen de déclarations faites par les hommes politiques, de cours dispensés par des professeurs ou de fatwas émises par des religieux influents. 
La première réaction critique de la part de plusieurs gouvernements arabes lors du kidnapping de soldats israéliens par le Hezbollah montre que ce type de critique est possible, de la même manière que les commentaires soigneusement élaborés de nombres de dirigeants religieux musulmans. 
Mais il faut aussi faire en sorte qu'il n'y ait aucune raison de se lancer dans le terrorisme. 
Autrement dit, les USA et les autres pays doivent expliquer clairement les bénéfices que les Palestiniens pourraient retirer d'un accord de paix avec Israël et ce que les chiites et les sunnites peuvent espérer d'un nouvel ordre politique en Irak. 
Parvenir à un véritable cessez-le-feu au Liban contribuera aussi à apaiser l'émotion qui peut entraîner au terrorisme ou simplement à le soutenir ou le tolérer. 
La voie est toute tracée : vigilance contre la violence, couplée à une ouverture politique. 
Cette politique n'éliminera pas le terrorisme, au même titre que la médecine moderne n'a pas éradiqué la maladie. 
Mais elle devrait permettre de le réduire à une échelle telle qu'il ne constituera plus une menace pour l'ouverture, la sécurité et la prospérité des sociétés modernes. 

Cinq vérités concernant le terrorisme 
SÃO PAULO – La politique américaine est prise en otage par le terrorisme. 
En décembre 2015, les sondages indiquaient qu’un Américain sur six, soit environ 16% de la population, plaçait désormais le terrorisme en tête des problèmes du pays – une augmentation de 3% en un mois. 
Depuis dix ans, jamais tant d’Américains ne s’étaient à ce point préoccupé du terrorisme, même si leur nombre est encore très inférieur aux 46% enregistrés au lendemain des attentats du 11 septembre 2001. 
Les conséquences de cette évolution dans l’opinion publique se sont surtout fait sentir lors de la primaire des Républicains pour l’élection présidentielle. 
La candidature de Donald Trump, dont la rhétorique anti-musulmans est particulièrement enflammée (sinon incendiaire), en a sans aucun doute profité. 
Certains hommes politiques s’autorisent à parler de la bataille contre le terrorisme comme de la « Troisième Guerre mondiale ». 
Le terrorisme est un problème pour les États-Unis, comme l’a montré l’attentat de San Bernardino, en Californie, au mois de décembre de l’année dernière. Mais dont les candidats à l’élection présidentielle, tout comme certains médias, adeptes du vieil adage « si ça saigne, ça fait la une », ont exagéré les proportions. 
Pour replacer le terrorisme dans sa véritable perspective, les Américains devraient – comme d’autres – avoir en tête les considérations suivantes : 
Le terrorisme est une sorte de théâtre. 
Les terroristes s’inquiètent plus de retenir l’attention et d’accaparer l’actualité politique que du nombre, en soi, de leurs victimes. 
L’État islamique (EI) prend grand soin de sa mise en scène. 
Les décapitations barbares diffusées sur les réseaux sociaux sont destinées à déstabiliser et à scandaliser – et par conséquent à monopoliser l’attention. 
Exagérer leurs conséquences et faire des gros titres avec chaque action terroriste, c’est jouer le jeu des terroristes. 
Le terrorisme n’est pas la plus grave menace pesant sur les populations des pays développés. 
Le terrorisme tue beaucoup moins que les accidents de la route ou que la cigarette. 
De ce point de vue, le terrorisme n’est même pas une véritable menace – ni majeure, ni mineure. On a plus de chances d’être frappé par la foudre que d’être tué par un terroriste. 
La probabilité qu’un citoyen américain soit assassiné par un terroriste est, selon les experts, d’une unité sur 3,5 millions. 
Les américains courent plus de risques de mourir dans leur baignoire (une probabilité sur 950 000), d’un accident provoqué par un appareil domestique (une probabilité sur 1,5 million), par une biche ou un cerf traversant la route (une probabilité sur 2 millions) ou dans le crash d’un avion de ligne (une probabilité 2,9 millions). 
Six mille Américains meurent tous les ans au volant en tapant un texto ou en conversant sur leur téléphone portable. C’est plusieurs centaines de fois le nombre de ceux qui meurent du terrorisme. 
Le terrorisme radical islamique tue moins d’Américains que les attaques perpétrées par des employés mécontents ou que les fusillades de masse dans les universités ou les écoles. 
Le terrorisme n’est pas la Troisième Guerre mondiale. 
Le terrorisme mondial n’est pas nouveau. 
Il faut souvent une génération pour éteindre une flambée terroriste. 
Au début du XXe siècle, le mouvement anarchiste a tué un certain nombre de chefs d’État au nom d’idéaux utopiques. 
Au cours des années soixante et soixante-dix, les Brigades rouges et la Fraction Armée rouge, issues de la gauche « autonome », ont détourné des avions hors des frontières nationales et kidnappé ou tué des chefs d’entreprise ou des dirigeants politiques (mais aussi des citoyens ordinaires). 
Les extrémistes djihadistes d’aujourd’hui sont un vieux phénomène politique drapé dans un costume religieux. 
Beaucoup de leurs dirigeants ne sont pas fondamentalistes au sens traditionnel, mais des gens à l’identité détruite par la mondialisation, qui cherchent un sens dans la communauté imaginaire et pure d’un califat islamique. 
Il faudra pour les vaincre du temps et des efforts, mais la nature restrictive de l’EI limite son champ d’attraction. 
Ses attaques sectaires l’empêchent déjà de s’adresser à tous les musulmans, a fortiori aux hindous, aux chrétiens ou aux autres croyants. 
L’EI sera finalement vaincu, tout comme l’ont été les terrorismes transnationaux qui l’ont précédé. 
Le terrorisme est comme le jiu-jitsu. 
Le plus faible des deux adversaires utilise la force du plus fort pour le vaincre. 
Aucune organisation terroriste n’a la puissance d’un État, et peu de mouvements terroristes sont parvenus à en renverser un. 
Mais s’ils réussissent à choquer et à provoquer suffisamment les citoyens d’un État pour les pousser à des actions vaines, ils peuvent espérer prendre l’avantage. 
En 2001, Al-Qaida est parvenue à attirer les Américains en Afghanistan. 
L’EI est né dans les décombres de l’invasion de l’Irak conduite par les États-Unis, qui a suivi l’intervention en Afghanistan. 
Pour vaincre le terrorisme, il faut une puissance intelligente (smart power). 
Une puissance intelligente est capable d’associer la puissance coercitive (hard power) de l’armée et de la police à la puissance d’influence (soft power) de la séduction et de la persuasion. 
La puissance l’influence est également nécessaire si l’on veut vacciner ceux qui sont en périphérie et que les irréductibles cherchent à recruter. 
C’est pourquoi l’attention portée au récit des événements et à la façon dont l’action des États-Unis est commentée sur les réseaux sociaux est aussi importante et nécessaire que les frappes aériennes de précision. 
La rhétorique de l’affrontement, qui montre du doigt les musulmans et nous aliène les bonnes volontés qui nous permettraient d’obtenir des informations cruciales, nous met tous en danger. Raison pour laquelle la posture anti-islam de certains des candidats actuels à l’élection présidentielle est tellement contre-productive. 
La question terroriste est sérieuse, et elle mérite d’être placée parmi les priorités de nos services de renseignement et de police, de nos forces armées et de notre diplomatie. 
Elle constitue une donnée importante de notre politique étrangère. Et il est essentiel de maintenir hors de portée des terroristes les armes de destruction massive. 
Mais nous ne devons pas tomber dans le piège tendu par les terroristes. 
Ne remplissons pas le théâtre où se déroulent les actions menées par des brutes et des voyous. 
Si nous leur abandonnons la grande scène de notre parole publique, nous amoindrirons la qualité de notre vie civique et dévoierons nos priorités. 
Notre force serait alors utilisée contre nous. 


Pour une évaluation des systèmes de santé 
Beaucoup de gens sont surpris d'apprendre que l'application de méthodes rigoureuses pour évaluer les médicaments et les pratiques médicales est une pratique récente. 
Ils seraient tout aussi surpris d'apprendre que la même approche ne s'applique pas encore à la politique de santé. 
La médecine basée sur les preuves ou médecine factuelle classe les essais de médicaments en fonction de critères de qualité. 
Les essais sur les animaux ou les réponses humaines dans le cadre d'un laboratoire sont au bas de l'échelle. 
Les simples essais comparatifs faisant intervenir des patients qui ont reçu un traitement donné et des sujets contrôle qui ne l'ont pas reçu sont mieux placées, mais peuvent induire en erreur. 
Les études les plus convaincantes sont en général les essais randomisés dans lesquels on distribue au hasard le médicament ou un placebo. 
Les mieux faites comportent des protections supplémentaires contre les biais, notamment les essais en double aveugle dans lesquels ni les patients ni le prescripteur ne sait qui reçoit la molécule active et qui reçoit un placebo. 
Dans le passé, les médecins ont fait des erreurs qui auraient pu être évitées si ces principes avaient été appliqués. 
Ainsi, pendant dix ans, les médecins les plus réputés ont recommandé un traitement hormonal pour diminuer les risques cardio-vasculaires après la ménopause. 
Ces recommandations basées sur des études animales et sur de simples essais comparatifs, se sont avérées mal fondées. 
Des essais randomisés ont montré que ce traitement était inefficace et entraînait une augmentation du nombre de cancers du sein et de thromboses. 
De la même manière, à une certaine époque, les cardiologues prescrivaient des médicaments pour éviter la mort soudaine après une crise cardiaque. 
Ces médicaments supprimaient les arythmies – une perturbation du rythme cardiaque associé à la mort soudaine. 
Le raisonnement semblait clair : supprimer les arythmies asymptomatiques mais de mauvais augure doit permettre de diminuer le risque de mort soudaine. 
Malheureusement, les essais randomisés ont montré que le taux de mortalité était plus élevé parmi les patients traités. 
Les cliniciens ont arrêté de prescrire ces médicaments, mais seulement après avoir causé un grand nombre de morts qui auraient pu être évités. 
L'idée que les principes de la médecine factuelle devait aussi guider la politique de santé a plus de mal à faire son chemin. 
Si dans ce domaine on ne peut faire des essais randomisés, il reste possible de suivre la principale règle de la médecine factuelle : fonder l'action sur le résultat d'expériences répondant aux meilleurs critères de qualité. 
Considérons la question du financement public ou privé des soins au moyen de l'impôt dans un cas, d'assurances privées ou du payement direct par le patient dans l'autre. 
Les assurances privées se sont révélées très coûteuses en raison des dépenses visant à démultiplier les offres et à en assurer la promotion et à évaluer les différentes demandes de remboursement. 
Ces dépenses n'existent pas dans le cadre du financement public, d'où un coût de fonctionnement bien plus faible. 
De la même manière, lorsque c'est au patient de payer, les pauvres et les personnes âgées se détournent de soins dont ils ont besoin, alors que le financement public supprime les inégalités dans l'accès aux soins et donne des résultats aussi bons, sinon meilleurs, que les modèles de financement mixte public-privé. 
D'autre part, le financement public favorise l'économie, car les grandes entreprises n'ont pas à consacrer un budget spécifique à l'assurance santé de leurs employés. 
Ainsi, l'expérience montre que le financement public de la chaîne de soins - de la consultation médicale à la fourniture de médicaments, en passant par l'hôpital et les examens médicaux - présente l'avantage de l'équité, de l'efficacité et de l'économie d'échelle. 
La communauté médicale en est venue à reconnaître le besoin d'une évaluation systématique des prescriptions médicales et des opérations chirurgicales, mais ce n'est qu'aujourd'hui que l'on y songe en matière de politique de santé. 
Cette évaluation systématique a permis de comparer les hôpitaux gérés par de grandes entreprises privées à ceux gérés par des organismes à but non lucratif. 
Les études correspondantes ont été effectuées pour l'essentiel aux USA, où gestionnaires de santé à but lucratif et à but non lucratif travaillent cote à cote dans le même environnement et où d'importantes bases de données permettent de comparer les taux de mortalité. 
Mais si ces études comportent des biais en raison de la sélection des patients (il y a davantage de décès parmi les patients les plus malades), on peut les corriger grâce à des éléments tels que l'âge, la gravité de la maladie et la co-morbidité (notamment en ce qui concerne le diabète et l'hypertension) qui figurent dans les bases de données. 
Ces études systématiques montrent que le taux de mortalité est plus élevé dans les hôpitaux relevant du secteur privé, bien que les organismes payeurs dépensent davantage. 
Le même phénomène se manifeste dans les services de dialyse et l'on note une meilleure qualité de soins dans les maisons de repos hors secteur commercial. 
Les établissements de santé à but on lucratif fournissent de meilleurs soins à moindre coût pour une raison évidente. 
D'une part, le coût de fonctionnement des établissements à vocation commercial est plus élevé et le salaire des cadres supérieurs plus élevé, d'autre part, contrairement aux établissements à but non lucratif, ils doivent générer des bénéfices pour leurs actionnaires. 
Ces coûts supplémentaires représentent environ 20% du budget que les établissements à but non lucratif peuvent consacrer aux soins. 
Cela se traduit par des économies de bouts de chandelles, de soins de moindre qualité et au final un service rendu de moins bonne qualité. 
Les principes de la médecine factuelle ont transformé la manière de considérer les essais cliniques. Ils pourraient éviter que ne se répètent des erreurs médicales telles que la recommandation des hormones de remplacement lors de la ménopause ou de médicaments contre l'arythmie. 
Ces principes appliqués à la politique de santé permettraient de prendre de meilleures décisions. 
L'expérience montre qu'il vaut mieux que le système de santé soit financé sur fond public et géré par des organismes à but non lucratif. 

Tester la politique étrangère d’Obama 
CAMBRIDGE – Au terme de la première année de sa présidence, Barack Obama a pris l’audacieuse décision de porter le nombre des troupes américaines sur le sol Afghan à plus de 100 000. 
Les critiques à gauche ont fait remarquer que ce fut la guerre de Corée qui paralysa la présidence de Harry Truman, tout comme la guerre du Vietnam définit l’administration de Lyndon Johnston. 
Obama risque donc d’être le troisième président démocrate dont l’ordre du jour politique sera assombri par une guerre difficile. 
Mais la politique étrangère d’Obama essuie aussi quelques critiques de la part de la droite qui lui reproche d’être trop faible, contrite et reposant trop de la puissance douce. 
Ils s’inquiètent de la promesse d’Obama de débuter le retrait des troupes américaines d’Afghanistan 18 mois après leur envoi. 
Obama a hérité d’un contexte de politique étrangère très tendu : une crise économique, deux guerres difficiles, l’érosion du principe de non-prolifération nucléaire avec la Corée du Nord et l’Iran et la détérioration du processus de paix au Moyen-Orient. 
Le dilemme d’Obama a été de savoir comment gérer ce difficile héritage tout en créant une nouvelle conception de la communication des Américains avec le monde. 
Obama a contribué à restaurer la puissance douce américaine par une série de gestes symboliques et de discours (à Prague, au Caire, à Accra, aux Nations Unies et ailleurs). Selon un récent sondage Pew, « la perception qu’ont de nombreux pays des Etats-Unis est maintenant aussi positive qu’au début de la décennie avant l’entrée en fonction de George W. Bush. » 
C’est une erreur de discréditer le rôle que des responsables transformatifs peuvent jouer dans l’évolution contextuelle des sujets complexes. 
Le pouvoir implique d’établir des ordres du jour, de susciter les préférences des autres ainsi que pas mal d’agitation. 
Les critiques soutiennent qu’Obama n’a été que belles paroles et pas d’actes. 
Ils le dépeignent comme une rock star qui a gagné le prix Nobel sur la base de promesses plutôt que sur ses performances. 
Ils raillent sa popularité et constatent que le Moyen Orient demeure intraitable, la Corée du Nord, nucléaire, l’Irak et l’Afghanistan non résolus et l’Iran, difficile. 
Mais aucun observateur sérieux ne pourrait s’attendre à autre chose dans un laps de temps si court. 
La manière forte de Bush et Cheney n’a en tout cas pas résolu ces problèmes. 
D’autant qu’en plus des mots, des actes importants ont été accomplis. 
L’un des moindres n’étant pas sa gestion de la crise économique. 
Lors de son entrée en fonction, ses conseillers économiques l’avaient informé du fait qu’il y avait une chance sur trois pour que cette crise soit du type de la récession de 1930. 
Si Obama n’avait pas évité ce désastre, tout le reste aurait semblé bien pâle en comparaison. 
Le succès nécessitait non seulement un plan de relance économique à domicile mais aussi une coordination internationale. 
Malgré les mesures américaines contre les importations de pneus chinois, le niveau de protectionnisme a été bien inférieur qu’en 1930 et que ce que beaucoup d’observateurs avaient prédit. 
De plus, Obama a profité de la crise pour accomplir ce que beaucoup avaient suggéré depuis des années : faire du G8 une institution élargie à G20 en y incluant les économies émergentes les plus importantes. 
En lien étroit avec la crise économique est sa gestion des relations avec la Chine. 
La réponse américaine à la montée en puissance de la Chine est l’un des défis majeurs de politique étrangère du XXIème siècle. 
Obama a ouvert les réunions économiques organisées par le Trésor à un dialogue stratégique co-animé par le Département d’Etat avec un ordre du jour qui comprend le changement climatique ainsi que des questions multilatérales. 
Contrairement à des échos pessimistes de certains médias, la réunion au sommet entre Obama et le président chinois Hu Jintao en novembre fut un vrai succès. 
Dans le même temps, il a admis la nécessité de maintenir des alliances étroites avec le Japon et l’Australie, ainsi que de bonnes relations avec l’Inde, pour préserver la capacité coercitive face à l’environnement créé par la montée en puissance de la Chine. 
La troisième réalisation significative de la première année du mandat d’Obama a été de redéfinir la question de la non-prolifération nucléaire dont beaucoup d’experts estimaient qu’elle était en crise à la fin de l’ère Bush. 
En renouvelant le vœu d’un monde sans nucléaire (quand bien même il ne le verrait pas de son vivant), Obama a réaffirmé les engagements pris de longue date par l’Amérique et stipulés dans l’Article 6 du Traité de non-prolifération, de réduire le rôle des armes nucléaires. 
Puis il a négocié avec la Russie le principe d’un successeur au Traité de réduction des armes stratégiques d’ici la fin de l’année et a remis la question de la non-prolifération en tête des ordres du jour des Nations Unies et du G20. 
Certains soulignent que ces accomplissements, ainsi que les efforts pour débloquer la situation au Soudan et en Birmanie, ont été faits au prix de concessions morales sur les droits de l’homme. 
Mais les déclarations publiques sont souvent moins efficaces que les stratégies à long terme de promotion des droits de l’homme. 
Le discours d’Obama au Ghana, pays judicieusement choisi pour sa récente transition démocratique réalisée avec succès, est l’illustration d’une telle approche. 
D’autres critiques à gauche lui ont reproché de ne pas avoir été capable de faire passer une loi difficile sur l’énergie au congrès avant la conférence de Copenhague sur le changement climatique. 
Mais Obama a contribué à persuader la Chine et l’Inde de faire l’annonce d’efforts utiles et il va fixer un objectif américain de réduction des émissions de gaz à effet de serre ce qui devrait éviter que la conférence soit un échec. 
Le véritable test sera bien sur en Afghanistan. 
Obama peut-il combiner puissance douce et puissance coercitive pour en sortir une stratégie de puissance intelligente qui fonctionnera ? 
Une présence accrue des troupes Alliées et américaines et l’aide au développement produiront-ils assez de stabilité dans la région pour lui permettre de respecter son plan de retrait prévu début 2011 ? 
Le gouvernement Afghan peut-il garantir la sécurité nécessaire à protéger ses citoyens des violences talibanes ? 
Ou l’Afghanistan sera-t-il effectivement le bourbier qui définira la présidence d’Obama ? 
Au terme de sa première année de mandature, Obama sait que l’histoire le jugera sur le test Afghan. 

Syrie : que veut la Russie ? 
NEW-YORK – L'intervention de la Russie en Syrie est observée à la loupe, son pourquoi et son comment font l'objet d'analyses approfondies. 
Mais elles portent essentiellement sur le court terme, et leurs conclusions sur les conséquences probables à long terme de l'intervention paraissent exagérément pessimistes. 
Poutine a décidé d'aider le régime de Bachar Al-Assad qui est dans une impasse. 
Les bombes et les missiles russes qui s'abattent sur tout un éventail de groupes armés opposés aux forces gouvernementales donnent un peu de répit au régime. 
Aussi critiquable soit le gouvernement d'Assad, et malgré tous les crimes dont il a à répondre, à court terme cette situation est préférable à l'écroulement du régime. 
Malheureusement, le fait est qu'aujourd'hui l'implosion du gouvernement syrien aboutirait sans doute à un génocide, à des millions de réfugiés supplémentaires et à l'établissement du "califat" de l'Etat islamique (EI) à Damas. 
On peut spéculer sur les motivations de Poutine, mais il veut sans doute éviter l'écroulement de son allié de longue date au Moyen-Orient. 
Par ailleurs, il ne manque pas une occasion de rappeler au monde que la Russie reste une grande puissance qui peut et veut agir au mieux de ses intérêts. 
Peut-être veut-il aussi détourner l'attention des problèmes intérieurs - une économie affaiblie et le coût croissant de l'intervention en Ukraine. 
Le taux élevé d'approbation dont il bénéficie montre qu'il pourrait réussir. 
On pourrait craindre que l'activisme récent de la Russie ne prolonge cette guerre civile particulièrement cruelle et ne renforce l'Etat islamique. 
On ne peut exclure cette hypothèse, d'autant que la haine du régime d'Assad est un puissant outil de recrutement pour l'EI. Et au moins jusqu'à présent, ce dernier ne paraît pas être la priorité de l'armée russe qui s'attaque semble-t-il en priorité aux autres forces anti-Assad. 
Selon certaines sources, l'Etat islamique s'installerait dans les zones abandonnées par les forces anti-Assad qui fuient les bombardements russes. 
La Russie paraît jouer le même jeu cynique qu'Assad : utiliser la guerre pour ne laisser le choix qu'entre l'Etat islamique et un régime qui, pour odieux qu'il soit, lui est préférable. 
Certains observateurs craignent également que l'engagement russe en Syrie ne présage une nouvelle vague d'interventions de ce type - voire même une nouvelle Guerre froide. Mais c'est improbable, ne serait-ce que parce que la Russie n'a pas les moyens financiers et militaires pour s'engager sur un trop grand nombre de fronts. 
Et il n'est pas sûr que le peuple russe soit prêt à payer le prix fort pour cette politique. 
Tout dépend de Poutine qui dispose d'une liberté de décision jamais vue depuis Staline. 
Son action en Syrie est cohérente avec plusieurs principes des arts martiaux dont il est grand amateur, notamment l'idée de neutraliser l'adversaire en exploitant ses faiblesses. 
Mais le recours à la force a ses limites. 
L'intervention russe en Syrie ne réussira pas s'il s'agit de permettre au gouvernement d'Assad de regagner son contrôle sur l'essentiel du pays. 
La politique de Poutine peut au mieux établir une enclave relativement sûre. 
Même cet objectif modeste pourrait être difficile à atteindre parce que l'Etat islamique lui aussi se renforce. 
Il pourrait être coûteux pour la Russie elle-même : ce n'est qu'une question de temps jusqu'à ce que Moscou devienne la cible d'attaques-suicides (comme cela vient de se produire à Ankara). 
La véritable question est de savoir si pour Poutine le soutien au gouvernement d’Assad est un objectif en soi ou si ce n’est que le moyen d’atteindre un autre objectif. 
Si tel est le cas (si Poutine pense en joueur d’échecs et qu’il prévoit plusieurs coups à l’avance), il envisage peut-être un processus diplomatique qui passera à moment donné par le départ d’Assad. 
La Russie pourrait y être favorable, d’autant que Poutine n’est pas connu pour être un sentimental. 
Il pourrait adopter une politique qui donne un rôle central à la Russie pour dessiner le Moyen-Orient de demain. 
Quant aux USA et aux autres acteurs, ils devraient poursuivre une double stratégie. 
Ils devraient chercher à améliorer l'équilibre des pouvoirs en Syrie. Cela passe par un soutien plus important aux Kurdes et à certaines tribus sunnites, et par les attaques aériennes contre l'Etat islamique. 
Cela devrait permettre l'émergence d'enclaves relativement sûres. 
Un découpage de la Syrie en enclaves ou en cantons pourrait être le meilleur résultat possible dans l'immédiat et dans le futur prévisible. 
Les USA et les autres parties prenantes n'ont pas un intérêt vital à restaurer un gouvernement syrien qui contrôle l'ensemble du territoire. Leur objectif premier est de défaire l'Etat islamique et les groupes similaires. 
Parallèlement, les USA et les autres Etats devraient envisager la participation de la Russie (et même de l'Iran) à une solution politique. 
Il s'agirait de préparer la sortie d'Assad et d'établir un Etat efficace disposant au minimum du soutien de sa base alaouite et si possible de quelques tribus sunnites. 
Poutine va sans doute gagner du prestige dans un tel processus. 
Mais c'est le prix à payer pour une dynamique qui permettra à long terme de diminuer les souffrances du peuple syrien et de réduire le danger que représente l'Etat islamique. 

Les limites des combustibles fossiles à l’essai 
MILAN – Il est de notoriété que l'activité humaine, notamment l'utilisation de combustibles fossiles, contribue massivement à la hausse des taux de gaz à effet de serre (GES) dans l’atmosphère. 
Ces gaz, dont le dioxyde de carbone ou CO2, augmentent le risque de destruction du climat mondial. 
Cela signifie que les limites à notre consommation de combustibles fossiles ne peuvent être seulement mesurées en fonction des réserves disponibles, mais aussi en prenant en compte le coût qui se répercute sur l’environnement. 
Or, une incertitude considérable demeure quant à l’ampleur que les répercussions du taux accru de GES dans l’atmosphère ont sur la température et le climat. 
Il faut prendre cette incertitude très au sérieux lorsque l’on souhaite élaborer des stratégies pour affronter le dérèglement climatique. 
Les pays en développement à forte croissance, tels que le Brésil, la Russie, l’Inde, la Chine et d’autres pays du G20 – représentent désormais plus de la moitié de la population mondiale. 
En suivant leur courbe actuelle de croissance forte, ce qui semble très probable, le niveau de leurs revenus s'approchera de celui des économies avancées d'ici à 2050 ou peu après. 
A cette date, la part de la population mondiale bénéficiant d’un niveau de revenus de pays avancé (20 000 dollars ou plus en dollars actuels) passerait de 16 % à 66 %. 
Et, si les nouveaux « riches » suivent le schéma de consommation, de l’utilisation de l’énergie et des émissions de carbone qui accompagnent aujourd’hui un tel niveau de revenu, le combat contre le réchauffement climatique sera perdu. 
Les émissions et processus naturels qui font augmenter le carbone atmosphérique sont connus sous le terme de « flux ». 
L’atténuation a pour but de réduire ces flux et par conséquent de réduire l’augmentation du stock de carbone dans l’atmosphère, le but ultime étant de le stabiliser ou de le restreindre à un niveau acceptable. 
Sans atténuation, en présupposant que les pays en développement à croissance forte produiront autant d’émissions de CO2 par personne que les pays avancés actuels (10 à 11 tonnes, même si ce chiffre est bien plus élevé en Amérique du Nord), la moyenne mondiale actuelle de 4,8 tonnes fera presque le double (8,7 tonnes) d’ici à 50 ans. 
Or, ces calculs ne concordent pas avec les récentes estimations pour un taux d'émissions de CO2 raisonnable et acceptable calculées par le Groupe intergouvernemental sur l’évolution du climat (le GIEC) des Nations Unies. 
Ce dernier est d’avis, pour éviter toute dégradation supplémentaire du climat, d’abaisser le chiffre à 2,3 tonnes par personne dans le monde, ou de diminuer de moitié environ la moyenne actuelle par tête, sur les 50 à 75 prochaines années. 
Si nous poursuivions sur notre lancée, sans un effort d’atténuation important, nos émissions atteindraient le quadruple du niveau acceptable d’ici 2050. 
Jusqu’à récemment, les économies avancées représentaient la plus grande source d'émissions de carbone. 
Mais la consommation d’énergie – et donc des émissions de carbone – s’accroît avec le revenu par tête. 
La Chine et l’Inde, qui représentent 40 % de la population mondiale, enregistraient 9 à 10 % de croissance du PIB annuel avant le début de la crise financière en 2008. Elles devraient d’ailleurs reprendre ce rythme enlevé après la crise, ce qui signifie que leur économie doublera tous les 7 à 10 ans. 
Et, leur contribution aux émissions totales augmentera d’autant. 
D’autres économies aussi progressent à un rythme assez rapide. 
Donc, tandis que nombre de pays avancés et en développement recherchent des mesures radicales pour améliorer l'efficacité de l'énergie et pour adopter des technologies propres, les technologies existantes, les mesures, règlements et engagements actuels impliquent une hausse accrue du total des émissions de carbone dans les décennies à venir. 
Malgré la cible du GIEC pour les émissions de CO2 par personne et par an, nous ne savons toujours pas quel niveau de réchauffement sera provoqué par les divers taux de GES. 
Les fourchettes estimées sont très variables, même après 25 ans d’efforts scientifiques, à cause de la complexité de notre environnement en elle-même. 
C’est l’une des raisons pour lesquelles la réussite de l’atténuation à l’échelle mondiale est déviée par de forts vents contraires. 
Il est en effet irraisonné d’attendre de tout pays, riche ou pauvre, de fixer ou d’accepter de fixer des objectifs sur 50 ans. 
Etant donné la structure du problème – le processus de décision séquentiel et la marge d’incertitude sur tous les paramètres pertinents (coût, technologie et scénario d’atténuation efficace y compris) – il serait avisé d’adopter une stratégie plus souple, agrémentée de mesures incitatives et de règles permettant de faire des progrès intermédiaires quantifiables, tout en dégageant, au fur et à mesure, une masse de données utiles. 
En d’autres mots, nous devrions nous concentrer sur une période plus courte, disons les quinze prochaines années. 
Pour réussir, nous avons besoin sur le long terme d’avancées technologiques majeures, qui soient adoptées à grande échelle. 
Comme celles-ci sont encore inconnues aujourd’hui, le premier défi est de lancer les processus d’atténuation et d’apprentissage, et de créer des mesures incitatives efficaces dans le domaine technologique, qui auront pour effet d’améliorer l’efficacité de l’énergie et de réduire les émissions de CO2 à la longue. 
Agir maintenant peut être considéré comme assurer ses arrières – ou se protéger contre toute adversité dans le pire des cas possible. 
Et la question qui se pose est de savoir comment agir. 
Comme lutter contre le changement climatique implique de prendre des décisions à différents niveaux sur une longue période de temps, un aspect clé pour s’attaquer au problème est de reconnaître qu’à mesure que le stockage de GES augmentera, nous en saurons davantage sur les possibilités de redistribution. 
Voilà pourquoi repousser l'adoption d'objectifs sur le long terme ne revient pas à l’enliser dans le statu quo. 
Au contraire, à mesure que les issues possibles nous apparaîtront, nous devrons très certainement admettre le besoin onéreux de réduire sérieusement notre utilisation de l’énergie, tout du moins dans les pays avancés, ainsi que de faire de grandes avancées technologiques coûteuses pour rendre notre utilisation de l’énergie efficiente, dans le monde développé et en développement. 
Ce qui impliquera sûrement de sévères réductions de la consommation de combustibles fossiles, soutenues par les taxes et d’autres restrictions. 
Personne ne devrait penser qu’il n’en coûtera rien de lutter contre le changement climatique. 
Mais la valeur des coûts sera bien au-delà de nos espérances, si nous n’adoptons pas de stratégie mondiale sensée qui inclut d'ajuster nos efforts d’atténuation aux nouvelles informations. 
Graphique 1. 
Emissions de CO2 par personne 
Source : GIEC et Rapport sur le développement humain 2007/2008 (PNUD) 
Graphique 2. 
Total des émissions dans le monde (en gigatonnes) 
Source : Calculs de l'auteur 

Les leçons thaïes pour la Chine 
PEKIN – Quels que soient les effets de la tourmente politique en Thaïlande, ils ne servent pas la cause de la démocratie en Chine. 
Les images des contestataires pro-démocratie et de la répression militaire ultérieure dans le centre de Bangkok ont été largement diffusées par les médias chinois, apparemment en toute impartialité. 
La Chine n’a en effet aucun besoin d’embellir le message politique. 
Si un pays relativement riche et religieux connu comme le pays du sourire peut dégénérer aussi rapidement dans une lutte de classe sanglante, que se passerait-il si le Parti Communiste Chinois perdait son monopole du pouvoir ? 
Il n’est pas difficile d’imaginer une version chinoise de la révolte des chemises rouge, avec des leaders populistes exploitant le ressentiment et une jeunesse exaltée brulant les symboles du pouvoir et des privilèges à Pékin. 
Si une démocratie multiparti mène à des blocs électoraux agressifs et intransigeants, les personnes les plus sensées préfèreront alors un régime à parti unique qui garantit la stabilité sociale. 
Utiliser les évènements en Thaïlande comme une excuse pour reporter la réforme politique serait malgré tout une erreur pour le gouvernement chinois. 
Le fossé entre riches et pauvres est sensiblement identique dans les deux pays, et il y a chaque année des dizaines de milliers de ‘perturbations illégales’ de classe en Chine. 
Le gouvernement chinois soutient la protection sociale dans les campagnes, mais il doit aussi donner plus de voix institutionnelle aux revendications sociales. Ceci exige une meilleure représentation des fermiers et des ouvriers au Congrès National du Peuple et dans les organes législatifs régionaux ; mais aussi qu’une plus grande liberté soit accordée aux journalistes dont le sens civique les pousse à enquêter sur les cas d’injustice sociale, et plus de liberté accordée aux organisations civiques pour agir en faveur de l’environnement et des oubliés de la réforme économique. 
La Chine peut-elle s’ouvrir sans envisager le multipartisme ? 
Le grand penseur politique britannique du 19ème siècle, John Stuart Mill, préconisait un gouvernement libéral sans multipartisme. 
Dans son ouvrage Considérations sur le gouvernement représentatif, il dénonçait le “shibboleth de parti.” 
Dans une démocratie, le parti de la majorité est le plus souvent constitué de ceux « qui s’accrochent avec le plus de ténacité aux intérêts exclusifs de leur classe. » 
Plutôt que le multipartisme, Mill prônait des élections démocratiques assujetties à des mécanismes tels que des votes supplémentaires accordés aux instruits et des mécanismes institutionnels pour protéger les intérêts des minorités. 
Selon Mill, une société ouverte dirigée principalement par des élites instruites est la meilleure forme de gouvernement. 
Dans le même esprit, la tradition confucianiste a toujours encouragé les valeurs de la méritocratie politique. 
Confucius lui-même insistait sur le fait que chacun devrait avoir le même droit à l’instruction. Mais tous n’auront pas pour autant la même capacité à formuler des jugements politiques et moraux éclairés. 
Le principal objet du processus politique est donc de sélectionner ceux dont la moralité et les capacités sont supérieures. 
L’histoire chinoise montre que l’idéal méritocratique a été institutionnalisé par le biais du système d’examen impérial. 
Les confucianistes ne s’opposent pas à la démocratie électorale, mais ils soutiennent qu’elle doit être limitée à des dirigeants politiques sélectionnés selon un processus méritocratique qui pourvoiront aux intérêts de ceux qui ne votent pas. 
Les démocraties parviennent à représenter correctement les intérêts des électeurs mais personne ne représente les intérêts des non votants – y compris les générations futures et les étrangers (pensons au réchauffement climatique) – qui sont affectés par les politiques gouvernementales. 
Cela devrait être du ressort des élites sélectionnées de manière méritocratique. 
Il se trouve que le Parti Communiste Chinois évolue vers plus de méritocratie. 
Depuis les années 80, une proportion croissante de nouveaux cadres possèdent des diplômes universitaires, et les cadres sont en partie promus sur la base d’examens. Mais choisir des élites instruites ne suffit pas. 
Les élites sont aussi supposées gouverner dans l’intérêt de tous pour permettre que leur voix soient entendues. 
En pratique, cela signifie un système politique représentatif plus ouvert, mais pas nécessairement le multipartisme. 


La Thaïlande en rouge et jaune 
BANGKOK – Après trois années consécutives de manifestations meurtrières, et alors que le mandat de l’Assemblée nationale arrive à son terme en décembre, la Thaïlande s’apprête à tenir de nouvelles élections. 
En fait, le Premier ministre Abhisit Vejjajiva a précisé qu’il demanderait la dissolution de la Chambre basse du parlement d’ici la première semaine de mai. 
Cette décision fait suite à une motion de censure déposée contre lui par l’opposition, à laquelle son gouvernement a tout juste survécu. 
Des élections législatives auront donc lieu vers le milieu de l’année. 
Mais à la lumière de la volatilité politique de ces dernières années, cette apparence de stabilité et de respect des droits constitutionnels est trompeuse. 
En écho aux mouvements populaires ailleurs dans le monde, la situation en Thaïlande reste conflictuelle et polarisée entre un régime sur la défensive, qui tient Abhisit à bout de bras, et de nouvelles voix qui demandent à participer au processus politique. 
Toute issue pacifique à la situation nécessitera des concessions et des compromis éclairés. 
Les manifestations ponctuant cette crise politique remontent à 2005, lorsque le gouvernement corrompu et abusif de Thaksin Shinawatra, élu cette année-là à une très forte majorité, a été renversé par un coup d’État. 
Deux ans plus tard, après que les militaires aient imposé une nouvelle constitution, le parti politique par procuration de Thaksin remportait d’autres élections, grâce au soutien de la base populaire des «amp#160;chemises rougesamp#160;» issue en majorité des régions défavorisées du nord et nord-est du pays qui lui étaient restées loyales. 
Ses opposants, les «amp#160;chemises jaunesamp#160;» royalistes de l’Alliance du peuple pour la démocratie (PAD), ont à nouveau manifesté contre Thaksin en 2008, en même temps qu’un tribunal ordonnait pour la seconde fois la dissolution de son parti. 
En avril 2009, et à nouveau en avril-mai 2010, les chemises rouges privées de leur droit de vote ont occupé les rues de Bangkok pour demander la tenue de nouvelles élections. Ces manifestations ont été brutalement dispersées par l’armée, faisant 91 morts. 
Malgré leurs revers et leur perte de crédibilité à la suite du saccage du principal quartier d’affaires de Bangkok, les chemises rouges ont cru en nombre et manifesté chaque mois contre le gouvernement Abhisit. Et après un hiatus de deux ans, les chemises jaunes sont elles aussi redescendues dans la rue pour faire part de leur déception concernant Abhisit. 
La position actuelle du PAD est que tous les politiciens sont corrompus et que seule la monarchie offre une solution à la crise. 
Utilisant les arguments de la campagne anti-corruption et un nationalisme renaissant (lié à des conflits frontaliers périodiquement violents avec le Cambodge), le mouvement royaliste et conservateur préconise implicitement une solution extraconstitutionnelle à l’impasse politique thaïlandaise. 
Un nouveau coup d’État est leur réponse sous-entendue. 
Bien que ces manigances n’aient rien de surprenant dans le contexte agité de la démocratie thaïlandaise, elles reflètent un schisme structurel plus profond. 
Le régime en place depuis six décennies, qui s’appuie sur une symbiose entre la monarchie et l’armée, est incapable d’accepter des élections qui donnent une voix aux masses rurales, involontairement éveillées par le mandat de Thaksin. 
Cette base rurale, à laquelle se sont joints les pauvres urbains, compose le plus gros des chemises rouges. 
Elles demandent à se faire entendre au plan politique, une participation à l’économie du pays, aujourd’hui très inégalitaire, et la possibilité d’une ascension sociale, entrevue grâce aux programmes populistes de Thaksin. 
Ce mouvement, bien que conscient du fait que les politiciens élus soient enclins à la corruption, refuse aujourd’hui d’être privé du droit de vote et rejette des gouvernements comme celui d’Abhisit, concocté dans des baraquements militaires. 
Mais pour la faction militaro-politique thaïlandaise et ses soutiens au sein de l’appareil judiciaire et de la bureaucratie, réprimer ces voix devient de plus en plus difficile. 
La Thaïlande est par ailleurs en butte à de nombreuses critiques pour ces lois de sécurité intérieure draconiennes. 
Bangkok a par exemple été soumise soit à l’état d’urgence, soit à la loi de sécurité intérieure depuis plus d’un an, en violation des droits civiques fondamentaux. 
Le nombre de prisonniers politiques a atteint un chiffre record. 
Les chemises rouges sont persécutées dans tout le pays, et plusieurs de ses membres ont été assassinés dans des circonstances peu claires. 
Plus de 100.000 pages du web ont été bloquées en raison de leur contenu «amp#160;subversifamp#160;». 
Les actions en justice pour cause de lèse majesté se sont multipliées et les condamnations sont plus nombreuses que jamais. 
Les efforts entrepris par l’élite politique pour mettre un couvercle sur la cocotte-minute thaïe semblent pourtant futiles. 
Les contraintes de la Guerre froide, qui ont profité à, et cimenté, l’alliance entre la monarchie et l’armée dans les annéesamp#160;1960 et 1970, ont été remplacées par les exigences de la démocratie. 
Face à la pratique courante d’achat de voix électorales et des politiciens notoirement corrompus, les électeurs refusent aujourd’hui de rester passifs. 
Des solutions aux maux du pays doivent pourtant s’inscrire dans le cadre du droit et de la constitutionnalité. 
Un autre coup d’État militaire ne ferait que ramener la Thaïlande en arrière, la faisant passer du statut de singularité démocratique à celui de paria autoritaire sur la scène internationale. 
Il y a pourtant moyen d’aller de l’avant. 
Le règne remarquable de 64 ans du roi Bhumibol Adulyadej, aujourd’hui âgé de 83 ans, a donné à la Thaïlande son unité et sa stabilité, tout en maintenant le communisme à distance et en permettant un développement économique régulier du pays, malgré ses inégalités. 
Mais les temps ont changé. Les régimes fermement ancrés ne peuvent durer que s’ils tiennent compte de et répondent aux demandes populaires. 
Il est bien sûr nécessaire de rejeter l’héritage de corruption et de populisme complaisant de Thaksin, mais l’éveil de l’électorat qui s’est produit, presque par hasard, au cours de son mandat, doit être encouragé, pas réprimé. 
La Thaïlande a besoin d’élections qui ne soient pas faussées par des décisions judiciaires. 
Il sera également nécessaire de revoir la constitution héritée du coup d’État. Et les clauses de lèse majesté, qui permettent à chaque citoyen de dénoncer des propos jugés offensant pour la monarchie, doivent être clarifiées. 
Il serait peut-être préférable que la maison royale s’occupe de telles questions. 
Mais ce n’est pas tout. 
L’opacité du Bureau de la propriété de la couronne, dont les biens sont estimés à 30 milliards de dollars, est une autre question qui devra être abordée un jour. Tout comme la question de la succession, alors que la monarchie constitutionnelle de la Thaïlande cherche sa voie face à un avenir incertain. 
Ce sont des questions très sensibles, dans le contexte d’un antagonisme marqué entre les détenteurs d’intérêts particuliers dans l’ancien régime et ceux qui sont déterminés à mettre fin à ce qu’ils qualifient de privilèges et de droits d’ordre féodal. 
A moins que chaque partie ne fasse des efforts de bonne foi pour trouver des compromis, il est peu probable que la Thaïlande retrouve sa place au sein des démocraties prometteuses du monde. 

La Thaïlande au bord du Précipice 
BANGKOK – Le siège de deux mois du centre de Bangkok par les dénommés “chemises rouge” s’est terminé dans un bain de sang. 
Plus de soixante personnes, dont deux journalistes étrangers et quelques soldats sont morts lors de la l’assaut donné par l’armée thaï pour mettre fin à la rébellion urbaine. 
Le gouvernement thaï n’avait d’autre choix que d’en venir à la force après la rupture des négociations avec les manifestants. 
Les deux camps se méfiaient profondément l’un de l’autre, même si les cinq points de la feuille de route du gouvernement pour une résolution pacifique du conflit reconnaissait implicitement l’existence de sérieux problèmes socio-économiques et mentionnait la tenue d’élections anticipées en novembre – une concession faite aux manifestants qui prétendaient que le gouvernement n’avait aucune légitimité dans la mesure où il n’avait jamais été élu. 
Un couvre-feu a été imposé la nuit dans la majeure partie du pays, après qu’un groupe de chemises rouge radicaux ait incendié plus de 35 immeubles importants dans Bangkok. 
Les cibles des militants étaient des succursales de la Banque de Bangkok, la plus importante banque du pays, et un pilier de l’establishment ; Siam Square, propriété du Palais ; et un centre commercial de luxe appartenant à l’une des plus riches familles thaïlandaise d’origine chinoise. 
La furie anarchique de ces radicaux était à la mesure de la déception qu’ils ont ressenti lorsque leurs chefs se sont rendus aux autorités plutôt que de se battre jusqu’à leur dernier souffle. 
Ils ne se sont pas rendus par défi. 
Il faut aussi voir dans ces incendies l’expression d’une explosion volcanique de haine sociale contre la classe dirigeante fortunée de Bangkok de la part de ceux, qu’ils soient ruraux ou citadins, qui se sentent dépossédés de leur droit électoral. 
Cette classe dirigeante est un réseau très imbriqué de généraux millionnaires, de riches hommes d’affaires et des clans qu’ils constituent par leurs alliances matrimoniales, et des membres du Palais, une institution protégée par des lois de lèse-majesté (en français dans le texte, ndt) dont le non respect entraine de lourdes amendes. 
La face publique de cette élite dirigeante est aujourd’hui un personnage séduisant et délicat, diplômé d’Oxford, le Premier ministre Abhisit Vejjajiva, qui fait peser la responsabilité de ces manifestations sur un homme, l’ancien Premier ministre Thaksin Shinawatra, exilé à l’étranger pour fuir la justice thaï. 
La version officielle est que Thaksin a fomenté le siège de la ville en s’achetant les services d’un petit groupe d’officiers de l’armé corrompus, et en distribuant de l’argent aux pauvres pour qu’ils se rendent à Bangkok pour démarrer une guerre civile. 
Il est tout à fait plausible que Thaksin ait effectivement contribué à financer la rébellion. 
Il est aussi probable que quelques têtes brulées aient voulu renverser le gouvernement en tentant de soulever les masses. Mais prétendre que les quelques 150 000 contestataires, jeunes et vieux, pères et mères, étaient prêts à risquer leur vie sous une chaleur tropicale caniculaire pendant deux mois juste pour de l’argent relève de l’incrédulité. 
Que l’élite puisse effectivement croire à cette version donne une idée de la condescendance de ses membres et montre à quel point ils sont déconnectés des réalités. 
Une grande partie de ces élites se sont retourné contre les médias étrangers, accusés d’avoir détourné la vérité en accordant trop d’importance aux revendications des protestataires. 
CNN et la BBC ont été attaqué pour avoir fait preuve de partialité en relayant l’« aspect humain » des manifestants plutôt que les aspects plus obscurs de l’insurrection. 
Les deux chaines ont retransmis en direct depuis le début des manifestations en se faisant le témoin de tout le drame dont la caméra pouvait se faire l’écho. 
La propagande officielle est bien à l’ouvre mais pour un nombre croissant d��analystes inquiets, ces caricatures faciles ne servent pas les intérêts de la Thaïlande. 
Après tout, le sentiment d’abandon des électeurs des régions très peuplées du nord et du nord-est du pays, ainsi que des populations pauvres des centres urbains, est bien réel. 
Ce n’est pas quelque chose fabriqué de toute pièce par Thaksin. 
Et les paysans ne sont pas si ignorants qu’ils peuvent être facilement dupés par les promesses sans lendemain d’un politicien retors. 
Cette vision paternaliste néglige opportunément le fait que Thaksin et ses alliés ont remporté par une très large victoire les quatre dernières élections. 
La politique de développement rural de Thaksin a été accueillie à bras ouvert par un peuple qui, pour la première fois, se sentait enfin en lien avec les dirigeants qu’il avait fait élire. 
La classe dirigeante a donc fomenté un coup pour s’assurer d’un pouvoir qu’elle n’avait pu conquérir par les urnes. 
Puis ils ont fait appel à la « Cour Constitutionnelle » pour interdire le parti de Thaksin, le plus important du pays. Mais, tandis qu’elle rendait illégal le parti de Thaksin, la Cour Constitutionnelle n’a pu faire la preuve d’infractions généralisées. 
Elle a simplement statué sur une question secondaire mineure et, selon de nombreux observateurs, sur la base d’une loi rétroactive. 
Ce cercle thaï très privé – généraux devenus politiciens, partis politiques soutenus par des magnats des affaires dont l’oil lorgne sur les contrats publics juteux, et cette innommable institution héréditaire dont le seul le seul but est de préserver sa longévité – se fourvoie depuis cinquante ans. 
Grâce à eux, l’une des économies asiatiques les plus prometteuses est au bord de la ruine, affaiblie par pas moins de 17 coups d’état depuis la seconde guerre mondiale. 
Parmi les quelques uns qui tirent encore les ficelles du pouvoir à Bangkok, il y en a peu qui pourraient honnêtement jeter la première pierre. Et pourtant ils l’a jettent. 
Il faut que les dirigeants politiques fassent preuve de sagesse s’ils veulent résoudre de manière pacifique les problèmes abyssaux du pays ; et ils devront aussi admettre que les injustices passées ne pourront pas être compensées d’un claquement de doigt. 
L’art de la politique est l’art des compromis habiles, d’où aucune des parties ne ressort tout à fait satisfaite. Mais les classes déshéritées du pays doivent pouvoir constater les changements qu’ils attendent depuis si longtemps, des changements concrets et dans le bon sens. 
C’est à dire en continuant ce que Thaksin avait commencé. En fait, il se pourrait bien que tout projet de réconciliation ne puisse se faire sans Thaksin. 
Il est plus facile de promettre le changement que de l’entreprendre. 
La classe dirigeante doit donc impérativement entreprendre rapidement un effort franc et honnête de réconciliation nationale et sociale si elle veut éviter que la Thaïlande ne plonge dans une guerre civile de lutte des classes qui fera paraître les deux derniers mois d’instabilité à Bangkok comme une promenade de santé. 

Thailande : une fin de partie sans fin 
BANGKOK – L’hospitalisation du Roi Bhumibol Adulyadej a remis à l’ordre du jour une des questions qui préoccupe le plus la Thaïlande. Les luttes politiques dévastatrices des dernières années ont éveillé des inquiétudes au sujet de la fin de règne du monarque vieillissant de 81 ans en place depuis 63 ans. 
La fin de partie de la Thaïlande s’articule autour de plusieurs évènements : le coup d’état militaire de 2006, l’actuelle constitution soutenue par les militaires et les élections de 2007, les manifestations de rues et les occupations de la Maison du Gouvernement et des aéroports de Bangkok en 2008, la coalition du gouvernement du Premier Ministre Abhisit Vejjajiva au pouvoir depuis janvier dernier et soutenue par les militaires, et les émeutes de Bangkok d’avril dernier. 
Ce qui est en jeu ici est l’âme d’une Thaïlande nouvelle, dont les répercussions devraient se ressentir dans les démocraties en développement partout dans le monde ainsi que dans la communauté internationale dans son ensemble. 
La crise thaïlandaise haute en couleur oppose d’un côté les « chemises jaunes », plutôt issues du milieu urbain, conservatrices et royalistes aux « chemises rouges », principalement ruraux et fidèles de l’ancien Premier Ministre Thaksin Shinawatra. 
La Thaïlande connait un boom économique qui se prolonge depuis vingt ans mais la richesse se concentre principalement dans la région métropolitaine de Bangkok, une aubaine pour la classe moyenne bourgeonnante autour des villes mais profondément mal vécu par la majorité rurale. 
La population rurale n’a jamais manqué de nourriture, bien au contraire, mais les opportunités économiques et la mobilité sociale ont été entravées par un piètre système éducatif et des médias d’états dociles qui ne débitent que de mauvais feuilletons et des messages officiels. 
Pour qu’une personne devienne quelqu’un, toutes les routes menaient à Bangkok et le prestige de ses écoles secondaires privées et de ses universités. 
Le monde rural thaïlandais est progressivement devenu totalement étranger à l’élite urbaine. 
Thaksin a pris conscience de cette division entre la société urbaine et le monde rural et l’a exploité sans vergogne, retournant le consensus de l’élite qui prévalait depuis longtemps. 
Ce consensus reposait sur une entente entre les militaires, la monarchie et la bureaucratie. 
Jusqu’au début des années 70, le pouvoir était régulièrement secoué par des putschs militaires résultants de guerres intestines entre les généraux ; puis les étudiants universitaires renversèrent la dictature militaire ouvrant la voie pour une ère démocratique. 
Le Parlement, les partis politiques et les hommes politiques allaient et venaient entre deux coups d’état militaires, ce qui freinât l’éclosion et la maturation d’institutions démocratiques. 
Le fossé entre urbains et ruraux a encouragé la population rurale à rechercher des parrainages locaux, réseaux profondément ancrés dans la terre, pratiquant l’achat de votes, pendant que les politiciens élus s’enrichissaient grâce à la corruption. 
Les militaires revenaient au pouvoir par intermittence, à peu près tous les quatre ans en moyenne depuis 1932, et tentaient de mettre fin à cette corruption mais ce faisant retardaient le processus de démocratisation de la société. 
La promulgation d’une constitution en 1997 mit fin à cette situation. Cette constitution encourageât la transparence et la responsabilité politique ainsi que la stabilité et l’efficience du gouvernement. 
Le résultat logique, mais non sans failles, fut le triomphe de Thaksin et de son parti, le Thai Rak Thai ; il devint le seul premier ministre à accomplir son mandat dans son intégralité et à être réélu par une écrasante majorité en 2005. 
Le populisme du Thai Rak Thai a encouragé la redistribution des revenus, une politique de santé bon marché, le micro crédit et un étonnant arsenal d’innovations politiques qui ont propulsé la Thaïlande dans la mondialisation du XXIème siècle. 
La relation intense entre Thaksin et son parti avec son électorat a transcendé et même menacé la sacrosainte trinité des institutions thaïlandaises. 
Thaksin et ses compagnons ont permis à l’Establishment de protéger ses intérêts personnels en abusant du pouvoir. 
Magnat multimillionnaire des télécommunications, Thaksin a vu ses actifs familiaux se multiplier par trois grâce à la bourse. 
Il a aussi mis en place une campagne extrajudiciaire anti-drogue qui est à l’origine de la mort de 2 275 personnes. 
Les péchés de Thaksin sont énormes, et ont provoqué la montée en puissance de ses opposants en chemises jaunes, l’Alliance du Peuple pour la Démocratie (PAD), qui entra dans l’arène politique comme le parti des nouvelles politiques. 
Le PAD a manifesté tout au long de l’année dernière contre les deux gouvernements successifs nommés par Thaksin à la suite des élections de décembre 2007 ; ce qui bien sûr n’a pas manqué de réveiller les alliés anti-PAD du Thai Rak Thai, les chemises rouges du Front uni pour la démocratie et contre la dictature (UDD). 
Après plus de trois ans, la crise thaïlandaise a pris des tournures de saga à rebondissements. 
Les promesses de réformes et de réconciliation d’Abhisit au moment des violentes manifestations d’avril n’ont pas suffi à ramener le calme. 
Le PAD veut maintenir la charte de 2007. L’UDD voudrait réinstaurer la constitution de 1997. 
Mués par le refus des injustices sociales, les chemises rouges s’insurgent contre la dualité de l’Establishment tandis que les jaunes pro- Establishment ont entamés une guerre d’usure. 
Ce qui avait débuté comme une bataille entre les pro et les anti Thaksin s’est progressivement transformé en un combat entre les pro et les anti monarchie. 
L’Establishment, dont l’organisation hiérarchique est rigide, sent le danger et s’inquiète de ce qui pourrait survenir en cas de décès du Roi. 
Des cas de lèse-majesté faisant état d’insultes émises à l’encontre de la famille royale ne sont plus rares. 
Des milliers de sites internet ont été interdits pour avoir attaqué les intérêts de l’Establishment ou pour avoir déploré les machinations opérées à la suite du coup d’état. 
Le succès de Thaksin divise les rouges. 
Ils sont nombreux à regretter le fait qu’il soit corrompu mais ils n’ont d’autre choix que de s’appuyer sur lui comme symbole de ralliement pour défier le status-quo résultant du coup d’état. 
De même, tous les jaunes estiment que le style Thaksin est intolérable mais ils ne sont pas pour autant tous des royalistes fanatiques. 
Le pays est dans une impasse : il semble que le dénouement ne pourra s’envisager qu’après que soit traitée la question de la succession royale. 
La Thaïlande doit impérativement parvenir à un consensus si elle veut reprendre pied. Ce consensus devra être basé sur une reconnaissance mutuelle et des arrangements. 
Les rouges devront se désolidariser des abus de pouvoir de Thaksin et les jaunes devront admettre certains des héritages politiques de Thaksin, surtout dans les domaines des opportunités d’emploi, de l’éducation et de la mobilité sociale. 





Le show façon années 70 de la Russie 
MOSCOU – La Russie peut-elle échapper à la « malédiction des ressources » résultant des prix élevés du pétrole, ou va-t-elle succomber à ce que l’on appelle le scénario « des années 70-80 » ? 
Les Russes sont aujourd’hui confrontés à ces difficiles questions, et nous craignons que son destin ne prenne la voie de la seconde proposition : si les prix du pétrole se maintiennent à 70-80 dollars le baril, la Russie pourrait bien revivre certaines caractéristiques emblématiques de l’ère Brejnev des années 70 et 80 – avec une économie stagnante et des cotes de popularité de ses dirigeants politiques aux alentours de 70 à 80%. 
La malédiction des ressources signifie, bien sûr, que les élites russes préfèreront reporter la restructuration de l’économie et la modernisation des institutions politiques et économiques du pays. Cela fragilisera les performances économiques dans les 10 à 15 années à venir et rendra improbable la convergence de la Russie avec les économies avancées, comme le promettent les autorités. 
Une croissance économique rapide et durable requiert le respect de l’autorité de la loi, des bureaucrates responsables, évoluant selon les principes de la méritocratie et non corrompus, la protection des droits à la propriété, l’application effective des contrats et des marchés compétitifs. 
De telles institutions sont difficiles à bâtir quelques soient les sociétés. 
La tâche est particulièrement problématique en Russie parce que les intérêts des élites au pouvoir sont en contradiction avec la mise en place de telles institutions. 
Deux facteurs contribuent à renforcer la malédiction des ressources dans la Russie d’après crise. 
En premier lieu, les renationalisations massives depuis 2004 ont permis aux entreprises publiques de récupérer une fois encore le contrôle des principales forces économiques. 
Ces firmes n’ont aucun intérêt à développer des institutions modernes qui protègent la propriété privée et encouragent l’autorité de la loi. 
En second lieu, le fort degré d’inégalité économique renforce la préférence de la majorité pour la redistribution plutôt que pour l’entreprenariat privé. 
Les dirigeants russes reconnaissent le besoin de modernisation et l’appuient souvent du bout des lèvres, comme le prouve le manifeste du président Dmitri Medvedev « Aller la Russie ! » Mais la considérable importance de l’appropriation des ressources par l’élite politique élargie affaiblit les incitations qui permettraient d’échapper à ce piège des ressources. 
Lorsque, au cours de la crise récente, l’économie était au bord du gouffre, nous avions pensé que le gouvernement admettrait enfin la nécessité impérieuse de réformes radicales qui ouvriraient la voie pour une économie diversifiée, décentralisée et en croissance rapide. Mais, tandis que les mesures de relance ont été principalement efficaces pour gérer la crise immédiate, elles n’ont pas permis de résoudre les problèmes à long terme qui entravent la croissance. 
Pourtant, le gouvernement tente certaines mesures de relance de l’économie. 
Des politiques industrielles verticales, des politiques industrielles horizontales, des investissements dans l’éducation – tout a été tenté au cours des dix dernières années. 
Mais les institutions publiques russes demeurent plus affaiblies que jamais (la corruption, par exemple, est toujours aussi répandue qu’il y a dix ans, si ce n’est plus) et l’économie n’est pas moins dépendante du prix des matières premières. 
La perle fine de l’économie aujourd’hui est une « cité de l’innovation » à Skolkovo, dont le gouvernement espère qu’elle stimulera des afflux de technologie moderne. Mais il n’existe pas de recette magique pour la modernisation. 
En outre, il ne sert à rien de réinventer la roue. 
Le propre ordre du jour économique de Vladimir Poutine, à l’époque de son premier mandat de président en 2000, comprenait déjà un plan de réforme global et cohérant. 
Le programmeGref (nommé d’après l’ancien Ministre de l’économie German Gref) prévoyait nombre des réformes qui sont absolument nécessaires – privatisation, dérégulation, intégration à l’Organisation Mondiale du Commerce, et réforme du gouvernement, des monopoles naturels et de la sécurité sociale. 
Beaucoup de ces réformes sont mises en avant dans l’actuel programme gouvernemental intitulé « Stratégie à long terme pour 2020. » 
Le problème est que – tout comme le programme Gref en 2000 – il est peu probable que la Stratégie soit mise en ouvre en raison des mêmes faibles incitations. 
Même l’annonce récente de la privatisation de parts sans pouvoir de contrôle des plus importantes entreprises publiques – bien qu’opportune et louable – ne suffira pas à créer un engagement irréversible dans la réforme. 
Jusqu’à présent, le gouvernement ne veut pas voir tomber le contrôle de ces entreprises entre des mains privées. 
Les ventes annoncées par le Premier ministre Poutine n’auront donc pas d’incidence sur les appels à l’ouverture aux marchés des institutions. 
A contrario, le scénario « 70-80 » semble de plus en plus probable. 
En juin, lors du Forum Economique de Saint Petersburg, les participants à deux sessions – le gouvernement russe et des dirigeants d’entreprises importants, ainsi que des acteurs étrangers influents – ont été questionnés sur l’avenir de l’économie Russe. 
Les résultats étaient tristement similaires. 
Dans l’une des sessions, 61% des participants prévoyaient une stagnation dans les 2 à 5 prochaines années (33% ont envisagé une croissance et 5%, une crise). 
Dans l’autre session, 55% des participants prévoyaient la stagnation pour les dix prochaines années (avec 41% projetant une croissance et 4%, un effondrement.) 
Les facteurs qui ont amené l’ère Poutine de rapide croissance économique – des prix du pétrole élevés et en augmentation, une main d’ouvre bon marché et une capacité de production inutilisée – sont tous épuisés. 
La Russie sera donc dans l’obligation de commencer à puiser dans les réserves qui ont permis de sauver l’économie lors de la récente crise. 
Le scénario « 70-80 » préservera le statu quo, mais l’économie se retrouvera rapidement dans une impasse, et à ce moment là, les seules options possibles seront soit de procéder à une véritable réforme économique ou s’attendre au déclin et à de dangereux troubles civils. 

L’impression de stagner 
NEW YORK – Malgré la série d’évènements à faible probabilité et impact élevé qui ont frappé l’économie globale en 2011, les marchés financiers ont continué à croître joyeusement jusqu’il y a un peu près un mois. 
L’année a débuté avec une augmentation des prix de la nourriture, du pétrole et autres matières premières, faisant apparaître le spectre d’une inflation élevée. 
Ensuite, des troubles gigantesques ont éclaté au Moyen-Orient, poussant encore à la hausse les prix pétroliers. 
Après cela est survenu le terrible tremblement de terre japonais, qui a causé de graves dégâts à l’économie du pays ainsi qu’aux chaines d’approvisionnement globales. 
Enfin, la Grèce, l’Irlande et le Portugal ont perdu l’accès aux marchés financiers et ont eu besoin de plans de sauvetage du Fonds Monétaire International et de l’Union Européenne. 
Pourtant, ce n’était pas encore la fin. 
Bien que la Grèce ait été renflouée il y a un an, il est à présent clair que le Plan A a échoué. 
La Grèce aura besoin d’un nouveau sauvetage officiel – ou par les créanciers privés, une possibilité qui génère actuellement de fortes tensions entre les décideurs politiques européens. 
Dernièrement, des doutes concernant les déficits budgétaires insoutenables des Etats-Unis ont également provoqué leur lot de querelles politiques, menant pratiquement à une crise de gouvernement. 
Une bataille similaire gronde à présent à propos du « plafond sur la dette » américaine qui introduit le risque, si elle n’est pas résolue, d’un défaut « technique » sur la dette publique américaine. 
Jusqu’il y a peu, les marchés semblaient ne pas se soucier de ces chocs ; à l’exception de quelques jours durant lesquels la panique à propos du Japon ou du Moyen-Orient avait provoqué une correction, ils ont continué leur évolution à la hausse. 
Cependant, depuis la fin avril, une correction plus persistante est en place sur les bourses mondiales, poussée par les craintes de ralentissement important de la croissance aux Etats-Unis et à travers le monde. 
Les chiffres venant des USA, du Royaume Uni, de la périphérie de la zone euro, du Japon et même des économies émergentes signalent qu’une partie de l’économie mondiale – particulièrement les économies avancées – est probablement en train de stagner, si pas en train de tomber dans une seconde récession. 
L’aversion globale pour le risque a augmenté également, alors qu’il devient de moins en moins désirable de continuer à « prolonger et simuler ou « différer et prier » en Grèce et que le spectre d’une course au remboursement désordonnée des créditeurs devient de plus en plus probable. 
Les plus optimistes sont d’avis que l’économie mondiale connait seulement un moment passager de ralenti. 
Les entreprises et consommateurs ont réagi aux chocs de cette année en ralentissant « temporairement » leurs consommation, dépenses en capital et création d’emploi. 
Pour autant que les chocs ne s’aggravent pas (et quand certains auront diminué en importance), la confiance et la croissance reviendront dans le courant de la seconde moitié de l’année, et les bourses repartiront à la hausse. 
Cependant, il y a de bonnes raisons de penser que nous connaissons une dépression plus persistante. 
Premièrement, les problèmes de la périphérie de la zone euro sont dans certains cas de vrais problèmes d’insolvabilité, et non pas d’illiquidité : des dettes et déficits publics et privés élevés et en augmentation ; des systèmes financiers endommagés qui ont besoin d’être nettoyés et recapitalisés ; d’énormes pertes de compétitivité ; une absence de croissance économique et un taux de chômage en augmentation. 
Il n’est aujourd’hui plus possible de nier le fait que les dettes publiques et/ou privées en Grèce, en Irlande et au Portugal devront être restructurées. 
Deuxièmement, les facteurs à la base du ralentissement de la croissance aux USA sont chroniques. 
Il s’agit du désendettement lent mais persistant des secteurs public et privé, l’augmentation des prix pétroliers, la faible création d’emploi, une nouvelle récession du marché immobilier, d’importants problèmes budgétaires au niveau des états et au niveau local, ainsi que des niveaux de dette et de déficit insoutenables au niveau fédéral. 
Troisièmement, au Royaume-Uni, la croissance économique moyenne a été nulle au cours des deux derniers trimestres, à cause de l’application d’une politique d’austérité budgétaire au moment où une augmentation de l’inflation empêche la Banque d’Angleterre de pratiquer une politique monétaire expansive. 
En fait, l’inflation forcera peut-être même la Banque à augmenter les taux d’intérêt d’ici à l’automne. 
Enfin, le Japon est déjà en train de retomber en récession à cause du tremblement de terre. 
Toutes ces économies croissaient déjà à un rythme anémique et sous la tendance, dès lors que le processus de désendettement qui a commencé nécessite un ralentissement des dépenses publiques et privées afin d’augmenter les taux d’épargne et de réduire les dettes. 
Aujourd’hui, en plus des évènements de type « cygne noir » que les économies avancées ont connus cette année, les stimulus monétaires et fiscaux ont été arrêtés dans la plupart d’entre elles, ou le seront bientôt. 
S’il s’avère que la situation actuelle est plus qu’une mauvaise passe temporaire, la correction du marché est appelée à continuer. Ceci affaiblira encore plus la croissance, à cause des effets négatifs sur la richesse liés à la chute boursière, qui diminueront les dépenses privées. 
Et, au contraire de 2007-2010, lorsque tout choc négatif et ralentissement de marché étaient contrés par davantage d’actions par les gouvernements, cette fois les décideurs politiques n’ont plus guère de munitions et pourraient se retrouver incapables de relancer le prix des actifs et l’économie réelle. 
Ce manque d’armes politiques se reflète dans le fait que la plupart des économies avancées se lancent dans des politiques d’austérité, en vue d’éviter une catastrophe fiscale à venir. 
La dette publique est déjà élevée, et beaucoup d’obligations souveraines sont en difficultés, de telle sorte que la capacité des gouvernements à sauver leurs banques via plus de renflouements, garanties et de prises en quarantaine des avoirs suspects est fortement contrainte. 
Une nouvelle tranche de ce qu’on a appelé « quantitative easing » par les autorités monétaires n’aura probablement pas lieu du fait de l’inflation qui augmente – bien que lentement – dans la plupart des économies avancées. 
Si les derniers chiffres économiques mondiaux reflètent quelque chose de plus sérieux qu’une baisse momentanée, et les marchés et économies continuent à ralentir, les décideurs politiques pourraient bien se retrouver les mains vides. 
Si cela devait arriver, le risque de stagnation ou carrément d’une double récession augmenterait fortement dans beaucoup d’économies avancées. 

Thatcher et le Big Bang 
LONDRES – Margaret Thatcher était une superstar aux Etats-Unis pour les personnes d’un certain âge, et les Américains sont surpris par les commentaires très divergents entendus dans la Grande Bretagne qu’elle a gouverné pendant 11 ans. 
Mais les Britanniques ne sont pas étonnés. 
Comme Tony Blair, Thatcher a longtemps été un produit britannique qui toujours eu plus de succès sur les marchés étrangers qu’à domicile. 
Tous les aspects de son héritage sont sérieusement controversés. 
A-t-elle fait preuve de préscience concernant les problèmes de l’union monétaire européenne ou a-t-elle laissé l’Angleterre isolée à la lisière du continent ? 
A-t-elle créé un nouvel élan économique, ou a-t-elle laissé la Grande-Bretagne amèrement divisée, avec plus d’inégalités et moins de cohésion qu’auparavant ? 
A-t-elle anéanti la puissance des intérêts acquis et créé une véritable méritocratie, ou a-t-elle fait des banquiers et des financiers la nouvelle élite, avec de désastreuses conséquences ? 
L’un des sujets passé à la loupe est en effet sa réforme de la City de Londres à la fin des années 80. 
En 1986, son gouvernement a joué un rôle important dans ce que l’on a appelé le “Big Bang.” 
Techniquement, le principal changement fut de mettre fin à la « capacité unique » par laquelle un négociant boursier pouvait être soit commettant, soit agent, mais pas les deux. 
Avant 1986, il y avait des courtiers qui agissaient pour le compte de clients, et les intermédiaires qui faisaient le marché, et les deux ne devaient jamais se croiser. 
Ce système avait été abandonné ailleurs, et la réforme a permis à Londres d’accueillir de nouvelles institutions, surtout les principales banques d’investissement américaines. 
Le premier effet et le plus évident fut la fin des longs déjeuners. 
Débutant par un gin tonique peu après midi et finissant avec un brandy Napoléon à 15 heures, le déjeuner avant le Big Bang était souvent le moment le plus ardu dans la journée d’un courtier en bourse. 
Cette chaleureuse culture prit fin peu après l’arrivée en ville des dynamiques et effrontés Américains qui travaillaient même à l’heure du petit-déjeuner. 
Mais certains estiment qu’il y eut aussi des inconvénients. 
Philip Augar, auteur de The Death of Gentlemanly Capitalism (La Mort du capitalisme courtois, ndt), pense que les caractéristiques positives de la City ont été abandonnées avec les mauvaises, » et les réformes de Thatcher « nous ont mis sur le sentier chaotique de la crise financière. » 
Jusqu’à quel point cette charge est-elle justifiée ? 
Peut-on réellement retrouver les racines du malaise actuel dans les années 80 ? 
La Dame de fer fut-elle un des auteurs des malheurs actuels du monde ? 
Ancien ministre des Finances de Mme Thatcher, Nigel Lawson le conteste. 
(Pour tout dire, j’étais l’un des conseillers de Dawson dans les années 80). 
Il précise que les réformes étaient accompagnées de nouvelles règlementations. 
Le Financial Services Act de 1986 a mis fin au régime de pure auto-règlementation. 
Les intérêts financiers s’y sont fortement opposés à l’époque, considérant que cela ne constituait que la face visible d’un iceberg, bien qu’ils ne pouvaient imaginer quelle deviendrait finalement la taille de cet iceberg. 
Il est aussi difficile de trouver les origines de l’explosion du crédit dans les années 80, et la prolifération d’instruments financiers exotiques et mal compris qui ont été au cœur de la crise de 2007-2008. 
Les tendances les plus dangereuses, y compris la progression des déséquilibres globaux et la dramatique financiarisation de l’économie, se sont dangereusement accélérées à partir de 2004. 
On se souvient que Mme Thatcher, qui avait peu de goût pour le crédit, avait déclaré : « Je ne crois pas aux cartes de crédit. » 
Elle avait en effet une philosophie rigoureuse sur l’emprunt : « Le secret du bonheur est de vivre selon ses revenus et de payer ses factures à temps. » 
Mais il se peut que des liens entre le Thatchérisme et la crise se retrouvent à un niveau plus profond. 
Son mantra, « Vous ne pouvez pas aller à l’encontre des marchés, » a contribué à installer un état d’esprit dans lequel les gouvernements et les banques centrales ont été réticents à remettre en question les tendances insoutenables des marchés. 
Mme Thatcher faisait spécifiquement référence aux dangers de la fixité des taux de change, et ne peut certainement pas être considérée comme l’un des principaux architectes de ce que l’on a appelé « l’hypothèse des marchés efficients. » 
Mais elle croyait fermement dans l’expansion des marchés privés et était naturellement méfiante de l’intervention de l’état. 
Comme l’avait exprimé l’économiste et banquier central aujourd’hui décédé, Tommaso Padoa-Schioppa, Mme Thatcher « a déplacé la frontière entre les marchés et le gouvernement, élargissant le territoire des premiers aux dépends du second. » 
Padoa-Schioppa estimait que cette situation était le facteur qui avait contribué à freiner l’intervention au bon moment des autorités américaines et britanniques avant la crise de 2007-2008. 
Mme Thatcher n’était certainement pas l’amie des banquiers centraux. 
Elle est restée, jusqu’au bout, hostile à l’indépendance de la banque centrale, s’opposant régulièrement à l’avis de ses Chanceliers d’autoriser la Banque d’Angleterre à contrôler les taux d’intérêt. 
Elle craignait que les banques centrales, indépendantes, ne servent les intérêts de leurs « clients » bancaires, plutôt que ceux de l’économie dans son ensemble. 
Elle était particulièrement hostile à ce qu’elle considérait comme une indépendance excessive de la Banque Centrale Européenne. 
Dans son dernier discours au Parlement en tant que Premier ministre, elle s’en était prise à la BCE comme une institution « qui ne devait rendre de comptes à personne, » attirant l’attention sur les implications politiques d’une centralisation de la politique monétaire, et prévoyait très justement les dangers d’un « déficit de démocratie » qui inquiète aujourd’hui beaucoup de personnes en Europe, et pas uniquement à Chypre ou au Portugal. 
Donc, dans la sphère financière comme ailleurs, il y a du bon et du moins bon dans l’héritage de Mme Thatcher. 
Sa conviction, voisine de celle de Alan Greenspan, dans le principe d’auto-correction des marchés financiers, et sa révérence pour l’intégrité des mécanismes de prix, semblent bien moins fondées aujourd’hui qu’elles ne l’étaient dans les années 80. 
Donc dans ce sens, elle peut être considérée comme ayant facilité l’arrogance des marchés qui a prévalu jusqu’en 2007. 
D’un autre côté, il est difficile d’imaginer qu’un gouvernement Thatcher ait pu mener une politique budgétaire souple dans les années 2000. 
Et il est tout aussi peu probable que si elle avait pu faire les choses à sa manière, la zone euro serait le chameau – produit par une commission à qui l’on avait demandé de concevoir un cheval – qu’elle est devenue aujourd’hui. 

La question à 200 trillions de dollars 
La tendance macroéconomique la plus remarquable des vingt dernières années est probablement la diminution stupéfiante de la volatilité de la croissance de production. 
Par exemple, aux Etats‑Unis, la volatilité des rendements trimestriels s’est vue réduite de plus de la moitié depuis le milieu des années 80. 
Il est évident que la modération des mouvements de production ne se généralise pas simultanément. 
En Asie, la volatilité n’a commencé à baisser qu’après la crise financière de la fin des années 90. 
Au Japon et en Amérique latine, elle n’a diminué de façon significative qu’au cours des dernières années. 
A présent, ce déclin quasi universel a des retombées considérables sur les marchés mondiaux de capitaux. 
En effet, la grande question de 2007 est de savoir si l’instabilité macroéconomique continuera de ralentir et entraînera une nouvelle année spectaculaire pour les marchés et pour l’immobilier, ou si elle augmentera à nouveau, notamment en raison de tensions géopolitiques grandissantes. 
J’aurais tendance à pencher pour le scénario optimiste, encore faudrait-il que les investisseurs et les décideurs politiques comprennent les ramifications d’un retour à des niveaux plus normaux de volatilité. 
Il convient que les investisseurs, en particulier, admettent que même si les tendances positives plus vastes de la mondialisation et les progrès technologiques avancent, un renforcement de la volatilité macroéconomique entraînerait une chute massive du prix des actifs. 
La hausse des actions et de l’immobilier de ces douze dernières années doit probablement autant à une grande stabilité macroéconomique qu’à tout autre facteur. 
Tandis que la production et la consommation se stabilisent, les investisseurs n’exigent plus de primes de risque si importantes. 
Plus le risque est faible, plus le prix des actifs risqués est élevé. 
Il est probablement juste de partager l’avis des nombreux experts qui affirment que le cours des actions est trop élevé et a plus de chances de chuter que d’augmenter davantage — non pas si le risque macroéconomique continue à puiser dans le système. 
Fin 2000, au plus haut de la période de forte expansion des valeurs Internet et juste avant le krach de 2001, les économistes James Glassman et Kevin Hassett ont publié Dow 36.000 . 
A l’époque, la moyenne industrielle Dow Jones des titres américains se cotait autour de 11.000 : le postulat de l’ouvrage semblait donc insensé. 
Le moment était certainement mal choisi, car le cours mondial des actions commençait à chuter quelques mois plus tard et il fallut des années pour le voir remonter. 
Pourtant, Glassman et Hassett n’avaient pas totalement tort. 
S’il est vrai que leur analyse est sommaire, elle montre pourquoi, avec une diminution continue de la volatilité en 2007, le cours des actions et d’autres actifs peut encore fortement augmenter. 
Les deux économistes se sont interrogés sur la façon dont les investisseurs évalueraient les actions s’ils s’attendaient à ce que des résultats moyens historiques perdurent, tout en décidant que le risque était nul. 
Si ce raisonnement peut paraître excessif, des spécialistes tels qu’Ed Prescott, Prix Nobel 2004, ont toutefois démontré d’après des faits historiques que le fait de détenir un portefeuille d’actifs largement diversifié et assez important était généralement bien plus judicieux que d’investir dans des bons du Trésor américain très sûrs. 
Un calcul approximatif montre qu’en supprimant la prime de risque, le cours des actions peut facilement tripler, avec des coefficients cours-dividendes dépassant les 200, par rapport aux moyennes historiques de 40 à 50. 
Evidemment, la logique de Dow 36.000 a une grosse lacune. 
Les actions sont risquées par nature, la possibilité de dépressions n’est pas à écarter, et il est dangereux d’extrapoler du passé au futur. 
En admettant que les cours augmentent simplement parce que les investisseurs décident que les risques sont insignifiants, l’effondrement sera d’autant plus brutal si les investisseurs changent d’avis collectivement. 
Tout cela nous amène à la question à 200 trillions de dollars US (soit à peu près le montant des marchés monétaires et des marchés d’actifs, y compris l’immobilier) : qu’est-ce qui pourrait faire augmenter la volatilité ? 
Ne comptons pas sur les banques centrales, qui peuvent pour la plupart gérer les risques d’inflation et la croissance à court terme. 
Les fonds spéculatifs peuvent faire peur. 
Les Allemands ont tenté de tirer profit de leur présidence du G-8 pour appeler à une plus grande transparence de ces fonds, mais cette initiative a été repoussée par les Américains et les Britanniques. 
Il me semble pourtant que le plus grand risque est l’instabilité géopolitique. 
D’une manière générale, la Chine a été bien plus constructive pour les Américains que l’ex‑Union soviétique ne l’a jamais été – compte tenu d’énormes disparités de revenus. 
Les dirigeants chinois doivent encore relever d’importants défis pour préserver la stabilité nationale, et la passivité ne saurait durer. 
En même temps, il existe au moins une demi-douzaine d’autres points névralgiques dans le monde – certains seraient tentés d’y inclure le Sénat américain – en mesure de provoquer un effondrement du commerce mondial. 
Pour résumer, si la modération macroéconomique qui prévalait en 2006 se poursuit en 2007, attendez-vous à une inflation supplémentaire du cours des actifs (mais ne retenez pas votre souffle jusqu’à ce que le Dow Jones atteigne les 36.000). 
Mais si une reprise importante fait perdre aux investisseurs leur confiance en une faible volatilité, le cours le plus bas pourrait bien tomber en dessous de celui des actions et de l’immobilier. 
Dans ce cas, les investisseurs et les décideurs politiques ont-ils un plan B? 

Percée technologique chinoise et indienne en Afrique 
Adieu le MIT, vive l'université Tsing Hua de Pékin. 
Clothilde Tingiri, une jeune informaticienne de la principale entreprise de logiciels du Rwanda, rêve de Pékin et non de Cambridge pour réussir. 
Décidée à compléter sa formation, c'est en Chine et non en Amérique qu'elle prévoit de poursuivre son cursus en informatique à l'automne prochain. 
Au Rwanda, les Chinois ne sont pas inconnus. 
Prés du bureau de Tingiri, Rwandatel, la plus grande entreprise de télécommunication du pays, installe un nouveau système de téléphone portable produit par Huawei, la grande société de matériel informatique de Shenzen. 
L'Afrique se flatte d'avoir le marché de téléphone portable qui connaît la croissance la plus rapide de la planète, et Huawei, fortement implanté dans 14 pays africains, envoie un nombre impressionnant d'ingénieurs dans la brousse pour fournir une nouvelle génération de matériel à faible coût à des populations qui sont parmi les plus pauvres de la planète. 
Motivé davantage par le profit et les parts de marché que par la philanthropie, Huawei dépasse ses concurrents américains et européens en termes de prix, de réactivité et accepte plus facilement d'intervenir dans des environnements difficiles. 
Selon Chris Lundh, le responsable américain de Rwandatel, ampquot;Les Chinois font tout. 
C'est ainsi que les choses se passent maintenant en Afrique.ampquot; 
Mais pas tout à fait, car à travers l'Afrique subsaharienne, des ingénieurs indiens – venus avec la technologie voulue qui a fait ses preuves chez eux –font aussi leur place. 
L'Inde fournit à l'Afrique des cours d'informatique, des pompes à eau parfaitement fiables, du matériel d'usinage à bas prix pour le riz et de nombreuses autres technologies. 
L'arrivée soudaine de la technique chinoise et indienne représente le ampquot;brunissageampquot; de la technologie africaine qui a été longtemps le domaine des ampquot;Blancsampquot;, Américains ou Européens, qui veulent aider l'Afrique. 
ampquot;C'est un déplacement tectonique vers l'Orient qui sera lourd de répercussionsampquot;, déclare Calestous Jouma, un professeur kenyan de l'université d'Harvard, conseiller de l'Union africaine en matière de politique technologique. 
Un grand changement se produit aussi dans l'éducation. 
Quelques 2000 étudiants africains étudient actuellement en Chine, la plupart dans des filières techniques ou scientifiques. 
Selon Jouma, ce nombre devrait doubler au cours des deux prochaines années, ce qui fera de la Chine ampquot;la première destination pour acquérir une formation technique ou scientifique ampquot;. 
Le ampquot;brunissageampquot; technologique africaine en est seulement à ses débuts, mais cette évolution va probablement s'accélérer. 
Les ingénieurs chinois et indiens viennent de lieux qui ont bien plus en commun avec l'Afrique où l'on se débrouille avec trois bouts de ficelles, qu'avec le confort de la Silicon Valley ou de Cambridge. 
L'Afrique sert aussi de test pour des technologies asiatiques qui ne sont pas encore au point pour le marché américain ou européen. 
Les cuisinières solaires que l'Inde expérimente depuis des années est un bon exemple. 
Les cuisinières à bois sont en grande partie la cause de la déforestation de l'Afrique et dans beaucoup de villes africaines où le bois sert également à cuisiner, son prix augmente. 
Trop encombrantes et pas assez solides pour résister longtemps dans un village africain, les cuisinières solaires indiennes ne sont pas encore parfaitement au point. 
Mais compte tenu de l'étendu du marché intérieur indien, beaucoup de concepteurs sont motivés pour travailler à son amélioration. 
Combien de concepteurs peuvent en dire autant en Amérique ou en Europe ? 
Il est vrai que le transfert de technologie en provenance d'Inde ou de Chine peut être un simple écran de fumée qui cache un nouvel ampquot;impérialisme brunampquot; dans le but d'exploiter les richesses naturelles de l'Afrique. 
Depuis quelques années, le gouvernement chinois a investi des milliards de dollars dans des infrastructures africaines et dans l'extraction des ressources minérales, ce qui laisse soupçonner qu'une nouvelle course aux richesses de l'Afrique a démarré. 
Mais l'Afrique a vraiment besoin de la technologie étrangère et les Chinois en particulier, travaillent intensément – et même avec un certain panache – à remplir le vide. 
Cette année, le gouvernement du Nigeria a acheté un satellite chinois et a payé les Chinois pour sa mise en orbite en mai. 
La Chine avait une telle volonté de vendre sa technologie spatiale au pays africain le plus peuplé qu'elle a battu les 21 autres concurrents avec un contrat de 300 millions de dollars. 
Si les percées technologiques chinoises sont généralement moins spectaculaires, elles sont très significatives. 
Ainsi, les herbes et les produits pharmaceutiques chinois gagnent lentement des parts de marché en Afrique. 
L'artesunate, par exemple, un médicament produit par la Chine, fait partie depuis quelques années du traitement standard du paludisme. 
De la même manière, la maîtrise des Chinois en ce qui concerne des micro-barrages très bon marché qui peuvent fournir de toutes petites quantités d'électricité à partir d'un filet d'eau a de quoi séduire ceux des Africains qui manquent d'électricité mais sont bien pourvus en cours d'eau. 
Des dizaines de milliers de barrages de ce type fonctionnent en Chine, mais pratiquement aucun en Afrique. 
Des Américains inventifs comme Nicholas Negroponte avec son ordinateur portable à 100 dollars ont bien identifié le problème : l'Afrique peut réaliser un bond technologique pour rattraper son retard. 
Les scientifiques chinois et indiens estiment que l'Afrique bénéficierait d'un changement de technologie. 
Ils ont peut-être raison. 

Le « défi » de la Turquie 
Samuel Huntington nous a alerté sur le danger existant. 
Dans sa thèse désormais célèbre sur Le choc des civilisations, il a cité la Turquie comme un exemple de « pays déchiré », divisé intérieurement, selon lui, entre l'Orient et l'Occident, un pays qui ne se trouve ni en Europe ni au Moyen-Orient, avec une ligne de faille civilisationnelle traversant tout le pays plutôt que courant uniquement le long de sa frontière. 
Les récents bombardements qui ont ravagé Istanbul ont souligné, une fois encore, l'importance pour la Turquie de surmonter la ligne de faille de Huntington afin d'apparaître avec fermeté comme une démocratie prospère, laïque et stable. 
Si la Turquie réussit dans cette tâche, elle démontrera qu'il n'y a rien d'inévitable dans un 21e siècle devenant le siècle du « choc des civilisations », au cours duquel les divisions de la Guerre froide seraient remplacées par de nouveaux antagonismes religieux qui nous ramèneraient à une époque moyenâgeuse. 
Le concept même de frontières doit être repensé dans le monde d'aujourd'hui : les frontières qui existent dans l'esprit et sur Internet sont aussi importantes que celles qui divisent l'espace géographique. 
La réussite de la Turquie dans sa transformation en une démocratie moderne dépend bien évidemment de plusieurs facteurs, pour la majorité internes à la Turquie et liés au leadership national et aux décisions que prendront les acteurs politiques et économiques en Turquie. 
Mais les terroristes qui ont frappé de manière aussi meurtrière le pays comprennent la nature mondiale, et non simplement régionale, de la lutte pour l'âme de la Turquie. 
Les facteurs externes joueront un rôle déterminant dans l'avenir de la Turquie. 
En effet, le facteur de plus important, qui aura un impact décisif sur les développements futurs et qui pourrait décider de la réussite remarquable ou de l'échec tragique du pays, est le suivant : l'Union européenne décidera-t-elle ou non de commencer les négociations sur l'adhésion totale de la Turquie à l'UE en 2005 ? 
En décembre 2002, les dirigeants européens se sont engagés à ce que l'UE débute les négociations avec la Turquie relativement à son adhésion totale à la Communauté européenne, sous réserve que la Turquie satisfasse aux critères communs à tous les pays candidats. 
Lors d'un sommet qui se tiendra en décembre 2004 sous la présidence hollandaise, l'UE examinera les progrès réalisés par la Turquie et décidera, sous réserve que les critères aient été remplis, de commencer les négociations « sans délai ». 
Economiquement, politiquement et institutionnellement, la Turquie a besoin de l'intégration européenne comme point d'ancrage. 
L'Europe et la Turquie doivent se prouver, et prouver au monde, que le « choc des civilisations » de Huntington n'est pas inévitable, que les Chrétiens, les Juifs, les Musulmans et les autres croyants et athées peuvent construire le « Projet européen » ensemble, qu'une société composée majoritairement de Musulmans peut être démocratique et laïque, et que les Turcs et les Grecs peuvent faire ce que les Français et les Allemands ont fait : surmonter un antagonisme vieux de plusieurs siècles afin d'instaurer des « relations de bon voisinage ». 
Les « frontières » existant entre l'Orient et l'Occident que Ataturk a en grande partie supprimé ne doivent pas se reformer dans l'esprit de la nouvelle génération. 
La situation dans ce pays présente des similitudes marquantes avec celle à laquelle l'UE s'est trouvée confrontée en Europe de l'Est, une région qui avait également besoin d'un point d'ancrage après la chute du Communisme. 
L'UE le lui a fourni pratiquement sans hésiter et le résultat a été spectaculaire. 
Les pays dont les économies sont planifiées mais dont l'expérience est limitée en matière de démocratie sont désormais prêts à devenir des membres à part entière de l'UE après une décennie de transformations rapides. 
Le point d'ancrage était présent depuis le début. 
L'Europe s'est montrée résolue et généreuse depuis le début, et elle a réussi. 
En 1990, la Turquie disposait d'une économie de marché plus avancée et d'une expérience bien plus grande en matière de démocratie que les pays d'Europe de l'Est prêts à rejoindre l'UE. 
Toutefois, dans le cas de la Turquie, l'Europe s'est montrée pendant longtemps peu disposée à lui apporter des motivations et des espoirs similaires. 
Cette attitude a entravé les progrès de la Turquie. 
Lorsque l'Europe a agi de manière plus résolue, comme lors du sommet de Copenhague en 2002, les progrès économiques et politiques de la Turquie se sont accélérés de manière très concrète. 
La Turquie doit, bien évidemment, remplir les conditions communes à tous les pays candidats, qui doivent être jaugées de manière équitable et raisonnable. 
Mais si elle remplit ces conditions, toute autre hésitation de l'Europe ébranlerait tous ceux qui souhaitent réussir la transition démocratique de la Turquie. 
Il ne fait aucun doute que le défi qui se pose à l'Europe dans l'intégration d'une Turquie vaste, touchant le Moyen-Orient, est immense. 
Les avantages dégagés par sa réussite seraient toutefois considérables, tant pour la Turquie que pour l'Europe et le monde. 
Seuls quelques rares moments dans l'histoire tiennent la promesse du sommet européen de décembre 2004. 
Il reste encore une année pour faire avancer les choses. 
La Turquie doit travailler dur pour se préparer. 
Les Etats-Unis doivent penser sur le long terme et apporter discrètement leur soutien au processus au lieu de caresser la notion erronée d'une Turquie faisant partie d'un nouveau « Moyen Orient plus vaste ». 
Plus important, les hommes d'Etat européens, qui savent au fond d'eux-mêmes ce qui doit être fait, doivent faire montre de courage et de sagesse afin de montrer l'exemple. 


La « Nouvelle » insurrection irakienne 
Sun Tsu, le grand philosophe chinois de la guerre, écrivit un jour : « Si tu connais ton ennemi et si tu te connais toi-même, tu ne dois pas craindre le résultat de centaines de batailles ». 
L’absence d’une telle connaissance entraîne des problèmes et souvent des désastres. 
Cela s’applique très certainement au conflit que connaît aujourd’hui l’Irak, où il est essentiel et difficile d’arriver à comprendre les insurgés. 
La sédition irakienne reflète, jusqu’à un certain point, le caractère de ses prédécesseurs historiques. 
Le conflit est un « théâtre armé » où les protagonistes sont enfermés dans une lutte menée les uns contre les autres et d’où ils envoient des messages à un public plus large, et tout particulièrement au peuple irakien. 
Comme toute sédition, son sort sera déterminé par le soutien que lui apportera ou pas le peuple. 
De plus, il est fort probable que cela deviendra une performance qui se prolongera. 
L’histoire nous montre qu’une fois que la sédition atteint sa « masse critique », il faut dix ans ou plus pour l’éradiquer. 
Et, comme pour les insurrections précédentes, le conflit irakien est un conflit où les insurgés utilisent des actes horribles pour intimider le public, exposer les faiblesses du gouvernement, et pousser le gouvernement à des réactions exagérées qui pourraient lui valoir le retrait du soutien du public. 
Pourtant, l’insurrection irakienne est différente de ses ancêtres sous bien des aspects remarquables. 
Son contexte culturel diffère des insurrections du vingtième siècle, particulièrement dans l’usage d’une idéologie radicale issue d’une religion. 
Par opposition, les séditions du vingtième siècle étaient habituellement laïques, issues de la lutte des classes, basées sur des différences sectaires ou d’autres clivages politiques profonds. 
Le mélange de la passion religieuse et de l’extrémisme politique rend l’insurrection irakienne particulièrement dangereuse et difficile à étouffer. 
Le contexte stratégique de la sédition irakienne est également nouveau. 
Au vingtième siècle, les superpuissances ont soutenu des insurrections et des contreguérillas qui servaient de lieux d’affrontement par procuration. 
Le conflit irakien, par opposition, fait partie de la première insurrection mondiale globale : un réseau de conflits individuels mis en place par l’extrémisme islamiste et dont la plupart sont liés d’une façon ou d’une autre à Al Qaida et à la guerre contre le terrorisme au plan global. 
Pour la première fois dans l’histoire, le terrorisme donne aux insurgés la capacité à frapper directement les alliés extérieurs de leurs ennemis. 
De plus, l’organisation et les méthodes de l’insurrection irakienne, tout en restant uniques, diffèrent de celles qu’on a pu voir se développer à la fin du vingtième siècle. 
Des insurrections multiples coexistent dans le temps et l’espace, chacune avec des tactiques et des objectifs différents. 
Une de ces composantes est représentée par les jihadistes : certains sont étrangers, certains sont issus de la population locale, ils possèdent des liens directs avec Al Qaida ou, du moins, sympathisent avec sa vision du monde. 
Les jihadistes semblent vouloir un Irak à la mode des Talibans, qui pourrait servir de bastion à une sédition islamiste globale plus large. 
Une autre composante se présente sous la forme des Baassistes qui cherchent à revenir au pouvoir. 
Ayant accès à des capitaux importants, ce groupe semble sous-traiter un grand nombre de ses opérations au crime organisé ou à des insurgés « opportunistes » plus intéressés par le salaire que par l’idéologie. 
La troisième composante est représentée par ce qu’on appelle parfois le « nationalisme sunnite », mais c’est là une appellation impropre parce que les membres de ce groupe se préoccupent moins de l’Irak comme une nation que de la domination des sunnites dans un Irak post-Saddam et répondent à ce qui leur arrive comme s’il s’agissait d’injustices ou d’abus personnels. 
Ce groupe semble s’appuyer lourdement sur des structures tribales, les liens familiaux et d’autres affiliations locales. 
Alors que les séditions ayant connu un certain succès au vingtième siècle ont développé dans une certaine mesure une hiérarchie et une aile politique, l’insurrection irakienne reste difficile à saisir, comme un réseau sans forme. 
Les différentes composantes et leurs subdivisions internes ne semblent pas répondre à un commandement central. 
Certains pourraient coopérer et d’autres non. 
Enfin, la sédition dans son ensemble reste nihiliste et centrée sur la destruction du nouveau gouvernement irakien et du système politique et économique émergeant plutôt que sur l’articulation d’une alternative cohérente. 
Sous bien des formes, l’insurrection irakienne est analogue aux gangs de rue urbains : chaque composante partage des similarités de comportement et d’organisation, mais poursuit sa propre ambition démesurée et entreprend des opérations autonomes sur son « territoire » plutôt que de développer un programme ou une stratégie. 
La bonne nouvelle pour ceux qui veulent stabilité et démocratie en Irak reste qu’une insurrection sans forme, désorganisée et nihiliste ne peut pas « gagner » dans un sens traditionnel et remplacer un gouvernement ni former un nouveau régime. 
La mauvaise nouvelle : cette insurrection sans forme, désorganisée et nihiliste peut éventuellement évoluer vers une insurrection cohérente, efficace et résolue. 
Cela poserait évidemment une menace bien plus sérieuse, car même si l’insurrection est sans forme, désorganisée et nihiliste, elle pourrait survivre et barrer la route à la stabilisation, la démocratisation et la prospérité pendant de nombreuses années. 
Pour en revenir à notre analogie, les gangs de rue urbains ne peuvent saisir le pouvoir politique mais ils peuvent assurément faire de leur quartier des lieux dangereux, rétrogrades et sinistre. 
L’Irak a donc le choix entre trois voies : l’évolution vers une insurrection plus sérieuse, une violence qui persisterait à son niveau actuel ou la résolution de l’insurrection. 
Trois facteurs, au moins, détermineront le chemin que la nation blessée choisira. 
Le premier n’est autre que la volonté du nouveau gouvernement. 
Les mouvements d’insurrection qui réussissent triomphent parce que la volonté du gouvernement s’effondre. 
Il n’est pas évident aujourd’hui de mesurer la détermination dont feront preuve les leaders démocratiques irakiens qui émergent actuellement. 
Deuxième facteur important, la modération dont fera preuve la communauté chiite. 
Certains indices inquiétants montrent que la relative indulgence de ce groupe touche à sa fin. 
Si cela se produit, l’insurrection sera remplacée par une guerre civile sectaire bien plus dangereuse. 
Le troisième facteur est la volonté des groupes extérieurs – les États et les groupes non gouvernementaux – à prolonger les difficultés que rencontre le peuple irakien en soutenant l’insurrection, ouvertement ou par inaction. 
Tant que des États tels que l’Arabie saoudite, la Syrie et d’autres n’assèchent pas avec force les afflux de gens et de capitaux qui soutiennent cette insurrection, l’Irak ne connaîtra jamais la stabilité, la démocratie et la prospérité. 

“Nouvelle Normalité” pour la Croissance 
Cambridge – Les “pousses vertes” de l’économie globale soulèvent beaucoup d’enthousiasme sur les marchés. 
Les investisseurs sont de plus en plus nombreux à tabler sur un bon redémarrage, en Chine d’abord, aux Etats-Unis ensuite, en Europe et dans le reste du monde pour finir. 
Même les horribles chiffres du dernier semestre ne semblent pas entamer cet optimisme. 
Plus on touche le fond, plus on rebondit, affirment certains analystes. 
Ces optimistes ont peut-être raison. Mais quel sera le rythme de cette croissance, maintenant que le pire est enfin derrière nous? 
Y aura-t-il équivalence entre une “nouvelle normalité” et une “ancienne normalité,” celle que l’on a connue entre 2002 et 2007, des années de boom économique? 
Je vois mal comment ces deux locomotives de la croissance globale que sont les Etats-Unis et la Chine depuis les vingt dernières années, pourront éviter d’avoir un taux de croissance bien plus lent qu’avant la crise. 
Commençons par l’épicentre de la crise financière, les Etats-Unis, qui restent la première économie du monde. 
Son secteur financier ne sortira de la crise qu’en étant, au mieux, plus restreint et soumis à une plus forte régulation. 
Rien d’inquiétant à cela, disent certains économistes. 
Les Etats-Unis ont connu une croissance rapide dans les années 1950 et 1960, malgré un système bancaire lourdement régulé. 
Pourquoi pas cette fois-ci? 
Pourquoi pas en effet, sauf que le secteur financier d’après-guerre n’était pas sollicité au chevet d’une économie aussi diversifiée et sophistiquée qu’elle l’est aujourd’hui. 
Si les autorités reviennent à des régulations qui datent de plusieurs décennies, comment savoir si les intérêts bancaires datant de ces mêmes décennies ne feront pas eux aussi leur retour? 
La consommation américaine, moteur principal de l’économie globale, va probablement, dans la foulée de l’effondrement des prix de l’immobilier, de l’augmentation du chômage et de la baisse du volume des pensions, enregistrer un recul. 
Pendant le boom, la consommation américaine a connu une croissance équivalant à plus de 70% du PIB. 
Avec la crise, elle pourrait tomber à 60%. 
Et que dire du retournement de tendance qui se dessine dans la politique américaine? 
Les électeurs, lassés de la fièvre de la croissance, se déterminent davantage aujourd’hui sur des problèmes d’écologie, de santé et d’inégalité des revenus. Mais ces ambitions estimables ont un coût qui s’ajoute aux déficits budgétaires profonds qu’accusent les Etats-Unis pour lutter contre la crise financière. 
Des taxes plus élevées et des régulations renforcées n’ont jamais été synonymes de croissance. 
Le gouvernement est certes pourvu d’un potentiel d’efficacité, surtout en ce qui concerne l’éducation et de la santé, mais les économies réalisées suffiront-elles à compenser le poids d’un gouvernement très exhaustif? 
Je l’espère, et l’administration Obama apporte assurément une bouffée d’air frais après la stupéfiante ineptie des années Bush-Cheney. Mais tous les gouvernements du monde s’imaginent toujours que l’argent nécessaire à leurs progrès est fourni par leurs gains en efficacité, un rêve qui s’avère en général illusoire. 
La croissance chinoise est également promise à un ralentissement à longue échéance. 
Avant la crise financière déjà, il était évident que la Chine ne pouvait tenir indéfiniment sa trajectoire de croissance à 10% ou plus. 
Les problèmes d’écologie et d’eau potable s’intensifiaient. 
Il devenait de plus en plus indéniable que la Chine se développait plus rapidement que tout autre pays ou presque, et que la capacité en importations du reste du monde (et son seuil de tolérance) ne pouvait pas suivre la machine à exporter chinoise. 
La Chine devenait trop développée. 
Avec la crise financière, la nécessaire réorientation de l’économie chinoise vers davantage de consommation intérieure est devenue la priorité. 
Certes, le gouvernement a réussi, grâce à une énorme dépense et à un élargissement du crédit, à maintenir la croissance en dépit de la baisse des exportations. Mais, bien que nécessaire, cette stratégie menace de rompre l’équilibre délicat entre la croissance du secteur privé et celle du secteur public, qui a constitué jusqu’ici le fondement de sa croissance. 
L’extension du rôle du gouvernement et la limitation de celui du secteur privé augurent, inéluctablement ou presque, d’un ralentissement de la croissance avant dix ans. 
L’Europe s’affronte également à des défis, et pas seulement du fait qu’elle fait partie des grandes régions économiques parmi les plus touchées de la planète par la récession, avec le pronostic inouï, annoncé par le gouvernement allemand, d’une chute de 6% de son PIB en 2009. 
Cette crise financière qui n’en finit pas va très certainement ralentir l’intégration des pays accédants de l'Europe centrale et orientale, dont les populations jeunes sont aujourd’hui la grande source de dynamisme pour la croissance européenne. 
Toutes les régions ne subiront pas nécessairement un recul de croissance dans la décennie qui vient. 
Si des pays comme le Brésil, l’Inde, l’Afrique du Sud et la Russie poursuivent les réformes engagées, les marchés émergents pourraient très bien combler le vide de croissance laissé par les plus grandes économies. Mais, selon toute probabilité, le Fonds monétaire international va être amené à réduire ses estimations de croissance mondiale, après en avoir constamment fait un constat positif pendant des années. 
Même après la crise, la croissance globale connaîtra sans doute, pendant un certain temps, un rythme beaucoup moins soutenu que pendant le boom des années qui ont précédé la crise. 
Ce changement profitera peut-être à l’environnement, à l’égalité des revenus et à la stabilité. 
Les gouvernements ont raison de se soucier de la croissance, non seulement du point de vue de sa rapidité, mais aussi de sa qualité. Mais en matière de taxes et d’estimation de profits, c’est avec la “nouvelle normalité” – une croissance moyenne plus lente – que les investisseurs et les hommes politiques sont contraints de compter. 




Le capitalisme a-t-il échoué ? 
NEW YORK – Jusque six jours avant la faillite de Lehman Brothers il y a cinq ans, l'agence de notation Standard & Poor’s avait maintenu la note « A » (qualité « investment-grade ») de l'entreprise. 
Moody’s avait attendu encore plus longtemps, dégradant Lehman seulement un jour ouvrable avant son effondrement. 
Comment se fait-il que des agences de notation – et des banques d'investissement – réputées aient pu se tromper à ce point dans leur jugement ? 
Les régulateurs, les banquiers et les agences de notation portent en grande partie la responsabilité de la crise. 
Pourtant, le quasi-effondrement auquel on a assisté ne représente pas tant un échec du capitalisme que des modèles économiques contemporains, qui n’ont pas compris le rôle et le fonctionnement des marchés financiers – et, plus largement, l'instabilité – dans les économies capitalistes. 
Ces modèles ont fourni le prétendu fondement scientifique aux décisions politiques et innovations financières qui ont rendu la pire crise depuis la Grande Dépression beaucoup plus probable, si pas inévitable. 
Après la faillite de Lehman, l’ancien président de la Fed Alan Greenspan a témoigné devant le Congrès américain qu'il avait « trouvé une faille » dans l'idéologie selon laquelle l'intérêt personnel protégerait la société contre les excès du système financier. 
Mais le mal était déjà fait. 
Cette croyance remonte à la théorie économique dominante à propos des causes de l'instabilité des prix des actifs – une théorie qui explique le risque et les fluctuations des prix des actifs comme si l'avenir découlait mécaniquement du passé. 
Les modèles mécaniques des économistes contemporains impliquent que des acteurs de marché égoïstes n’auraient jamais offert de prix manifestement excessifs sur le marché immobilier ou d’autres actifs au cours de la période précédant la crise. 
Par conséquent, ces fluctuations excessives ont été considérées comme un symptôme de l'irrationalité des acteurs du marché. 
Cette hypothèse erronée – selon laquelle des décisions égoïstes peuvent être représentées de manière adéquate au moyen de règles mécaniques – a soutenu la création d'instruments financiers synthétiques et a légitimé, au nom de motifs prétendument scientifiques, leur commercialisation auprès de fonds de pension et d’autres institutions financières à travers le monde. 
De manière remarquable, les pays émergents disposant de marchés financiers relativement moins développés ont échappé à la plupart des conséquences les plus graves de ces innovations. 
Le recours à des règles mécaniques par les économistes contemporains pour comprendre – et influencer – les résultats économiques s'étend également à la politique macroéconomique, et cite souvent sur une autorité, John Maynard Keynes, qui aurait pourtant rejeté leur approche. 
Keynes a très vite compris l’inadéquation de telles règles mécaniques. 
« Nous nous sommes empêtrés dans un embrouillamini colossal », avait-il averti, « en perdant le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. » 
Dans The General Theory of Employment, Interest, and Money, Keynes cherchait à fournir la justification manquante en faveur d’une politique budgétaire expansionniste en vue d’aider les économies capitalistes avancées à sortir de la Grande Dépression. 
Mais, après la Seconde Guerre mondiale, ses successeurs ont développé un programme beaucoup plus ambitieux. 
Au lieu de poursuivre des mesures visant à lutter contre les fluctuations excessives de l'activité économique, telles que la contraction profonde des années 1930, les politiques dites de stabilisation ont porté sur des mesures qui visaient à maintenir le plein emploi. 
Les modèles « néokeynésiens » qui sous-tendent ces politiques faisaient l’hypothèse que le « vrai » potentiel d'une économie – et donc ce qu’on appelle l’écart de production, que la politique expansionniste est censée combler pour atteindre le plein emploi – peut être mesuré avec précision. 
Le problème, pour le dire crûment, est que penser qu'un économiste puisse pleinement spécifier à l'avance la façon dont les résultats agrégés – et donc le niveau potentiel de l'activité économique – se dérouleront au cours du temps est tout simplement faux. 
Les projections fournies par le modèle macro-économétrique de la Fed concernant le calendrier et les effets sur le chômage du plan de relance économique de 2008, qui se sont révélées être largement loin du compte, sont un exemple notoire. 
Pourtant, le courant dominant chez les économistes insiste sur le fait que ces modèles mécanistes conservent leur validité. 
Le Prix Nobel d'économie Paul Krugman, par exemple, affirme qu’un « calcul back-of-the-enveloppe » sur base des « principes macroéconomiques classiques » indique que le plan de relance budgétaire aux États-Unis de 800 milliards de dollars en 2009 aurait dû être trois fois plus grand. 
De toute évidence, nous avons besoin de nouveaux principes. 
La question n'est pas de savoir si la relance budgétaire a aidé, ni si un plus grand stimulus aurait aidé davantage, mais bien si les décideurs politiques devraient s’appuyer sur un quelconque modèle qui suppose que l'avenir découle mécaniquement du passé. 
Par exemple, l'effondrement du marché immobilier qui a coulé financièrement des millions de propriétaires américains ne fait pas partie des modèles présentés dans les manuels classiques, alors qu’il a rendu impossible tout calcul précis de relance budgétaire basé sur ces modèles. 
Le public devrait se méfier grandement de toute déclaration prétendant que ces modèles fournissent une base scientifique pour la politique économique. 
Cependant, renoncer à ce que Friedrich von Hayek appelait « la prétention de connaissance exacte » des économistes ne signifie pas abandonner toute possibilité que la théorie économique puisse éclairer l'élaboration des politiques. 
En effet, reconnaître que la connaissance des économistes, des décideurs et des acteurs de marché sera toujours imparfaite, a des implications importantes pour notre compréhension de l'instabilité financière et le rôle de l’état pour l'atténuer. 
Les fluctuations des prix des actifs ne se produisent pas parce que les acteurs de marché sont irrationnels, mais parce qu'ils tentent de faire face à leur connaissance nécessairement imparfaite des flux de profit futurs qu’ils peuvent attendre de projets d'investissement alternatifs. 
L'instabilité du marché fait donc partie intégrante de la façon dont les économies capitalistes affectent leur épargne. 
Par conséquent, les décideurs politiques devraient intervenir non pas parce qu'ils détiennent une connaissance supérieure de la valeur des actifs (en fait, ce n’est le cas de personne), mais bien parce que les acteurs de marché qui cherchent à maximiser le profit n’internalisent pas les coûts sociaux énormes associés aux hausses et baisses de prix excessives. 
Ce sont de telles fluctuations excessives, et non pas les déviations par rapport à une quelconque « vraie » valeur fantaisiste – que ce soit des actifs ou du taux de chômage – que Keynes estimait que les décideurs devraient chercher à atténuer. 
Contrairement à leurs successeurs, Keynes et Hayek avaient ​​compris que la connaissance imparfaite et les changements par rapport à la routine signifient que les règles politiques, ainsi que les variables sous-jacentes, gagnent et perdent leur pertinence à des moments que personne ne peut anticiper. 
Ce point de vue semble avoir fait son retour dans l'élaboration des politiques au sein de la patrie de Keynes. 
Comme Mervyn King, l'ancien gouverneur de la Banque d'Angleterre, l’a expliqué « notre compréhension de l'économie est incomplète et en constante évolution .... 
Décrire la politique monétaire en fonction d'une règle constante dérivée d'un modèle connu de l'économie revient à ignorer ce processus d'apprentissage ». 
Son successeur, Mark Carney, a incarné ce point de vue en délaissant les règles de politique fixes au profit d’une discrétion contrainte par les intervalles de référence prévus sur différents indicateurs clés. 
Plutôt que d'essayer de satisfaire des objectifs chiffrés précis, que ce soit en ce qui concerne l'inflation ou le chômage, l'élaboration des politiques dans ce mode cherche à amortir les fluctuations excessives. 
Elle répond ainsi aux problèmes réels, et non pas à des théories ou des règles (que ces problèmes ont rendu obsolètes). 
Si nous sommes honnêtes quant aux causes de la crise de 2008 – et sérieux dans notre volonté d’éviter qu’elle se reproduise – nous devons accepter les limites de l'analyse économique pour se concentrer sur ce qu’elle peut effectivement faire. 

La solution des 70% 
BERKELEY - À la suite d’un certain nombre d’enchaînements successifs sur le net - Paul Krugman de l’université de Princeton citant Mark Thoma de l’université d’Oregon dans sa lecture du Journal of Economic Perspectives - j’ai reçu la copie d’un article co-écrit par Emmanuel Saez, dont le bureau se situe à quelques dizaines de mètres du mien, dans le même couloir, et par Peter Diamond, économiste et lauréat du prix Nobel. 
Saez et Diamond y affirment que le taux d’imposition marginal imposé par les sociétés occidentales à leurs citoyens des plus riches devrait être fixé à 70%. 
Il s’agit là d’une affirmation bien arrêtée, étant donné la frénésie de baisse des impôts ayant prévalu dans ces sociétés au cours des 30 dernières années, mais la logique de Saez est pour autant tout à fait claire. 
Les ultra-riches commandent et contrôlent assez de ressources pour être effectivement rassasiés : accroître ou réduire l’ampleur des richesses en leur possession n’a aucun effet sur leur bonheur. 
Ainsi, peu importe la lourdeur du poids que nous faisons porter sur leur bonheur par rapport au bonheur des autres - et que nous les considérions comme de nobles capitaines de l’industrie méritant leur postes haut placés, ou comme de vulgaires escrocs - nous ne l’affectons tout simplement en rien si nous augmentons ou abaissons leur taux d’imposition. 
Implication inévitable de cette argumentation, lorsque nous calculons ce que doit être le taux d’imposition des ultra-riches, nous ne devons pas prendre en compte l’effet d’un changement de leur taux d’imposition sur leur bonheur, dans la mesure où cet effet est nul. 
La question clé devrait plutôt être celle de l’effet d’un changement de leur taux d’imposition sur le bien-être du reste d’entre nous. 
Cette chaîne logique simple aboutit à la conclusion que nous avons une obligation morale de taxer nos ultra-riches au sommet de la courbe de Laffer : à savoir les taxer aussi lourdement que possible pour soulever un maximum d’argent à leur endroit - jusqu’à un point au-delà duquel le détournement de leur énergie et de leur nature entrepreneuse à l’égard de l’évasion et des abris fiscaux signifierait que tout impôt supplémentaire n’accroîtrait pas mais réduirait le revenu. 
La logique économique utilitariste est tout à fait claire. 
Pourtant, il est probable que plus de la moitié d’entre rejettent la conclusion à laquelle aboutissent Diamond et Saez. 
Nous considérons qu’il y a quelque chose de mal à taxer nos ultra-riches jusqu’à presser le citron si fort que davantage d’imposition réduirait le nombre de citrons. 
Et nous considérons cela pour deux raisons, toutes deux établies par Adam Smith il y a plus de deux siècles - non pas dans son ouvre la plus célèbre, La richesse des nations, mais dans son ouvrage bien moins commenté, intitulé La théorie des sentiments moraux. 
La première raison a trait au riche inactif. 
Selon Smith, 
« Un être étranger à la nature humaine qui a vu l’indifférence des hommes pour la misère de ceux qu’ils font éclater pour le malheur et les souffrances de ceux qui sont au-dessous, croira aisément que les peines sont plus cuisantes, et les convulsions de la mort beaucoup plus terribles pour les personnes d’un rang élevé que pour les autres... » 
Smith affirme que c’est ce que nous ressentons en raison de notre propension naturelle à être compatissant envers autrui (s’il écrivait de nos jours, il évoquerait sans doute les « neutrons miroir »). 
Et plus nos pensées à l’égard d’individus ou de groupe sont plaisantes, plus nous avons tendance à éprouver pour eux une certaine compassion. 
Le fait que les modes de vie des riches et des célèbres « nous [paraisse] presque l’idée abstraite d’un état heureux et parfait » nous amène à penser « quel dommage... que quelque chose vienne déranger et corrompre une situation si délicieuse ! 
Nous voudrions même qu’ils fussent immortels... » 
La deuxième raison concerne le riche plus travailleur, le genre d’individu qui 
« se consacre à jamais à la poursuite de la richesse et de la grandeur...qu’il exerce avec une industrie extraordinaire, qu’il paye de patience dans le travail... obligeant ceux qu’il n’aime pas, et complaisant pour ceux qu’il méprise... 
[I] dans le calice de cette vie, [que] le corps usé par les fatigues et les maladies, et l’âme rongée et flétrie par le souvenir de mille contretemps et de mille traverses... il commence enfin à reconnaître que les richesses et la grandeur ne sont que des futilités... 
La puissance et les richesses... le mettront à couvert des pluies de l’été, non des tempêtes de l’hiver, et ils le laissent toujours autant et quelques fois plus exposé qu’auparavant à l’inquiétude, à la crainte, au chagrin, aux maladies, aux dangers et à la mort... » 
En bref, d’un côté nous ne souhaitons nullement perturber la tranquillité parfaite du train de vie des riches et des célèbres ; d’un autre côté, nous ne voulons pas alourdir le fardeau porté par ceux qui ont employé leurs atouts les plus précieux - leur temps et leur énergie - à l’acquisition de babioles. 
Ces deux arguments sont incompatibles, mais cela importe peu. 
Ils alimentent tous deux notre réflexion. 
Contrairement aux économistes s’intéressant aux finances publiques d’aujourd’hui, Smith avait compris que nous ne sommes pas rationnels dans nos calculs utilitaristes. 
En effet, c’est la raison pour laquelle nous avons jusqu’à présent collectivement échoué à remédier à l’accroissement colossal des inégalités entre les classes moyennes ouvrières et la ploutocratie des ultra-riches, auquel nous avons assisté au cours de la dernière génération. 

L’abus de l’histoire et la bombe irannnienne 
TEL AVIV – Imbibés de leur histoire souvent tragique, les Juifs ont tendance à révérer le passé. Mais le passé, surtout lorsqu’il est malmené, peut devenir l’ennemi de l’avenir et troubler notre lecture du présent. 
Et c’est bien de cela dont il question lorsque les dirigeants israéliens s’entêtent à établir une analogie entre l’anéantissement des Juifs Européens et la menace que pose à l’état Israélien un Iran possédant l’arme nucléaire. 
La journée en Souvenir de l’Holocauste à Jérusalem cette année encore fut l’occasion pour les dirigeants Israéliens de rivaliser entre eux en nourrissant les inquiétudes et l’hystérie populaire autour des intentions de l’Iran. 
Le Président Shimon Peres, qui, contrairement au Premier ministre Benyamin Netanyahu, doute de l’utilité d’une attaque sur les installations nucléaires iraniennes, a parlé de la « menace d’extermination » qui plane sur Israël. 
Le ministre de la défense Ehud Barak, lui-même habituellement plutôt rationnel, a choisi Yad Mordechai, un kibboutz baptisé en l’honneur de Mordechai Anilewitz, chef du soulèvement du ghetto de Varsovie, pour alerter l’opinion internationale contre « ceux qui nient l’Holocauste, et surtout le Président iranien qui appelle à la destruction du peuple d’Israël. » 
Netanyahu, sans surprise, fut particulièrement éloquent. 
Selon lui, le président iranien Mahmoud Ahmadinejad est un nouvel Hitler, et le monde est aujourd’hui confronté aux mêmes défis auxquels il était confronté à la veille de l’arrivée au pouvoir de Hitler. 
La course de l’Iran pour développer l’arme nucléaire, a averti Netanyahu, ne peut se comprendre que dans le contexte du discours de ses dirigeants « qui renouvellent leurs appels à l’éradication de l’état Juif de la surface de la terre. » 
Il semble que le monde aujourd’hui, comme à l’époque, s’enferme dans une indifférence criminelle. 
L’analogie que Netanyahu établit avec l’Holocauste pourrait n’être qu’une simple curiosité intellectuelle s’il n’était pas sur le point de prendre la responsabilité d’une attaque contre les installations nucléaires de l’Iran et donc le risque de plonger le Moyen-Orient dans un affrontement apocalyptique. 
La carrière de son mentor politique, Menahem Begin, est la preuve que des analogies inopportunes entre le passé et le présent peuvent inspirer des politiques irresponsables. 
Lors de l’épisode désastreux de son invasion du Liban en 1982, Begin se voyait comme le grand justicier envoyé par Dieu. 
Il a décidé de présenter ce qui n’était qu’une alliance cynique de convenance entre Israël et la Phalange Chrétienne comme une leçon pour l’humanité et une réponse à cette hypocrite Europe chrétienne qui avait trahi les Juifs pendant l’Holocauste. 
Il allait leur montrer comment un état Juif, créé par les survivants de l’Holocauste, et désormais dirigé par l’un d’eux, viendrait au secours de la minorité chrétienne menacée de destruction. 
Begin estimait qu’Arafat à Beyrouth était comme Hitler dans son bunker de Berlin. 
Et Abba Eban avait d’ailleurs tourné Begin en dérision en déclarant qu’il se comportait « comme si Israël était une espèce de Costa Rica totalement désarmé et que l’OLP était à lui seul Napoléon Bonaparte, Alexandre le Grand, et Attila le Hun dans un seul corps. » 
Aux yeux des détracteurs d’Israël, Begin représentait la meilleure preuve que la révolution Sioniste, alors qu’elle était parvenue à créer un état à partir des cendres de l’Holocauste, n’avait pas réussi à effacer l’image victimisante que les Juifs et les Israéliens avaient d’eux-mêmes. 
Netanyahu consacre cette image d’Israël comme celle d’une nation totalement incapable de se libérer de l’enfermement que représente son passé. 
Israël n’a pas tort de douter fortement de l’efficacité des mesures que les Etats-Unis prétendent prendre dans l’espoir de contrecarrer les ambitions nucléaires de l’Iran. 
Ni les sanctions envisagées ni la publication du US Nuclear Posture Review, document stipulant la stratégie nucléaire américaine pour les années à venir, et bien moins révolutionnaire que prévu, ne parviendront à infléchir l’appétit nucléaire de l’Iran. 
Plutôt que de se convaincre de sa capacité à mettre un terme au programme nucléaire iranien, le monde doit se préparer à vivre avec un Iran nucléaire. 
Mais Israël n’est pas le seul pays concerné par ce problème. 
Si le Traité de non-prolifération nucléaire devait échouer de manière aussi retentissante, cela posera un défi extraordinaire à la communauté internationale, particulièrement au Moyen-Orient. 
La rhétorique violemment antisémite de l’Iran vise à tromper ses voisins Arabes terrifiés en présentant sa force militaire comme le fer de lance du combat de tous les Musulmans contre Israël. 
En fait, un Iran nucléaire répandrait une anarchie nucléaire sur toute la région. 
L’Arabie Saoudite, l’Egypte et la Turquie chercheraient alors tous à obtenir leur propre bombe « Sunnite » pour contrecarrer la menace d’un empire nucléaire Shiite à leur porte. 
Lorsqu’il ne ressent pas le besoin d’exploiter la solennité des cérémonies en mémoire de l’Holocauste, Barak transmet le bon message à la puissance iranienne naissante. 
Il y a un an, sachant pertinemment que l’Iran avait décidé de manière irréversible d’obtenir l’arme nucléaire, il avait sobrement contesté les interprétations historiques douteuses de Netanyahu. 
« Israël, ce n’est pas les Juifs d’Europe, » avait déclaré Barak à l’époque. 
« Nous sommes un pays fort auquel le monde entier attribue des capacités nucléaires, et sur le plan régional, nous sommes une super-puissance. » 
Il exprimait alors son opposition à la comparaison faite entre la menace iranienne et l’Holocauste, « parce qu’elle dénigre l’Holocauste et entraine les défis actuels sur un terrain qui n’est pas le leur. 
Personne n’osera détruire Israël. » 
Mais la boucle de l’Histoire n’est pas bouclée. 
Israël doit décider si elle est une superpuissance régionale ou bien un ghetto Juif dans l’attente de l’imminence du prochain pogrom. 
L’Histoire, lorsqu’elle est laissée aux mains de politiciens manipulateurs et d’incorrigibles idéologues, peut être soit une arme dangereusement hypnotisante pour les masses ou, comme l’exprime James Joyce dans son roman Ulysse, « un cauchemar » dont on ne peut se réveiller. 
En s’entêtant, de manière obsessionnelle, à ne lire leur conflit qu’à travers le voile du cauchemar de l’Holocauste et du Nakbah, les Israéliens et les Palestiniens ont compromis les chances d’un règlement pacifique de leur désaccord. 
Envisager le conflit actuel entre les deux redoutables puissances militaires que sont Israël et l’Iran à travers ce même voile ne peut qu’engendrer d’indescriptibles catastrophes. 

2013, année tournant pour la France et pour l'Europe 
PARIS – La France est à la croisée des chemins. 
Ses atouts sont nombreux, mais elle ne peut repousser davantage les réformes nécessaires sans risquer de perdre du terrain dans une économie mondiale de plus en plus concurrentielle. 
Réformer profondément les structures économiques françaises dans la justice : tel est le défi auquel le président François Hollande, le Premier ministre Jean-Marc Ayrault et tous les membres du gouvernement français sont confrontés. 
Nous avons une responsabilité historique : moderniser l'économie de la France, et appliquer un programme de réformes ambitieuses et courageuses pour générer une croissance plus forte et plus inclusive, créer davantage d'emplois et diminuer le déficit public. 
C'est précisément ce que le gouvernement fait depuis l'élection présidentielle. Et aucun autre gouvernement français n'a jamais entrepris autant de réformes en si peu de temps. 
Les résultats économiques de la France ont été médiocres durant les 10 dernières années, tout particulièrement en matière de compétitivité, de finances publiques, et sur le marché du travail. Nous avons la responsabilité de faire mieux dans chacun de ces domaines d'ici 2017, lorsque le mandat présidentiel arrivera à terme. 
Pour répondre à ce défi, nous avons conçu une stratégie économique qui repose sur trois piliers : l'Europe, le désendettement, et la compétitivité. 
L'Europe est notre première priorité: stabiliser la zone euro et résoudre la crise qu'elle traverse sont des éléments essentiels à la stabilité et au redressement économique de la France. 
- Premièrement, l'Europe doit adopter une approche équilibrée de la consolidation budgétaire, un processus nécessaire mais condamné à l'échec s'il est entrepris trop rapidement. 
- Nous devons ensuite rompre avec le cercle vicieux de la crise bancaire et de la crise des dettes souveraines qui est au cœur des tensions en zone euro. 
Cela suppose d'établir au plus tôt une union bancaire à part entière - avec un superviseur paneuropéen et un régime fort de résolution des défaillances bancaires et d'assurance des dépôts. 
- Enfin, à moyen et court terme, nous devons parachever le processus d'intégration de la zone euro, et aller vers plus de solidarité et de partage des risques - en établissant par exemple un budget spécifique à la zone euro. 
Fin novembre, la zone euro a accepté un rééchelonnement partiel de la dette de la Grèce, destiné à alléger son fardeau financier. 
C'était une étape déterminante vers la stabilisation, En 2013, nous devrons tourner notre regard vers d'autres pays (tels que Chypre) et nous devrons veiller à maintenir l'élan nécessaire pour parvenir à une union bancaire. 
Le désendettement est le deuxième pilier de la stratégie économique de la France. Depuis 30 ans, aucun de ses budgets n'a été équilibré et sa dette publique a atteint la valeur de 1700 milliards d'euros en 2011. 
Il est de notre devoir d'être à la hauteur de la situation et d'inverser la tendance. 
La France est pleinement engagée dans un effort de réduction de sa dette destinée et vise l’équilibre structurel budgétaire à l’horizon 2017. 
Cet engagement n’est pas seulement politique : nous l’avons aussi inscrit dans une loi adoptée en novembre. 
2013 sera une étape vers cet objectif : la France vise un déficit limité à 3% du PIB l'année prochaine, contre 5.2% en 2011 et 4.5% en 2012 et un taux encore plus bas les années suivantes. 
Certes, nous devons moderniser l'administration française, en prenant exemple notamment sur les expériences d'autres pays. 
Mais le défi des cinq ans à venir sera d'adapter et d'améliorer nos institutions sans porter atteinte à la qualité du service public, qui fait partie intégrante de la compétitivité de la France. 
Enfin, nous avons pris des mesures destinées à améliorer la compétitivité de la France grâce à un Pacte national pour la croissance, la compétitivité et l'emploi. 
Il comporte une baisse de 20 milliards d'euros du coût du travail. Un nouveau crédit d'impôt au bénéfice des entreprises diminuera les charges sociales de 6% pour tous les salaires inférieurs à 2,5 fois le Smic - une mesure qui concernera plus de 80% des salaires. 
Les attentes en matière de compétitivité de la France sont énormes, et nous veillons à une mise en œuvre rapide du Pacte national de manière à ce qu'il produise ses premiers effets dès 2013. Pour que son impact soit maximal, le crédit d'impôt diminuera immédiatement en 2013 le coût du travail, sans déprimer la demande agrégée, parce que les baisses de dépense (10 milliards d'euros) et les hausses d'impôt des ménages qui financeront ce crédit n’interviendront qu'à partir de 2014. 
Dernier point crucial, nous avons entamé une réforme de grande ampleur du marché du travail pour définir notre propre version de la "flexisécurité" en vigueur en Europe du Nord. 
Les entreprises ont besoin de davantage de souplesse en cas de difficulté économique, tandis que les travailleurs ont besoin de davantage de sécurité, obtenue grâce à une meilleure formation et à une politique volontariste en terme de marché du travail. 
Nous sommes totalement engagés dans la réforme de l'économie française. Mais nous conduisons cette réforme en restant fidèles à nos convictions politiques, et sans mettre en danger ce qui confère à la France sa force et sa spécificité : un modèle social très redistributif. 
L'Europe est et restera un élément de la solution si nous convenons tous que la prochaine étape de notre voyage commun passe par davantage de solidarité. 
L'Europe a besoin de plus de solidarité, non seulement pour surmonter la crise et compléter le processus d'intégration de la zone euro, mais aussi pour réduire le fossé croissant avec ses peuples. 
2013 doit être une année de progrès tant sur le plan national que sur le plan européen – je m’y emploie - : ils sont, après tout, les deux versants d'une même réalité. 


Le mirage d’une fin de partie en Afghanistan 
STOCKHOLM – Lors d’une récente visite en Afghanistan et au Pakistan, je n’ai pu m’empêcher de remarquer les appels de plus en plus fréquents pour une « fin de partie » en Afghanistan. 
Mais imaginer une fin de partie pour ce pays est une illusion dangereuse : le jeu ne s’arrête pas, pas plus que l’Histoire. 
La seule chose qui pourrait prendre fin est la vigilance et l’engagement du monde envers l’Afghanistan, avec des conséquences probablement catastrophiques. 
La communauté internationale est aujourd’hui rivée à l’an 2014, la date butoir pour l’achèvement du transfert progressif de la responsabilité pour la sécurité dans ce pays, des forces internationales au gouvernement afghan. 
Ce processus n’est pas sans difficultés, mais il n’y a aucune raison de penser qu’il ne pourra pas être finalisé, plus ou moins selon le déroulement et le calendrier prévus. 
A mon avis, un défi bien plus crucial attend l’Afghanistan en 2014 : l’élection d’un nouveau président. 
Dans un système où autant de pouvoir – manifeste et caché, constitutionnel et traditionnel – est centré sur la fonction présidentielle, cette élection pourrait se transformer en une bataille rangée pour l’avenir du pays. 
L’élection présidentielle de 2009 – par laquelle Hamid Karzai a remporté un second mandat – fut une affaire extrêmement controversée, qui ne fit honneur ni au système politique afghan, ni à la communauté internationale. 
La lutte pour le pouvoir en 2014, couplé à la controverse sur le rôle futur des talibans, pourrait raviver des divisions qui amèneraient une fois de plus le pays au bord de la guerre civile, avec les technocrates libéraux de Kaboul pris en tenaille entre une Alliance du Nord renaissante et un « pacte pachtoune » élargi. 
Un tel scénario serait non seulement annonciateur d’un désastre pour l’Afghanistan, mais également porteur de conséquences bien plus étendues. 
Il ne faut pas ignorer les risques importants qu’il impliquerait pour le Pakistan, où un nouvel élan de mobilisation et de rhétorique djihadistes pourrait s’avérer fatal à l’espoir de construire une pays plus sûr et plus stable. 
Nous devrions nous souvenir de la leçon des années 1980 : l’ignorance ne fait pas le bonheur. 
Quelle pourrait donc être la politique adéquate de la communauté internationale ? 
Premièrement, nous devons nous concentrer sur l’essentiel – la transition vers un système post-Karzai qui soit perçu comme raisonnablement légitime par toutes les parties afghanes concernées. 
Il s’agit avant tout pour ce faire de rendre les élections aussi libres et équitables que possible, un processus dans lequel les Nations unies joueront un rôle essentiel. 
Mais il est également impératif d’établir un vaste consensus national sur les règles du jeu. 
Karzai ne peut laisser de meilleur héritage qu’une transition ordonnée et n’a aucun intérêt à voir tout ce qu’il a construit partir en fumée. 
Deuxièmement, nous devrons encourager un véritable dialogue régional qui empêche l’Afghanistan de devenir le terrain de bataille de guerres par procuration dévastatrices. 
Dans ce cas, l’élément clé sera d’établir un dialogue entre le gouvernement pakistanais et les forces du nord de l’Afghanistan. 
Le Pakistan devra faire le nécessaire pour convaincre tout le monde qu’il ne jouera pas un jeu caché avec les talibans – en assumant, bien sûr, qu’il n’a aucune intention de la sorte. 
Il est tout aussi important que l’Inde et le Pakistan entament un dialogue ouvert qui établisse une confiance et une transparence sur leurs politiques respectives concernant l’Afghanistan. 
A l’heure actuelle, ce dialogue est pratiquement inexistant, et leurs manœuvres, alimentées par une méfiance mutuelle, pourraient aisément déstabiliser leur fragile voisin. 
Enfin, pour des raisons historiques, géographiques et culturelles, le rôle de l’Iran en Afghanistan ne doit et ne peut être ignoré. 
Il n’y a aucune raison pour que les objectifs stratégiques de l’Occident concernant l’Afghanistan changent fondamentalement dans les années à venir. 
L’essentiel est à présent de définir clairement les priorités. 
Assurer une transition politique ordonnée et encourager un large dialogue régional doivent figurer en tête de l’ordre du jour international pour l’Afghanistan. 
Ces objectifs ne sont pas seulement importants en eux-mêmes, ils participent également à la création d’un cadre dans lequel un accord pourrait être conclu entre les différentes parties afghanes et les talibans. 
Certaines voix s’élèvent aujourd’hui pour dire que l’engagement en Afghanistan était une erreur. 
Mais dans une perspective historique, nous pouvons constater que la plus grande erreur fut de laisser le pays livré à lui-même. 
L’Afghanistan relie l’Asie centrale et l’Asie du Sud, et le chaos dans ce pays entraînerait de sérieux risques pour ces deux régions. 
Une grande partie de l’hémisphère nord – pas seulement les pays occidentaux, mais également la Russie et la Chine – serait menacée par la prolifération du trafic de stupéfiants, d’armes et du terrorisme. 
La tâche ne consiste pas à trouver une fin de partie illusoire. 
L’histoire n’est pas finie, il s’agit simplement d’un nouveau chapitre. 
Ce que nous devons faire maintenant est de créer le cadre pour un Afghanistan plus stable et pour un engagement international durable dans une région cruciale pour la stabilité mondiale. 

L’ère de la démocratie autoritaire 
MOSCOU – Le monde connaît actuellement des évolutions tectoniques presque trop nombreuses pour être énumérées: la crise économique accélère la dégradation de la gouvernance internationale et des institutions supranationales et ces deux phénomènes coïncident avec un glissement majeur du pouvoir économique et politique vers l’Asie. 
Moins d’un quart de siècle après que Francis Fukuyama ait annoncé «la fin de l’histoire» il semble que nous soyons à l’aube d’une nouvelle ère de soulèvements sociaux et géopolitiques. 
Un printemps révolutionnaire a balayé le monde arabe, mais c’est un printemps qui se transforme rapidement en un hiver froid. 
Pour une grand part en effet, les nouveaux régimes associent vieil autoritarisme et islamisme, entrainant plus de stagnation sociale, de ressentiment et d’instabilité. 
Plus remarquables encore, cependant, sont les manifestations populaires sociales (et antisociales) qui émergent dans les sociétés occidentales affluentes. 
Les origines de ces manifestations sont doubles. 
Tout d’abord, les inégalités sociales augmentent de manière constante en Occident depuis un quart de siècle, en partie du fait de la disparition de l’Union Soviétique et à sa suite, de celle de la menace communiste expansionniste. 
Le spectre de la révolution a obligé les élites occidentales à recourir au pouvoir de l’état pour redistribuer les richesses et encourager la croissance des classes moyennes loyales. Mais lorsque le communisme s’est effondré dans son fief eurasien, les riches occidentaux, croyant qu’ils n’avaient plus rien à craindre, ont fait pression pour faire reculer le principe de l’état providence, entrainant une poussée rapide des inégalités. 
Cela s’est avéré tolérable aussi longtemps que le gâteau global s’étoffait, mais la crise financière globale de 2008 a mis un terme à cela. 
Ensuite, depuis 15 ans, des centaines de millions d’emplois se sont déplacés en Asie, qui proposait une main d’œuvre peu coûteuse et souvent hautement qualifiée. 
L’Occident, euphorisé par sa victoire sur le communisme et son apparente imparable croissance économique, n’a pas su mettre en œuvre les réformes structurelles nécessaires (l’Allemagne et la Suède étant les rares exceptions). 
La prospérité occidentale s’est en fait de plus en plus appuyée sur l’endettement. 
Mais la crise économique a rendu impossible la pérennité d’une vie agréable fondée sur de l’argent emprunté. 
Les Américains et les Européens commencent à réaliser que ni eux, ni leurs enfants, ne pourront plus partir du principe qu’ils s’enrichiront dans le temps. 
Les gouvernements sont désormais confrontés à la difficile tâche de mettre en place des réformes qui frapperont la majorité des électeurs plus durement. 
Tandis que la minorité qui a financièrement profité depuis deux décennies n’abandonnera pas ses avantages sans se battre. 
Tout ceci ne pourra qu’affaiblir le charme de la démocratie occidentale aux yeux de pays comme la Russie, où, contrairement à l’Occident, et pour une grande mesure, au monde arabe, les organisateurs des manifestations massives contre le gouvernement appartiennent à l’élite économique. 
Leur action est plus d’ordre politique et vise une réforme – pour plus de liberté et de sens des responsabilités de la part du gouvernement – plutôt que d’ordre social, du moins pas encore. 
Il y a quelques années, il était de bon ton de s’inquiéter du défi que représentait le capitalisme de style autoritaire (comme par exemple en Chine, à Singapour, en Malaisie, ou en Russie) pour le capitalisme démocratique occidental. 
Aujourd’hui, le problème n’est pas uniquement économique. 
Le modèle de capitalisme occidental d’une société fondée sur l’abondance quasi universelle et la démocratie libérale semble de plus en plus inefficient comparé aux autres modèles. 
Les classes moyennes des pays autoritaires peuvent exiger de leurs dirigeants une plus grande démocratie, comme en Russie, mais il est aussi probable que les démocraties européennes deviendront de plus en plus autoritaires. 
En effet, mesuré à l’aune des standards d’aujourd’hui, Charles de Gaulle, Winston Churchill, et Dwight Eisenhower étaient comparativement des dirigeants autoritaires. 
L’Occident devra réadopter une telle approche, à moins de risquer de perdre sur le plan global tandis que ses forces politiques d’extrême droite et d’extrême gauche consolideront leurs positions et que les classes moyennes commenceront à disparaitre. 
Il nous faut trouver les moyens de prévenir la polarisation politique qui a donné naissance aux systèmes totalitaires – communiste et fasciste – au vingtième siècle. 
Heureusement, cela est possible. 
Le communisme et le fascisme sont nés et se sont enracinés dans des sociétés démoralisées par la guerre, et c’est pourquoi toutes les mesures devraient être prises aujourd’hui pour éviter que la guerre ne s’installe. 
Cela devient particulièrement pertinent aujourd’hui, alors que plane sur l’Iran un parfum de guerre. 
Israël, confronté à la montée d’une certaine hostilité de la part de ses voisins dans le sillage de leurs soulèvements «démocratiques», n’est pas le seul acteur intéressé. 
De nombreuses voix, y compris en Russie, s’élèvent en faveur d’une guerre avec l’Iran, malgré – ou peut-être en conséquence – du besoin de s’atteler à l’actuelle crise économique globale et à l’échec de la gouvernance internationale. 
Dans le même temps, les périodes de profonds changements créent d’énormes opportunités. 
Des milliards d’individus en Asie se sont sortis de la pauvreté. 
De nouveaux marchés et domaines se créent constamment, permettant de mettre sa propre intelligence, son éducation et ses compétences au travail. 
Les centres de pouvoir mondiaux se neutralisent peu à peu, ce qui freine les ambitions hégémoniques et annonce une instabilité créative fondée sur une réelle multipolarité, avec des populations gagnant en liberté pour déterminer leur destin dans l’arène globale. 
Paradoxalement, les changements et les défis globaux actuels offrent à la fois un potentiel de coexistence pacifique et de violents conflits. 
Que se soit ou non une bonne chose, il est de notre ressort – et uniquement du nôtre – de déterminer quel sera cet avenir. 


L'Ère des juges 
Alexander Hamilton, l'auteur célèbre de nombreux articles pour les Federalist Papers qui formula la logique qui fonde l'adoption de la Constitution américaine, ne doutait pas de l'importance relative de chacun des trois grands pouvoirs de l'État. 
Dans le Federalist n° 78, il écrivait que l'exécutif commande « le pouvoir de l'épée », représentant ainsi l'instrument de violence légitime. 
Le législatif commande « le pouvoir de la bourse » et ainsi établit toutes les règles alors que le judiciaire « n'a aucune influence sur l'épée ou la bourse », pas plus qu'il n'a « la force ou la volonté, ne bénéficiant que du jugement », ce qui le rend, « au-delà de toute comparaison possible, le plus faible des trois pouvoirs. » 
Hamilton poursuivit en faisant la preuve de la nécessité de préserver l'indépendance des juges pour renforcer leur position et ainsi leur permettre de rester inattaquables. 
Par-delà, cependant, l'observateur de la vie politique contemporaine pourra difficilement reconnaître l'état des lieux dressé par le grand théoricien de la constitution américaine. 
Pour le président américain, la nomination des juges de la Cour suprême est d'une importance capitale puisque la Cour suprême a le pouvoir de déterminer le cours des choses dans d'importantes situations, comme les questions d'égalité raciale. 
En Allemagne, bon nombre de questions politiques portant à controverse sont présentées à la Cour constitutionnelle par les minorités défaites au Parlement. 
En Italie et aussi en Espagne, les juges (dans chaque cas, ce sont des juges ayant pouvoir d'enquête policière) semblent influencer le débat politique plutôt que l'interaction entre le gouvernement et l'opposition. 
Même en Grande-Bretagne où la souveraineté du parlement était encore récemment sacro-sainte et la séparation des pouvoirs sous-développée, nous allons créer une Cour suprême sur la base de la Convention européenne des Droits de l'homme. 
Comment en sommes-nous arrivés à ce que le troisième pouvoir ne soit assurément plus « le plus faible » aujourd'hui ? 
Cela est-il juste ? 
Techniquement, une des raisons de ce changement est probablement due à la complexité de nos sociétés modernes surrégulées. 
Les juges sont des experts de la complexité, chose qu'on ne peut dire des parlementaires et encore moins de l'exécutif. 
Au-delà, cependant, le pouvoir judiciaire vient précisément de cette indépendance supposée qu'Hamilton considérait comme essentielle pour la position des juges. 
Il existe une volonté forte et peut-être grandissante de trouver des opinions « indépendantes » parmi les opinions politiques controversées fortement partisanes et souvent trop polémiques d'aujourd'hui. 
Le commun des mortels associe vaguement l'indépendance à la vérité et l'esprit partisan aux mensonges ou du moins à tout ce qui n'est pas digne de foi. 
Ainsi, on entend peu de protestations quand il est demandé à un juge de conduire une enquête indépendante, même dans des domaines tels que les motivations à l'origine de la guerre d'Irak par exemple. 
Dans une démocratie, les cours de justice sont entendues et obéies, même si leur jugement affecte le pouvoir parlementaire originel de la bourse comme dans le cas récent de l'Allemagne au sujet des titres de retraite de certains groupes. 
Les politiciens n'aiment bien sûr pas ce changement d'équilibre des pouvoirs en faveur du judiciaire. 
S'ils sont affectés personnellement, comme le Premier ministre italien Silvio Berlusconi, ils ne s'attaquent pas au pouvoir du judiciaire, mais questionnent l'indépendance des juges. 
L'indépendance des juges aujourd'hui nécessite plus qu'un siège à vie et une bonne compensation (ce dont Hamilton se préoccupait). 
Dans nos sociétés modernes, les influences que subissent les gens indépendants sont nombreuses et difficiles à contrôler. 
Mais le débat sur les juges belges, italiens ou espagnols apparemment tendancieux nous détourne de questions plus profondes telles que de savoir si l'accroissement des pouvoirs du judiciaire n'a pas été poussé trop loin. 
Sommes-nous aujourd'hui dans une situation où le retour du balancier se ferait vers des pouvoirs plus politiques et notamment vers le législatif ? 
Je pense qu'un tel retour de balancier est nécessaire. 
La politique est de par sa nature consacré aux conflits, qui sont régulés de manière intelligentes par les règlements des institutions démocratiques. 
La politique fonctionne sur le système de l'essai et de l'erreur. 
Les décisions politiques peuvent, ou devraient en tout cas, ne jamais prétendre représenter la vérité. 
Elles représentent des tentatives intrinsèquement liées par le temps pour venir à bout de certaines questions et elles devraient être autorisées à suivre leur cours si elles se fondent sur des délibérations menées par des majorités de représentants élus. 
On pourrait même dire que la « judiciarisation » du processus politique lui-même a été poussée trop loin. 
Les commissions parlementaires auprès desquelles les experts légaux professent, tentant de manière si évidente de mettre les choses en bon ordre une bonne fois pour toutes et oubliant leurs intentions d'origine dans la foulée. 
Il y a donc des raisons valables pour retourner aux fondements politiques. 
Cela se rattache au débat actuel sur les réformes en cours dans de nombreuses démocraties. 
On peut soutenir que plus le pouvoir judiciaire d'un pays est fort, plus le rythme des réformes est ralenti. 
Une telle lenteur est finalement autodestructrice parce qu'elle mène dans un cul-de-sac où seules des mesures spectaculaires peuvent offrir un échappatoire. 
Une politique plus confiante et une prise en compte de moindre importance du troisième pourvoir d'Hamilton apporterait beaucoup de flexibilité à toute société. 
Cela pourrait même servir à renforcer la confiance dans l'indépendance réelle des juges, dont on a cruellement besoin comme instance de dernier recours, quand les droits des individus sont en danger--et de ce fait la lettre de la loi elle-même. 


Les USA doivent se prononcer pour la démocratie en Egypte 
PRINCETON –A l'unisson, les Frères musulmans et l'opposition libérale critiquent les USA. La situation n'est donc facile ni pour l'ambassadrice Anne Patterson, ni pour le secrétaire d'Etat John Kerry, ni pour son vice-secrétaire, William Burns, qui s'est rendu récemment au Caire. 
Tout en évitant de soutenir un parti en particulier, ils veulent défendre une conception de la démocratie libérale qui comporte des élections libres et équitables et un mode de gouvernance qui respecte et inclut les points de vue minoritaire et défend les libertés individuelles. 
Or cela suppose de s'opposer à Israël et à l'Arabie saoudite. 
Les jeunes qui ont mené la révolution égyptienne il y a deux ans et demi sont méfiants à l'égard des USA pour une raison simple : ils ont soutenu l'ex-président Moubarak pendant 30 ans. 
Du point de vue américain, le président Obama s'est rapidement détourné de l'ancien président pour s'intéresser bien davantage au peuple, mais on ne s'en est pas rendu compte dans les rues du Caire. 
Quand Morsi, un Frère musulman, a été élu année dernière, beaucoup d'Egyptiens ont cru que les USA le soutenaient, car ils n'imaginaient pas que ces derniers accepteraient un résultat autre que celui auquel ils voulaient aboutir. 
Quand l'ambassadrice Patterson a essayé de travailler avec le gouvernement Morsi au mieux des intérêts américains et a poussé à une politique plus inclusive et plus respectueuse des droits, l'opposition libérale a considéré qu'elle soutenait les Frères musulmans. Mais quand les USA ont refusé de qualifier de coup d'Etat le renversement de Morsi par l'armée (ce qui aurait entraîné la suppression de l'aide annuelle d'un milliard et demi de dollars en faveur de l'armée égyptienne), les partisans des Frères musulmans ont conclu que l'Amérique approuvait l'intervention de l'armée. 
Dans ces conditions, que doivent faire les USA et les autres pays favorables à la démocratie libérale ? 
De la réponse à cette question dépend en partie l'avenir de l'Egypte et celui de toute la région. 
Ainsi que beaucoup de commentateurs l'ont souligné, du point de vue des islamistes, la destitution de Morsi ressemble beaucoup au renversement par l'armée algérienne en 1992 (avec le soutien des USA) d'un gouvernement islamiste élu, au coup d'Etat en douceur de l'armée turque en 1997 quand elle a chassé du pouvoir un gouvernement islamiste élu et au revirement des USA qui n'ont plus soutenu la démocratie arabe lorsque le Hamas a remporté les élections à Gaza en 2006. 
Si pour les islamistes le seul choix réside entre le fusil et le bulletin de vote, le fusil paraît maintenant plus prometteur. 
Plus généralement, les institutions, l'équilibre des pouvoirs et les processus qui permettent à la démocratie libérale de fonctionner sont affaiblis quand l'armée se mêle de politique, pour quelque raison que ce soit. 
Quelques 17 millions d'Egyptiens auraient participé aux manifestations anti-Morsi, la majorité d'entre eux signataires d'une pétition exigeant un gouvernement qui réponde à leurs besoins. 
Morsi et son parti Pour la liberté et la justice (la branche politique des Frères musulmans) n'ont donné à aucun moment l'impression qu'ils étaient disposés à accepter un véritable compromis (par opposition à des discussions destinées à faire traîner les choses) pour parvenir à un Etat islamique. 
Dans son ultime discours, Morsi a appelé ses troupes aux barricades et au bain de sang, plutôt qu'à la recherche d'un compromis qui lui aurait permis de rester au pouvoir. 
Dans un pays pluraliste et divisé, une authentique démocratie libérale suppose de gouverner par l'inclusion et non par la manière forte. 
Toute autre alternative suggère que l'islam politique est le marxisme de notre époque, avec une stratégie à long terme visant à remplacer le système plutôt qu'à le réformer. 
Dans une démocratie libérale, les partis à tendance religieuse (comme on le voit aux USA, en Europe et en Israël), participent à un débat sur le rôle de la religion dans la vie publique - rôle cantonné dans les limites fixées par une Constitution acceptée par la grande majorité. 
Dans ce contexte, les USA devraient commencer par qualifier de coup d'Etat les événements qui ont commencé le 30 juin, mais pas encore de coup militaire, dans la mesure où un coup d'Etat militaire remplace le gouvernement en place par un gouvernement militaire. Cela ne s'est pas passé, et ne se passera peut-être pas si des élections libres et équitables avec la participation de tous les partis ont lieu dans les 6 mois à venir. 
Les USA devraient aussi déclarer qu'ils suspendront leur aide à l'armée égyptienne à une date donnée si les élections n'ont pas lieu. Cette décision concerne autant les relations américano-israéliennes que les relations américano-égyptiennes, car l'aide américaine vise à préserver le traité de paix israélo-égyptien. 
Au cours des deux dernières semaines, Israël a intensifié sa coopération avec les généraux égyptiens dans la poursuite des extrémistes islamistes dans le Sinaï. 
Autre point important, les USA et le plus grand nombre de pays possibles devraient signifier à l'armée égyptienne qu'à moins de juger les dirigeants des Frères musulmans pour incitation publique à la violence, elle doit les libérer. 
Il est légitime d'exiger que les Frères musulmans soient une organisation légale plutôt qu'un réseau plus ou moins sous-terrain ayant pour façade le Parti pour la liberté et la justice. 
La criminalisation d'une activité politique n'a pas sa place dans une démocratie constitutionnelle, cette criminalisation est en général la première étape vers la dictature, de même que la censure des médias des Frères musulmans. 
Les élections égyptiennes ne seront ni libres ni équitables si elles sont précédées d'une purge politique comme en Iran ou en Russie. 
L'arrêt de la campagne de l'armée contre les dirigeants des Frères musulmans pourrait déplaire à l'Arabie saoudite et aux Emirats arabes unis. 
Ces pays qui souhaitent ouvertement l'éradication des Frères musulmans ont accordé à tous deux une aide de 8 milliards de dollars à l'Egypte immédiatement après le 30 juin. Mais une stabilité politique achetée ainsi ne peut durer très longtemps. 
A long terme, un gouvernement élu devra rassembler une partie suffisante de la société égyptienne de manière à pouvoir prendre les mesures difficiles : faire que l'armée ne soit plus un Etat dans l'Etat, réduire les subventions et reconstruire les fondations de l'économie. 
Repousser les Frères musulmans dans la clandestinité est la recette vers encore plus d'instabilité. 
Souvent les révolutions balancent entre les extrêmes avant que les forces susceptibles de renverser le gouvernement soient assez fortes et aient la légitimité voulue pour gouverner. 
Les amis du peuple égyptien doivent soutenir les principes et les processus de la démocratie libérale, même si cela déplait à certains partis et dirigeants politiques. 

La révolution Al-Jazira a 10 ans 
A ses débuts, la nouvelle chaîne de télévision par satellite du Qatar était à l’image de son nom. 
Al-Jazira – « l’île » en arabe – était un havre de programmation professionnelle, indépendante et d’actualité, au milieu d’un océan de médias arabes partiaux et contrôlés par les gouvernements. 
Jusqu’à ce que des journalistes pour la plupart formés par la BBC entrent en scène, le régime du citoyen arabe moyen en matière d’actualités télévisuelles se résumait à des nouvelles protocolaires, à des enregistrements d’agences de presse sur les derniers événements du conflit palestinien et à des images tragiques de tremblements de terre ou de feux ravageurs. 
Al-Jazira n’a pas seulement diffusé des interviews et des programmes en direct du terrain, elle a intégré les débats en live dans le monde arabe. 
Son émission Al-Itijah al-Mu’akess (« la direction opposée ») a introduit les joutes verbales qui ne surprennent plus d’autres pays du monde, mais que les Arabes n’avaient jamais vus à la télévision. 
Les invités de Faisal Qassem dans les studios Doha (ou via le satellite) venaient du même pays ou de la même région arabe, mais représentaient des points de vue complètement opposés. 
Si des journaux télévisés et des émissions percutantes, comme Al-Itijah al-Mu’akess, proposaient déjà au public un spectacle télévisuel unique, il aura fallu quelques grands conflits mondiaux pour qu’Al-Jazira soit acclamée. 
L’Intifada palestinienne, les attaques terroristes contre New York et Washington en septembre 2001, et l’invasion de l’Afghanistan et de l’Irak ont propulsé Al‑Jazira dans l’influence mondiale. 
Durant ses premières années, Al-Jazira était simultanément acclamée comme un exutoire médiatique innovateur pour la réforme dans le monde arabe et comme un instigateur des conflits et des querelles internes. 
Presque tous les dirigeants arabes, à un moment ou à un autre, ont tenté de réduire la chaîne au silence en fermant ses bureaux et en faisant pression sur les dirigeants qataris pour qu’ils musèlent leurs journalistes indépendants d’esprit. 
Rien n’y a fait. 
Les pressions n’ont fait qu’ajouter à la popularité de la chaîne auprès des téléspectateurs arabes. 
Les Etats-Unis semblaient au départ favorables à Al-Jazira, qui encourageait la réforme démocratique et la couverture médiatique de différents points de vue compatibles avec les revendications de la politique étrangère américaine. 
Mais cette situation a radicalement changé après le 11 septembre, quand il devint clair qu’Al-Jazira traiterait davantage des victimes civiles irakiennes et afghanes des bombes américaines (et des prisonniers de guerre) que la machine médiatique occidentale incorporée (l’un des journalistes incorporés d’Al‑Jazira ne l’est pas resté très longtemps). 
Lorsque les reporters d’Al-Jazira ont interviewé Oussama ben Laden, puis diffusé leurs enregistrements vidéos, les Etats-Unis ont jeté le gant. 
Les hauts fonctionnaires américains ont publiquement dénigré la chaîne. 
Mais plus les Américains et les régimes arabes autoritaires l’attaquent, plus elle devient le reflet de certaines tendances radicales islamistes. 
Pour l’affaire des caricatures danoises et la controverse sur les déclarations du Pape, la chaîne semblait manifestement faire l’actualité plutôt que de seulement la couvrir. 
Malgré sa popularité, Al-Jazira n’est pourtant pas une réussite financière. 
L’hostilité des Saoudiens envers la chaîne et ses propriétaires qataris est à l’origine de boycotts. 
Les annonceurs multinationaux qui convoitent l’énorme marché saoudien ont été avisés en termes on ne peut plus clairs qu’ils perdraient des contrats juteux si Al-Jazira diffusait leurs réclames. 
Néanmoins, les propriétaires pleins de ressources de la chaîne de télévision lui ont permis de s’agrandir en bouquet satellite, comprenant une chaîne pour enfants, deux chaînes de sport et bientôt une chaîne internationale en anglais. 
Sans être découragé par la popularité des actualités télévisées d’Al Jazeera, le Centre de diffusion du Proche-orient, dirigé par des Saoudiens, a lancé une chaîne d’information en continu très appréciée, Al-Arrabiyeh, pour partir à l’assaut de la place de leader d’Al‑Jazira. 
Les services de diffusion radio-télévisuelle du Liban et de l’Egypte ont également gagné de larges segments du public arabe avec les programmes de divertissement. 
Al-Jazira a permis au Qatar de se faire connaître et au monde arabe d’être mieux informé. 
Malgré ses défauts et ses partis pris, Al-Jazira a fait évoluer le monde arabe dans le bon sens. 
Alors qu’il y a dix ans, aucune chaîne de télévision sous contrôle de l’État ne diffusait de programmes d’information en direct, désormais, même les chaînes des régimes les plus dictatoriaux se voient contraintes d’élever leur niveau et d’accorder des interviews en direct. 
Même si elle fête son dixième anniversaire et qu’elle ne date plus d’hier, Al-Jazira continue à créer les tendances. 
Elle a ouvert de nouvelles voies dans les domaines politiques et culturels, mais son impact sur la vie économique et sociale est minimal. 
A l’aube de son adolescence, Al-Jazira devrait s’interroger sur la façon dont elle pourrait devenir un média pionnier dans la vie sociale du monde arabe et islamique. 
Dieu sait qu’il reste encore des changements à faire de ce côté. 

Les charmes de l'Asie 
Le président Bush est en Asie afin de participer à la réunion du Conseil économique de la zone Asie-Pacifique (APEC) en Chine, mais il devrait plutôt s'intéresser à un autre sommet asiatique auquel il n'a pas été convié. 
En décembre, la Malaisie va accueillir une réunion de pays d'Asie orientale qui exclut délibérément les États-Unis. 
Selon de nombreux observateurs bien placés, l'attrait de l'Amérique est sur le déclin dans la région où le charme, ou “pouvoir d'attraction” (softpower) d'autres a augmenté. 
Les pays asiatiques possèdent d'impressionnants potentiels de “pouvoir d'attraction.” 
Les arts, la mode et la cuisine des anciennes cultures asiatiques exercent depuis des siècles un impact fort sur les autres parties du monde, mais l'Asie a traversé une période de déclin relatif dû à son retard sur la révolution industrielle de l'Occident, qui a sapé son influence. 
Dans les années 1950, l'Asie évoquait des images de peuples pauvres et affamés. 
Certains Occidentaux manifestèrent un bref engouement dans les années 1960, symbolisé par les vestes à la Nehru et la révolution maoïste, mais cela ne dura pas. 
Comme le chantait John Lennon en 1968, “si tu te balades avec des photos de Mao, tu n'auras aucun succès, c'est sûr.” 
Le nouvel essor de l'Asie a commencé avec le succès économique du Japon. 
À la fin du siècle, la remarquable performance économique du Japon n'avait pas seulement enrichi les Japonais, mais également mis en valeur le pouvoir d'attraction du pays. 
En tant que premier pays non-occidental à se mettre au niveau de l'Occident en termes de modernité tout en prouvant qu'il est possible de conserver une culture unique, le Japon possède un plus grand potentiel de pouvoir d'attraction qu'aucun autre pays asiatique. 
Aujourd'hui il se place au premier rang mondial en nombre de brevets, troisième en dépenses pour la recherche et le développement par rapport au PIB, deuxième en vente de livres et de musique, et au premier rang en termes d'espérance de vie. 
Il abrite trois des vingt-cinq plus grandes marques internationales (Toyota, Honda et Sony). 
Si le ralentissement économique des années 1990 a terni la réputation du Japon, il n'a pas anéanti son potentiel de pouvoir d'attraction. 
Son influence culturelle mondiale a grandi dans des domaines allant de la mode, la cuisine et de la variété à l'électronique de consommation, à l'architecture et à l'art. Les industriels japonais maîtrisent le marché des jeux vidéo. 
Les dessins animés des Pokémons sont diffusés dans 65 pays, et l'animation japonaise connaît un vif succès auprès des cinéastes et des adolescents de tous horizons. 
En bref, la culture populaire japonaise continuait de produire un pouvoir d'attraction même après le ralentissement de son économie. 
Maintenant que cette économie donne des signes de renouveau, le pouvoir d'attraction du Japon va peut-être encore augmenter. 
Il existe pourtant des limites. 
Contrairement à l'Allemagne, qui a condamné ses agressions passées et s'est réconciliée avec ses voisins dans le cadre de l'Union européenne, le Japon n'a jamais affronté les actions commises dans les années 1930 et 1940. 
La suspicion résiduelle qui persiste dans des pays comme la Chine et la Corée impose des limites à l'attirance suscitée par le Japon, renforcées chaque fois que le Premier ministre japonais rend visite au sanctuaire de Yasukuni. 
Le Japon est aussi confronté à de sérieux défis démographiques. 
Au milieu du siècle, sa population pourra avoir diminué de 30% à moins qu'il n'attire 17 millions d'immigrants –tâche ardue dans un pays historiquement résistant à l'immigration. 
En outre, le japonais n'est pas une langue très répandue, et les maigres capacités linguistiques anglophones du pays n'attirent pas beaucoup les talents internationaux dans ses universités. 
La culture japonaise reste repliée sur elle-même. 
Ce sont vraiment la Chine et l'Inde qui représentent les futurs géants asiatiques, avec leurs énormes populations et leurs taux de croissance économique rapides. 
Non seulement leurs ressources militaires, ou “pouvoir coercitif” (hard power) augmentent, mais il y a des signes que leur potentiel de pouvoir attractif suive également une courbe ascendante. 
En 2000, le romancier Gao Xingjian a remporté le premier prix Nobel de littérature chinois, suivi l'année d'après de l'écrivain indien issu de la diaspora V.S. Naipaul. 
Le film chinois “Crouching Tiger, HiddenDragon” est le film non-anglophone ayant amassé le plus de recettes, et des films indiens comme “Monsoon Wedding” sont devenus des succès planétaires. 
D'ailleurs, Bollywood produit chaque année davantage de films que Hollywood. 
La liste se poursuit. 
Yao Ming, la star chinoise des Houston Rockets de la National Basketball Association (NBA), pourrait bien devenir un nouveau Michael Jordan, et c'est la Chine qui accueillera les Jeux olympiques d'été de 2008. 
Les grandes communautés d'expatriés aux États-Unis, 2,4 millions de Chinois et 1,7 million d'Indiens, ont éveillé l'intérêt d'autres Américains pour leur pays d'origine. 
Il faut compter en outre avec la proximité des connexions transnationales dans l'industrie de l'information, puisque des entreprises de haute technologie occidentales ont de plus en plus recours à des filiales à Bangalore et à Shanghai pour fournir des services en temps réel. 
C'est pourtant dans l'avenir que se trouvent les réelles promesses de la Chine et de l'Inde. 
Le pouvoir d'attraction d'un pays repose sur l'attrait de sa culture, de ses valeurs politiques et sociales, du style et de la teneur de ses politiques étrangères. 
Ces dernières années, la Chine et l'Inde ont toutes deux adopté des politiques étrangères à même de rehausser leurs attraits. Pourtant aucun de ces deux pays n'est très bien classé dans les divers index de potentiel de pouvoir d'attraction, contrairement aux États-Unis, à l'Europe et au Japon. 
Alors que la culture crée un pouvoir d'attraction, les politiques nationales et les valeurs posent des limites, particulièrement en Chine, où le parti communiste craint d'octroyer trop de liberté intellectuelle et résiste aux influences extérieures. 
Les deux pays sont réputés pour la corruption qui règne au sein de leurs gouvernements. 
L'Inde bénéficie de politiques démocratiques, mais souffre d'un gouvernement trop bureaucratisé. 
En termes de politique étrangère aussi, les réputations des deux pays sont embarrassées par le lourd fardeau des interminables conflits au sujet de Taiwan et du Cachemire. 
En outre, aux États-Unis, l'attrait suscité par une Chine autoritaire est limité par l'inquiétude de la voir se transformer en menace future. 
Le pouvoir d'attraction des pays asiatiques s'avère donc à la traîne de celui des États-unis, de l'Europe et du Japon, mais il va sans doute augmenter. 
En effet, si les États-Unis persistent à adopter des politiques repoussantes, ils découvriront peut-être que leur absence au sommet de Malaisie en décembre n'est qu'un avant-goût de ce qui les attend. 

La menace anti-intellectuelle américaine 
NEW YORK – Ces dernières années, les États-Unis ont davantage été une source d’instabilité mondiale que de résolution de problèmes. 
Parmi divers exemples citons la guerre en Irak, lancée par les États-Unis sur de fausses assertions, l’obstructionnisme aux tentatives d’atténuation du réchauffement climatique, une aide au développement très restreinte et la violation de traités internationaux comme les conventions de Genève. 
Si plusieurs facteurs ont participé aux actions déstabilisatrices des États-Unis, l’un des principaux est l’anti-intellectualisme récemment illustré par la popularité croissante de Sarah Palin, la candidate républicaine à la vice-présidence. 
Par anti-intellectualisme, je veux surtout parler d’une vision anti-scientifique agressive, étayée par un mépris à l’égard de ceux qui adhèrent à la science et à ses preuves. 
Les défis auxquels sont confrontés de grands pays comme les États-Unis demandent une analyse rigoureuse des informations suivant les meilleurs principes scientifiques. 
Les menaces extrêmes induites par réchauffement climatique, par exemple, doivent être évaluées en accord avec les normes scientifiques dominantes et les évolutions de la climatologie. 
Le groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), processus scientifique mondial qui a remporté un prix Nobel, a établi l’étalon de la rigueur scientifique dans l’analyse des menaces du réchauffement climatique anthropique. 
Nous avons besoin de politiciens rompus aux sciences et adeptes de la réflexion critique basée sur des preuves pour traduire ces découvertes et ces recommandations en politiques et en accords internationaux. 
Aux États-Unis, cependant, l’attitude du président Bush, des principaux républicains et maintenant de Sarah Palin a été tout sauf scientifique. 
La Maison blanche a pendant huit ans fait tout son possible pour cacher l’écrasant consensus scientifique selon lequel les hommes contribuent au réchauffement du climat. 
Elle a tenté d’empêcher les scientifiques du gouvernement de parler honnêtement au public.De même, The Wall Street Journal a colporté de l’anti-science et de la pseudo-science pour s’opposer aux politiques visant à lutter contre le réchauffement climatique anthropique. 
Ces approches anti-scientifiques ont affecté non seulement les politiques sur le climat mais aussi les politiques étrangères. 
Les États-Unis sont partis faire la guerre en Irak en se fondant sur l’instinct et les convictions religieuses de Bush, et non sur des preuves rigoureuses. 
De même, Sarah Palin a qualifié la guerre en Irak de “tâche ordonnée par Dieu.” 
Il ne s’agit pas là d’individus puissants mais isolés et déconnectés de la réalité. 
Ils représentent une proportion significative de la société américaine, principalement républicaine, qui rejette ou tout simplement ignore les preuves scientifiques de base sur le réchauffement climatique, l’évolution biologique, la santé humaine et d’autres domaines. 
Ces électeurs ne repoussent généralement pas les bénéfices des technologies qui découlent de la science moderne, mais ils refusent les preuves et les conseils des scientifiques lorsqu’il s’agit de politiques publiques. 
Selon une récente enquête de la Pew Foundation, alors que 58 % des démocrates sont convaincus que les humains contribuent au réchauffement du climat, seuls 28 % des républicains le croient. 
De même, une étude datant de 2005 montre que 59 % des républicains auto-déclarés rejettent toute théorie de l’évolution, alors que 67 % des démocrates libéraux en acceptent une version. 
Sans doute certains de ceux qui rejettent la théorie de l’évolution sont-ils simplement des ignorants en termes de sciences, dont l’échec est imputable à la mauvaise qualité de l’enseignement scientifique aux États-Unis. Mais d’autres sont des fondamentalistes bibliques, qui rejettent la science moderne parce qu’ils estiment que ce que dit la Bible est littéralement vrai. 
Ils rejettent les preuves géologiques du réchauffement climatique parce qu’ils rejettent la géologie elle-même. 
Le problème ici n’est pas celui de la religion contre la science. 
Toutes les grandes religions ont des traditions d’échanges fructueux, et même de soutien, avec les investigations scientifiques. 
L’âge d’or de l’islam il y a mille ans fut aussi l’époque où la science islamique dirigeait le monde. 
Le pape Jean Paul II a déclaré son soutien à la science fondamentale de l’évolution, et les évêques catholiques sont très favorables à la limitation de l’impact de l’homme sur le réchauffement du climat, en se basant sur des données scientifiques. 
De nombreux scientifiques éminents, notamment l’un des plus grands biologistes du monde, E.O. Wilson, ont eu recours à des communautés religieuses pour soutenir la lutte contre le changement climatique anthropique et pour la protection de l’environnement, et ces communautés religieuses ont à leur tour réagi en harmonie avec la science. 
Le problème vient d’un fondamentalisme agressif qui nie la science moderne et d’un anti-intellectualisme qui considère que les experts et les scientifiques sont les ennemis à abattre. 
Ce sont ces points de vue qui pourraient bien finir par nous tuer tous. 
Après tout, ce genre d’extrémisme peut même mener à la guerre, fondée sur l’opinion perverse qu’elle est la volonté de Dieu plutôt que l’échec de la politique et de la coopération. 
Dans de nombreuses déclarations, Sarah Palin semble résolue à invoquer Dieu dans son jugement à propos de la guerre, un sinistre présage pour l’avenir si elle est élue. 
Elle apporterait sûrement de l’eau au moulin de nombreux ennemis qui se fieraient à leur propre modèle de fondamentalisme pour se venger des États-Unis. Les extrémistes des deux camps finissent par mettre en péril la grande majorité des humains qui ne sont ni des extrémistes, ni des fondamentalistes opposés à la science. 
Difficile de savoir avec certitude ce qui provoque cette montée du fondamentalisme dans tant de régions du monde. 
Ce qui se passe aux États-Unis, par exemple, ne se produit pas en Europe, mais est naturellement typique de certaines régions du Moyen-orient et d’Asie centrale. 
Le fondamentalisme semble émerger à une époque de changements importants, quand les arrangements sociaux traditionnels sont menacés. 
La montée du fondamentalisme américain moderne en politique remonte à l’époque des droits civiques des années 1960, et reflète au moins partiellement une réaction brutale des blancs contre la force politique et économique croissante des non-blancs et des minorités émigrantes dans la société américaine. 
Le seul espoir de l’humanité est que le cercle vicieux de l’extrémisme puisse être remplacé par une compréhension mondiale partagée des énormes défis que représentent le réchauffement climatique, les ressources alimentaires, l’énergie renouvelable, la rareté de l’eau et la pauvreté. 
Les processus scientifiques mondiaux comme le GIEC sont cruciaux, car ils sont notre meilleur espoir de créer un consensus basé sur les preuves scientifiques. 
Les États-Unis doivent revenir au consensus mondial basé sur le partage de la science plutôt que se retrancher dans l’anti-intellectualisme. 
C’est le défi urgent auquel est confronté le cœur de la société américaine d’aujourd’hui. 

Le président américain qu’il nous faut 
LONDRES – Dans le monde entier, la campagne électorale américaine attire autant l’attention que les questions politiques propres à chaque pays. 
L’intérêt que le monde porte à ces élections est le meilleur exemple du soft power américain, et une leçon de démocratie de la seule superpuissance mondiale. 
L’issue des élections étant vitale pour le monde entier, il est dommage qu'en plus de regarder et d'écouter nous ne puissions tous voter. 
Que veut le monde et – peut-être plus important encore – que doit lui offrir le nouveau président américain ? 
Le sentiment antiaméricain a été alimenté durant les années Bush, même si d’aucuns rechigneraient à l’admettre. 
Il n’empêche que le monde a toujours besoin d’un leadership américain. 
Certes, nous sommes témoin de l’émergence de la Chine, du Brésil et de l’Inde en tant qu’acteurs économiques de premier plan à l’échelle mondiale. 
Certes, nous avons assisté à la chute humiliante des tout-puissants de Wall Street. 
Certes, les prouesses de l'armé américaine ont cédé la place à ce que Winston Churchill qualifiait de « déserts ingrats de la Mésopotamie » et leur autorité morale a été mise à mal par ce qui s'est passé notamment à Guantánamo Bay et Abou Ghraib. 
Malgré tout cela, les Etats-Unis demeurent l'unique superpuissance mondiale, la seule nation qui compte pour toutes les parties du monde, le seul pays capable de mobiliser l’action internationale pour résoudre les problèmes planétaires. 
Le nouveau président aura avant tout pour mission de restaurer la compétitivité et la confiance du pays. 
Il ne sera pas simple de freiner les dépenses et emprunts excessifs en vue de rétablir les valeurs familiales d’épargne, d’économie, de responsabilité et de juste récompense. 
La réalisation de ces objectifs donnera sûrement une place plus importante à l’égalité sociale, après une période où les plus riches ont préservé leur style de vie « années folles » et exploité adroitement les « guerres culturelles » –les préjugés populistes de leurs concitoyens bien plus pauvres. 
Puisque l’Amérique ne peut plus assumer le rôle d’emprunteur mondial de dernier recours, il nous faut accentuer l’avance sur nos concurrents pour vendre dans d’autres marchés. 
Il est impératif de ne pas en être empêchés par un retour au protectionnisme. 
Espérons que le nouveau président américain se souviendra des conséquences désastreuses du protectionnisme des années 20 et des années 30 ; les échecs du président Herbert Hoover sont une leçon sanguinaire. 
Nous attendons tous du prochain président américain qu’il renoue le dialogue avec la communauté internationale et avec les organisations internationales, et que la superpuissance qu’il représente accepte les règles applicables aux autres. 
L’ONU est loin d’être parfaite : elle a besoin de réformes, tout comme les organes de gouvernance économique mondiale. 
Cela prendra du temps. 
Condition indispensable au changement : l’Amérique doit enclencher le processus et montrer la voie à suivre. 
Ne nous laissons pas distraire par l’idée d’une alternative aux Nations Unies – d'une « Ligue des démocraties » – car elle n’est pas viable. 
Nous voulons un président prêt à faire aboutir la Conférence d’examen du Traité de non-prolifération nucléaire en 2010, à lutter pour la destruction d’armes et l’abandon de la recherche sur les armes et à inciter les autres à en faire autant. 
Quel meilleur cadre pour renforcer la surveillance et les suites données au Traité, pour nouer le dialogue avec l’Iran et associer l’Inde et le Pakistan à un accord nucléaire mondial ? 
Qui plus est, le nouveau président devra exploiter le potentiel créatif américain en stimulant l’efficience énergétique et le développement de technologies propres. 
Il serait appréciable de pouvoir s’accorder dès l’année prochaine sur un suivi complet du Traité de Kyoto. 
Tout du moins, nous pourrions fixer pour objectif la mise au point du processus qui fera avancer les discussions dans la bonne direction ; l’Amérique devrait d'ailleurs associer l’Europe, la Chine et l’Inde, en particulier, aux innovations énergétiques telles que le charbon propre. 
Les relations sino-américaines seront essentielles à la prospérité et à la sécurité au cours de ce siècle. 
Je ne pense pas que le combat pour l’hégémonie soit inévitable, ni qu’il serait souhaitable. 
Les Etats-Unis devraient s'intéresser davantage à la Chine, sans pour autant fermer les yeux sur ses antécédents en matière de droits de l’homme. 
Sans changements politiques ni améliorations environnementales, la Chine ne pourra maintenir le rythme de son essor économique. 
Au Proche-Orient, le Premier Ministre israélien Ehud Olmert a donné des conseils avisés au prochain président américain. 
Il lui semble en effet que la diplomatie américaine appréhende généralement le monde à travers le prisme sanglant et désespéré d’Israël et de la Palestine. 
Or, il est temps d’avancer, de donner une impulsion durable à un accord comme celui qui était sur le point d’être conclu sous la présidence de Bill Clinton. 
Il y a un paradoxe dans tout cela. 
Depuis des années, la communauté internationale exhorte Washington à adopter une voie d’approche multilatérale. 
Mais lorsque le reste du monde – notamment l’Europe – adoptera à son tour une approche de ce type, fera-t-il preuve de suffisamment de volonté et de dynamisme ? 
Ce serait le moins que l’on puisse faire pour que les efforts soient à la hauteur des promesses. 

Le miroir américain 
Qu'apportera l'année à venir à l'économie mondiale ? 
Qu'adviendra-t-il de la production dans le monde en voie de développement et dans le riche noyau industriel ? 
En effet, oserons-nous encore maintenir cette distinction ? 
Après tout, la plupart des pays riches sont entrés dans une ère post-industrielle tandis que les pays en voie de développement ont désormais (ou auront bientôt) une part de leur population travaillant dans « l'industrie » aussi importante que celle des riches nations du monde. 
Aux Etats-Unis, les peurs qui existaient neuf mois auparavant quant à la possibilité que l'économie américaine succombe à la déflation se sont dissipées. 
Reste le sentiment d'une immense opportunité gaspillée. 
Depuis l'entrée en fonction de George W. Bush, la croissance annuelle réelle du PNB de l'Amérique a totalisé en moyenne 2,3 %, un rythme qui aurait été accueilli comme normal et satisfaisant lorsque le père de George W. Bush ou Ronald Reagan étaient présidents, mais qui, après la prospérité de l'ère Clinton, semble désormais médiocre et stagnant. 
En effet, il est clair que l'économie américaine aurait pu croître bien plus rapidement. 
Le Bureau américain des statistiques du travail signale une chute du rapport emploi/population de 64,4 % en 2000 à 62,3 % à l'heure actuelle, conjointement avec un déclin de l'emploi du personnel non agricole au cours de cette période qui est passé de 131,8 millions à 130,2 millions. 
Sous-tendant le cycle économique, la progression rapide de la révolution des technologies de l'information active la croissance de la productivité américaine aussi vite (ou plus vite) que jamais. 
Si la Réserve fédérale avait manifesté une plus grande agressivité pour réduire les taux d'intérêt ou si Bush et le Congrès avaient adopté des réductions d'impôts visant à développer la demande sur le court terme et l'emploi, l'économie américaine se serait développée à un rythme sans précédent en l'espace d'une génération et demi. 
L'économie américaine saisira-t-elle l'occasion qui s'offre à elle de croître rapidement au cours de l'année à venir ? 
Probablement. 
A moins qu'un emploi stagnant entraîne une réduction soudaine de la consommation des ménages, les remises d'impôts et les faibles taux d'intérêt devraient amener l'économie américaine à un taux de croissance de 4 % au cours de l'année à venir. 
Cette expansion pourrait ne pas suffire pour engendrer un nombre important d'emplois et diminuer considérablement le taux de chômage, mais s'avérer suffisante pour que les Etats-Unis puissent continuer à être le seul composant du noyau post-industriel de l'économie mondiale à croître le plus rapidement. Mais l'économie du noyau post-industriel dans son ensemble continuera à ressembler à un avion avec un seul moteur en état de marche. 
La croissance réelle du PNB au Japon et en Europe occidentale n'a que peu de chances d'atteindre ne serait-ce que la moitié du rythme des Etats-Unis. 
Toutefois, l'absence de croissance rapide en Europe occidentale et au Japon ne constitue pas un handicap énorme pour les pays en voie de développement car l'Europe et le Japon n'ont jamais été si ouverts aux importations en provenance des pays en voie de développement. 
Une croissance solide de la demande aux Etats-Unis entraînera une demande accrue pour des exportations vers les pays en voie de développement à un prix moindre par rapport aux prix en vigueur lorsque le dollar était plus fort. 
Plus important, le monde en voie de développement a peu à craindre d'une panique soudaine déferlant sur Wall Street. 
Les taux d'intérêt nationaux américains sont si bas et la crainte d'un important déclin supplémentaire du dollar si grande qu'il est quasiment impossible d'envisager un retrait soudain du capital des pays en voie de développement au profit du noyau post-industriel. 
Ainsi, il est peu probable que 2004 répète l'exode de capitaux qui a frappé le Mexique en 1995 ou l'Asie de l'est en 1997-1998. 
Si l'hystérie gagne les marchés des capitaux mondiaux, il est bien plus probable qu'elle se manifeste sous la forme d'un exode des capitaux fuyant les Etats-Unis. 
Toutefois, les tendances sur le long terme sont plus importantes que les cycles sur le court terme. 
La croissance de la productivité annuelle du travail aux Etats-Unis s'est accélérée progressivement au cours des 30 dernières années, passant de 1,2 % entre le milieu des années 1970 et le milieu des années 1990 à 4,2 % depuis 2000. 
La mesure dans laquelle le deuxième bond de la croissance de la productivité se maintiendra demeure incertaine, mais on peut parier avec certitude qu'une partie de ce bond connaîtra une activité soutenue. 
La question la plus étrange est celle-ci : quand la croissance rapide de la productivité américaine induite par les technologies de l'information touchera-t-elle les autres pays riches ? 
Nous ne le savons pas, mais nous savons que cela sera. 
De même, nous ne savons pas à quelle date le commerce mondial des services de l'information (tels que le traitement des formulaires, la comptabilité et le service à la clientèle) connaîtra réellement une forte progression en raison de l'avènement d'Internet et du câble à fibres optiques. Mais nous savons que tout comme la croissance de la fin du 19 e siècle en matière de commerce des produits de première nécessité alimenté par les navires à vapeur de haute mer à coque en fer et le télégraphe sous-marin, cela sera. 
Il y a une leçon à retenir de tout ceci : les gouvernements, les entreprises, les investisseurs, les travailleurs et les parents du monde entier doivent commencer à parier sur les tendances sur le long terme qui ont émergé au cours de la dernière décennie. 
Ces paris ne rapporteront sans doute pas au cours de l'année à venir, ni dans les deux prochaines années, ou les trois prochaines. Mais ils commenceront certainement à rapporter dans les dix prochaines. 
Karl Marx n'avait pas complètement tort lorsqu'il a écrit que les pays les plus industrialisés sont des miroirs dans lesquels le reste du monde peut voir son propre avenir. 
Le miroir constitué par les Etats-Unis montre qu'il est extrêmement avantageux de tirer profit des changements économiques rendus possibles par la révolution des technologies de l'information. 
Le problème pour les autres pays est de savoir comment y parvenir. 

Endettement à l'américaine 
Après presque quinze années de croissance sans précédent - avec seulement un bref ralentissement en 2000/2001 - les Etats-Unis se sont considérablement endettés à l'étranger, à hauteur de 25 % du PIB. 
Avec un déficit de la balance courante qui dépasse aujourd'hui 5 % du PIB, la dette extérieure des Etats-Unis augmente rapidement. 
Pourtant, aucun pays ne peut contracter indéfiniment des dettes, et cette situation doit donc prendre fin tôt ou tard. 
Au début de l'année 1985, lorsque le déficit de la balance courante des Etats-Unis avait atteint 120 milliards de dollars - soit l'équivalent d'un tiers du déficit actuel - le reste du monde avait cessé de le financer. 
Le dollar s'était alors brutalement dévalorisé, de 50 % par rapport au Deutschemark. 
L'Europe n'a aucun intérêt à renouveler cette expérience. 
En réalité, le monde n'a pas les moyens d'une disparition - soudaine - du déficit de la balance courante des Etats-Unis. 
Sans les exportations vers les Etats-Unis, la croissance timide que l'Europe a connu au cours de l'année passée s'évanouirait. 
Le processus est peut-être déjà amorcé : la valorisation de l'euro - de 1,20 dollar à 1,30 dollar dans les derniers mois - a suffi à paralyser la croissance européenne pour la fin de cette année. 
Avant la baisse du dollar, les exportations des 25 Etats membres de l'UE augmentaient de 6,5 % par an, contre 2 % pour la consommation et 3 % pour les investissements. 
Au Japon, la reprise récente était presque entièrement tirée par les exportations. 
Mais le yen prend de la valeur et la croissance là aussi semble s'interrompre. 
Alors que les banques centrales du monde entier sont remplies de dollars et que les déséquilibres commerciaux deviennent préoccupants, il y a trois solutions possibles. 
Premièrement, une augmentation de l'épargne publique aux Etats-Unis. 
C'est peu probable, du moins dans un proche avenir, compte tenu des ambitieux projets du Président Bush en matière fiscale et de la poursuite de la guerre en Irak. 
L'épargne américaine privée est aussi légèrement négative, et une augmentation pourrait entraîner un ralentissement de l'activité à court terme. 
Deuxièmement, une dévaluation plus prononcée du dollar, bien au-dessus de sa valeur actuelle par rapport à l'euro et au yen. 
Une réévaluation du yuan chinois serait également une bonne chose. 
Troisièmement, une reprise de la croissance en Europe, qui provoquerait une hausse des exportations des Etats-Unis. 
Il faudrait pour cela que les entreprises européennes réduisent leurs coûts et augmentent leur productivité. 
Comme toujours dans ces cas-là, on promet tout un éventail de " réformes structurelles ", mais aucune ne sera vraisemblablement mise en œuvre prochainement. 
Alors, que faire ? 
Une possibilité serait d'augmenter le temps de travail sans augmentation proportionnelle du salaire horaire. 
Au début des années 70, on travaillait le même nombre d'heures des deux côtés de l'Atlantique. 
Aujourd'hui, en France et en Allemagne, on travaille en moyenne 50 % de moins qu'aux Etats-Unis. 
Cela s'explique en partie par une fiscalité européenne plus élevée, et sur ce plan rien n'est possible : on ne peut pas obliger à travailler une personne qui considère que son salaire après impôts n'en vaut pas la peine. 
Mais le déclin relatif du temps de travail est aussi dû au succès des syndicats, qui ont obtenu des congés obligatoires. 
Une réforme dans ce domaine, pour un allongement du temps de travail, ne réduirait pas le revenu total des employés, mais permettrait de diminuer les coûts de production. 
Cette idée commence à être abordée dans la presse et, espérons-le, en coulisse chez les responsables politiques et les dirigeants de syndicats. 
En attendant, le reste du monde a intérêt à ce que les Etats-Unis conservent un déficit de la balance courante sans précédent, au prix de 500 milliards de dollars par an. 
Cela permet aux Chinois de maintenir la stabilité de leur monnaie par rapport au dollar, de rester extrêmement compétitifs, et de faire passer progressivement 200 millions de travailleurs de l'agriculture à l'industrie, l'objectif des autorités pour la prochaine décennie. 
En Europe, le déficit extérieur américain entretient la seule source de croissance. 
Mais cela ne peut pas durer. 
Un jour où l'autre, l'Europe devra cesser de penser que les Etats-Unis peuvent sauver son économie, et devra compter sur ses propres ressources. 
Mais qu'on ne s'étonne pas si les Etats-Unis et la dévalorisation du dollar sont accusés du prochain ralentissement de l'économie européenne. 
Un bouc émissaire est toujours bien utile. 

Le chantage au missile de la Corée du Nord 
TOKYO – La fusée Unha-3 lancée depuis Sohae en Corée du Nord le matin du 12 décembre a traversé l’espace aérien japonais au-dessus de l’île d’Okinawa 12 minutes plus tard, avant de s’écraser dans l’océan Pacifique à environ 300 kilomètres à l’est des Philippines.. 
Ce tir peut être considéré comme une surprise dans la mesure où les services de renseignement sud-coréens avaient indiqué qu’il avait été annulé. 
Plus surprenant est le succès de ce tir, qui fait de la Corée du Nord le dixième membre du « club international de l’espace » (le neuvième membre étant l’Iran, après le lancement de son missile Safir en 2008). 
Le Unha-3, une fusée de trois étages d’un poids de 92 tonnes fait suite à la Unha-2, qui s’était écrasée de manière spectaculaire en 2009 ; les progrès évidents de la Corée du Nord en matière de technologie de missiles produits en si peu de temps constituent donc une étonnante surprise pour les gouvernements partout dans le monde. 
Le Conseil de sécurité des Nations Unies a débattu en vue de voter une résolution renforçant les sanctions contre la Corée du Nord. 
Seule la Chine – sans surprise – s’est opposée à ces nouvelles sanctions, insistant sur le fait « qu’aucune action susceptible d’intensifier les tensions dans la péninsule coréenne ne devrait être tentée. » 
La Chine a validé à plusieurs reprises des résolutions contre l’Iran, mais n’a soutenu des sanctions à l’encontre de la Corée du Nord qu’en deux occasions, à la suite des essais nucléaires conduits par le Nord (en 2006 et 2009). 
Les dirigeants Chinois s’opposent à un durcissement des sanctions contre la Corée du Nord pour une raison très simple : ils craignent plus la fragilité du régime de Kim Jong-un que les retombées de ce tir en matière de sécurité internationale. 
Mais surtout, la Chine veut éviter la chute du régime que pourraient entrainer des sanctions plus sévères. 
Si en programmant ce tir, l’intention du régime de Kim était d’avoir un impact direct sur les élections au Japon et en Corée du Sud, il n’aura réussi qu’à renforcer les partis conservateurs particulièrement concernés par les questions de défense. 
En effet, bien qu’il soit difficile d’évaluer l’ampleur de l’impact de ce tir sur les résultats des élections au Japon, le Parti Démocrate Libéral (dont je suis membre, et présidente de la campagne pour les élections) a remporté une victoire écrasante. 
Bien que la victoire de Park Geun-hye en Corée du Sud, devenue la première femme élue présidente du pays après une campagne principalement concentrée sur les questions économiques intérieures, la stratégie de la corde raide du tir de fusée de la Corée du Nord a probablement influencé de nombreux électeurs sud-coréens à voter pour l’approche très sécuritaire du camp de Park. 
Donc, compte tenu de l’impact potentiellement négatif de ce tir sur les voisins japonais et sud-coréens, pourquoi le Nord n’a-t-il pas préféré l’annuler ? 
Certains suggèrent que les dirigeants Nord-Coréens étaient déterminés à réaliser ce tir avant le premier anniversaire de l’avènement au pouvoir de Kim Jong-un le 17 décembre. 
D’autres évoquent le fait que les Nord-Coréens préfèrent voir des conservateurs à Séoul et à Tokyo parce qu’une vision plus sécuritaire en matière de défense nationale au Japon et en Corée du Sud antagoniserait la Chine qui, isolée en Asie de l’est, conserverait son soutien au régime de Kim. 
La très courte liste des amis de la Chine en Asie s’est d’ailleurs rétrécie en 2012 avec la transition démocratique au Myanmar. 
Donc, dans la logique perverse de Kim, une nouvelle salve de sanctions onusiennes et l’arrivée de nouveaux gouvernements sensibles aux questions sécuritaires au Japon et en Corée du Sud, renforceront l’emprise de la Corée du Nord sur la politique étrangère de la Chine. 
Le tir de ce missile peut donc être considéré comme une indication du sentiment de menace ressentie par le régime de Kim : le régime semble croire qu’il lui faut user de chantage sur son plus proche allié pour préserver son soutien. 
La cause première des craintes du régime nord-coréen provient d’une incertitude politique grandissante liée directement à la santé déclinante de Kim Kyong-hui, la tante de Kim Jong-un, et éminence grise du pouvoir. 
En effet, les observateurs attentifs de la Corée du Nord estiment que Kim Juong-un a ordonné le tir du missile dans le but de renforcer son influence sur le pouvoir tandis qu’il est encore soutenu par l’impitoyable et expérimentée Kim Kyong-hui. 
Sans cela, l’emprise de la dynastie Kim sur le pouvoir s’affaiblirait très certainement, compte tenu de la jeunesse et du manque d’expérience de Kim Jong-un, ce qui plongerait le pays dans le chaos. 
Un geste politique apparemment anodin le mois dernier – la nomination de Jang Sung-taek (le mari de Kim Kyong-hui) au poste de directeur de la Commission d’orientation pour la culture physique et les sports – suggère que la dégradation de la santé Kim Kyong-hui a déjà un impact sur le régime. 
Contrairement à ce qu’aucun état moderne ne ferait, la Commission d’orientation des sports compte dans ses rangs les membres les plus puissants du régime. 
La nomination de Jang indique clairement que la lutte interne pour le pouvoir est déjà très active. 
Le tir de missile nord-coréen, dans un contexte d’incertitude intérieure résultant de la fragilité de la santé de Kim Kyong-hui, crée une situation extrêmement délicate pour la communauté internationale. 
Le régime ne pourra être dissuadé de manœuvres menaçantes supplémentaires que par un renforcement des sanctions des Nations Unies au point d’obliger définitivement la Corée du Nord à abandonner ses missiles et ses armes nucléaires – et la Chine à reconsidérer son soutien épidermique. 
Mais il y a peu d’espoir, compte tenu de l’opposition constante de la Chine à des sanctions supplémentaires. 
Tant que la Chine ne mettra pas ses responsabilités inhérentes à sa position de puissance moderne internationale avant ses intérêts nationaux étriqués, le danger émanant de la Corée du Nord se renforcera alors que le régime de Kim sera plus que jamais instable. 


L’anatomie de la relance lente 
BERKELEY – Entre 1950 et 1990 – époque des récessions de luttes contre l’inflation à l’ancienne orchestrées par la Réserve Fédérale américaine – le taux de chômage post-récession de l’Amérique chutait en moyenne de 32,4% au cours d’une année depuis sa valeur initiale vers son taux naturel. 
Si le taux de chômage américain avait suivi une telle voie après avoir atteint son point culminant au second semestre 2009, il serait aujourd’hui de 8,3%, plutôt que de 8,9%. 
Malheureusement, aucune réduction nette du taux de chômage américain depuis un an ne provient d’une augmentation du rapport emploi/population ; elles proviennent toutes d’un déclin de la participation de la population active. 
Le chômage a chuté de 10,1% durant les 18 derniers mois, mais le rapport emploi/population se maintient toujours à 58,4%. 
Ce serait peut-être mieux si les personnes au chômage qui pourraient avoir un emploi – et qui en auraient un en période de plein emploi – recherchaient activement du travail plutôt que d’être complètement en marge de la population active. 
Selon ce raisonnement, entre 1950 et 1990, le rapport emploi/population américain augmenterait de 0,227% supplémentaires par an en moyenne pour chaque année durant laquelle le taux de chômage était au-dessus de son taux naturel. 
Si le rapport emploi/population américain avait suivi cette tendance après son pic de 2009, le rapport actuel serait de 59,7%, plutôt que de 58,4%. 
(Dans ce cas, nous baignerions dans une atmosphère de « Renouveau de l’Amérique » plutôt que de connaitre l’actuel malaise économique.) 
C’est, me semble-t-il, le meilleur système à utiliser pour quantifier le rythme nettement en dessous de la normale de la reprise sans relance de l’emploi aux Etats-Unis. Une situation qui n’est pas en décalage avec les autres indices américains : depuis le creux de production, le PIB réel a augmenté en moyenne de 2,86% par an, à peine plus que le taux de potentiel productif de l’économie américaine. 
En effet, la situation difficile dans laquelle se trouve l’Amérique aujourd’hui ne contraste grandement qu’avec les situations actuelles de l’Asie en développement. 
Là bas, la croissance réelle du PIB et la baisse du chômage démontrent une reprise solide, bien ancrée, et rapide – au point que l’inflation deviendra bientôt un problème macroéconomique plus déterminant que la création d’emploi. 
L’hypothèse évidente pour expliquer pourquoi la reprise américaine actuelle – comme les deux dernières – s’est opérée à un rythme ralenti est que la rapidité avec laquelle s’opère n’importe quelle reprise est liée à ce qui a causé le repli. 
Une récession pré-1990 a été déclenchée par une décision de la Fed de changer de cap pour passer d’une politique de « poursuite des affaires, comme d’habitude » à une lutte contre l’inflation. 
La Fed provoquait alors une compression des liquidités entrainant ainsi une distorsion du prix de actifs rendant une grande part de la construction, d’importants montants d’autres investissements, et certains biens de consommation inabordables (et donc non rentables à produire). 
Le surplus conséquent de biens, de services, et de travail causant une baisse de l’inflation. 
Un fois parvenue à son objectif dans sa lutte contre l’inflation, cependant, la Fed mettait fin à la contraction des liquidités. 
Le prix des actifs et les revenus revenaient à la normale. Et toutes les affaires qui avaient été rentables avant le repli économique le redevenaient à nouveau. 
D’un point de vue entrepreneurial, donc, la reprise était une affaire simple : reprendre là où on avait laissé les choses et poursuivre ce que l’on avait l’habitude de faire. 
A la suite du plus récent repli économique américain, cependant, (et dans une moindre mesure après les deux précédents), les choses étaient différentes. 
Le repli n’était pas causé par la compression des liquidités, donc la Fed n’a pu brandir le bâton et redonner aux prix des actifs leur configuration d’avant la récession. Et cela signifie que les problèmes des entreprises sont bien plus complexes, car la reprise n’est pas une question de relancer ce qui avait été rentable à produire, mais plutôt de trouver ce qui pourrait être rentable à produire à l’avenir. 
Comme l’économiste Dan Kuehn aime à le dire, une récession est comme quelqu’un qui chamboulerait votre puzzle, mélangeant les pièces et en retournant certaines. 
Lorsque la Fed met fin à la compression des liquidités, elle remet les pièces du puzzle dans le bon sens. Il est donc facile de réassembler le puzzle. 
Actuellement, cependant, il n’y a personne pour remettre les pièces dans le bon sens donc les choses sont bien plus difficiles à corriger. 
En effet, je crois que les chose sont même pires : aussi longtemps que la demande globale reste faible, il nous est impossible de déterminer les pièces du puzzle qui sont dans le bon sens. 
Les nouveaux investissements, les affaires et les correspondances employé/entreprise qui pourraient être hautement productifs et rentables à des niveaux normaux de capacité d’utilisation et de chômage ne sont pas rentables aujourd’hui. 
L’Amérique ne peut donc simplement se contenter d’une reprise de la demande ; il lui faut aussi un ajustement structurel. 
Malheureusement, le marché ne peut à lui seul produire une relance rapide de la demande. Et il ne peut produire aucun ajustement structurel tant qu’une reprise de la demande ne sera pas déjà largement engagée. 

L’Andin Engagé 
MEXICO – L’histoire du rôle de l’intellectuel politiquement engagé est ancienne et omniprésente. 
Le romancier hispano-français et scénariste Jorge Semprún, récemment décédé, fut pendant de longues années membre du comité central du Parti Communiste Espagnol pour devenir ensuite ministre de la Culture dans le premier gouvernement socialiste espagnol post-Franco. 
Des dissidents comme Václav Havel ont eu un impact décisif dans la chute des régimes communistes d’Europe de l’est. 
Et il y a quelques mois à peine, c’est grâce à un activisme intellectuel français décisif qu’a pu être lancée la tentative jusqu’ici infructueuse de renverser le régime du colonel Mouammar Kadhafi en Libye. 
Car c’est Bernard-Henry Levy qui est parvenu à convaincre le président français Nicolas Sarkozy de rencontrer les chefs des rebelles libyens, une rencontre dont la conséquence directe fut le rôle majeur assumé par la France pour persuader le Conseil de sécurité de l’ONU et le président Barack Obama de soutenir le principe d’une intervention militaire. 
Mais on peut dire que personne n’a mieux exprimé la tradition de l’intellectuel engagé que Jean-Paul Sartre. 
Son point de vue était assez différent de celui des artistes et des penseurs de la tradition libérale, comme Octavio Paz et Isaiah Berlin. 
Pour Sartre (et pour nombres de ses contemporains,) les intellectuels ne doivent pas seulement exprimer des positions politiques mais doivent aussi être relativement engagés en politique, se battre pour les causes justes (quoi que cela signifie). 
C’est ce qui en a amené certains, comme Sartre, à défendre Staline et le Goulag ; d’autres, comme André Malraux, ont participé au gouvernement de Charles de Gaulle ; et d’autres encore, bien que plus tard, sont devenus les défenseurs d’Israël et de sa politique. 
En Amérique Latine, l’intellectuel engagé est vivant et en forme. 
Certains – dont moi-même, jusqu’à un certain point – ont pu penser qu’une fois la démocratie installée dans une région, le poids politique disproportionné des peintres, écrivains, poètes et musiciens s’affaiblirait ; ils ne seraient plus la voix des sans voix, puisque les sans voix avaient désormais les moyens d’exprimer leur propre voix. 
Mais Octavio Paz et Pablo Neruda, Gabriel García Márquez et Carlos Fuentes, Diego Rivera et la Nueva Trova Cubana, et leurs successeurs n’ont pas disparu à l’émergence de la démocratie représentative en Amérique Latine. 
Bien au contraire, leur influence est toujours aussi forte, non seulement auprès de leurs lecteurs mais aussi auprès de l’ensemble de l’opinion publique. 
Le rôle que le prix Nobel de littérature Mario Vargas joue dans son Pérou natal est le meilleur exemple de cette persistance. 
Il a, bien sur, toujours été engagé : au début des années soixante, lorsqu’il soutenait la révolution cubaine ; puis lorsqu’il est devenu plus tard l’un des critiques les plus féroces et les plus efficaces de Fidel Castro ; et lorsqu’il s’est présenté à la Présidence du Pérou en 1989 (perdant au profit d’Alberto Fujimori). 
Et il est aussi un partisan engagé dans les dernières élections présidentielles péruviennes. 
En un sens, Vargas Llosa est une figure engagée contradictoire : dans l’acception européenne du terme, il est probablement le plus libéral des intellectuels publics latino-américains, mais aussi le plus actif et le plus audacieux. 
Il a mis son argent au service de la cause qu’il défendait en se présentant à la présidence péruvienne, et est devenu un faiseur de roi virtuel en accordant son soutien à Ollanta Humala, lequel semble apparemment avoir abandonné le populisme pour embrasser les principes de la gauche démocratique latino-américaine moderne. 
Humala a obtenu plus de suffrages que ses opposants au premier tour des élections présidentielles, mais s’est retrouvé face à la fille de Fujimori, Keiko, au second tour. 
Vargas Llosa avait dans un premier temps déclaré que le choix se situait entre Sida et cancer ; mais après avoir obtenu des engagements de la part de Humala sur la politique économique, un gouvernement démocratique, et le mandat unique, et l’assurance que ces conditions seraient respectées, l’écrivain finit par accorder son soutien à l’ancien officier militaire aux penchants pour les coups d’état et l’excentricité. 
Vargas Llosa a déclaré – de manière éloquente et élégante – qu’il lui était impossible de voter pour la fille d’un ancien président corrompu et répressif, actuellement sous le coup d’une condamnation à 25 années de prison pour violations des droits de l’homme. 
Mais il ne pouvait ni s’abstenir ni appeler à l’abstention, dans la mesure où cela aurait servi Keiko, et aurait aussi constitué de facto une abdication de sa responsabilité d’intellectuel engagé. 
Les sondages de sorties d’urnes n’ont pas pris la mesure de « l’effet Vargas Llosa », et il est donc difficile de dire si son soutien a été déterminant dans la victoire de Humala (l’écart était de moins de 2%). 
Mais la plupart des observateurs semblent penser que son soutien a été déterminant pour revêtir Humala d’un voile de légitimité et de disposition démocratique alors qu’Humala s’était résolument présenté en 2007 avec un programme pro-Chavez. 
Et Alvaro Vargas Llosa, le fils de Mario, a contribué à convaincre les marchés financiers et la communauté internationale que Humala est désormais un véritable défenseur du capitalisme. 
Le problème avec tous ces mensonges est le risque que Vargas Llosa et tant d’autres intellectuels publics latino-américains prennent lorsqu’ils engagent leurs considérables réputations et talents dans l’arène politique. 
S’ils font réellement la différence, ou s’ils sont perçus par erreur comme ayant contribué même de manière minime à une cause donnée (comme dans mon cas avec l’élection de Vicente Fox aux élections présidentielles mexicaines de 2000), ils sont tenus pour responsables des résultats, pour le meilleur ou pour le pire. 
Si les choses tournent bien, ils font figure d’hommes d’état et de visionnaires ; si les choses tournent au vinaigre, c’est de leur faute de n’avoir pas vu l’évident et l’inévitable. 
Il se peut qu’Ollanta Humala tienne ses promesses et poursuive la spectaculaire croissance économique péruvienne de la dernière décennie avec des politiques sociales intelligentes. 
Ou peut-être pas. 
On peut admirer le courage de Vargas Llosa dans son engagement, sans être totalement convaincu que ce fut le bon choix. 

Lutte contre la drogue : il faut changer de stratégie 
Une fois de plus, la Russie et l'Ukraine sont victimes d'une illusion. 
Depuis la fin du communisme en 1991, l'utilisation des drogues interdites a augmenté de manière spectaculaire dans ces deux pays ( ainsi que dans bien d'autres). 
Ils ont réagi par des mesures draconiennes dans le droit fil de la politique simpliste visant à l'élimination totale des drogues adoptée par l'ONU. 
Ces mesures contribuent aujourd'hui à l'explosion du sida dans nombre de pays en développement. 
Les conventions de l'ONU qui régissent la politique de lutte contre la drogue au niveau international ne tiennent pas compte des découvertes récentes sur l'utilisation des drogues et la dépendance. 
La plupart de ces conventions ont été établies bien avant l'apparition du sida qui est propagé essentiellement par l'utilisation des drogues intraveineuses dans les pays de l'ex-Union soviétique et dans de nombreux pays asiatiques. 
Ainsi, sur le plan international, c'est en Russie et en Ukraine que le sida se répand le plus vite. 
Le nombre de personnes infectées y a été multiplié par 18 durant ces cinq dernières années. 
On estime qu'un million et demi de Russes et 400.000 Ukrainiens sont touchés et au moins 85% d'entre eux seraient des utilisateurs de drogues intraveineuses. 
Dans une tentative mal inspirée de se conformer aux conventions de l'ONU, les gouvernements russe et ukrainien utilisent l'essentiel de leurs moyens de lutte contre la drogue à la répression. 
Les utilisateurs de drogues sont victimes de mauvais traitements de la part de la police et sont éconduits par les services de santé, même pour des soins vitaux. 
Et pendant ce temps, les drogues continuent à inonder le marché. 
En matière de drogue, la répression n'a jamais réussi à éliminer la demande. 
La répression ne prend en compte ni les facteurs économiques et sociaux, ni les considérations de santé publique liés à l'utilisation de substances interdites. 
Enfermer les utilisateurs de drogue n'est pas une solution ; en Russie il est encore plus facile d'acheter de la drogue en prison qu'à l'extérieur. 
Dans un climat répressif, les utilisateurs de drogues qui échappent à l'arrestation tendent à faire l'objet de discrimination, ce qui ne les encourage pas à protéger leur santé ou celle des personnes qu'ils côtoient. 
Si la société n'offre aucun espoir aux toxicomanes et ne fait preuve d'aucune compassion envers eux, la toxicomanie et le virus du sida ne peuvent que se développer rapidement. 
La Russie et l'Ukraine ne sont pas les seules à faire face à l'augmentation de la toxicomanie par voie intraveineuse et de la prolifération du sida qui l'accompagne. 
S'ils poursuivent ce type de politique, le Pakistan, l'Iran, la Chine, les pays d'Asie centrale et tous les pays qui sont dans la même situation seront confrontés à la même catastrophe en termes de santé publique. 
De nombreux travaux à travers le monde montrent que dans la lutte contre la drogue, l'action dans le domaine de la santé publique est le moyen le plus efficace pour faire reculer l'infection par le VIH et diminuer les dépenses afférentes. 
La revue médicale britannique Lancet estime que les USA auraient économisé au minimum 500 millions de dollars s'ils avaient mis en place un programme d'échange de seringues à l'échelle nationale durant la période 1987-1995. 
Une enquête menée au niveau international montre que l'infection par le VIH a diminué de 5,8% dans les villes où existe un programme d'échange de seringues, mais qu'elle a augmenté de 5,9% dans les villes où il n'y en a pas. 
Aucune étude d'importance ne met en évidence une corrélation entre l'existence d'un programme d'échange de seringues et une augmentation de la toxicomanie. 
Des études entreprises aux USA, en Australie et ailleurs montrent que si le nombre de toxicomanes qui bénéficient d'un traitement ne diminue pas, c'est parce que les participants aux programmes d'échange de seringues y ont plus facilement accès. 
Les agences de l'ONU telles que la Commission sur les drogues ou l'Office des Nations unies sur la drogue et le crime (ONUDC, ex-PNUCID) n'ont pas mandat pour prescrire une stratégie spécifique de lutte contre la drogue. 
Néanmoins, leur conception étroite de la lutte contre la drogue exerce une influence forte sur la politique et les mesures que prennent les Etats-membres. 
Beaucoup de gouvernements, obsédés par le respect des conventions de l'ONU, ne peuvent ou ne veulent pas tenir compte des effets négatifs en termes de santé publique d'une politique strictement répressive de lutte contre la drogue. 
Dans les années 1990, quand le sida a commencé à tuer des millions de gens en Afrique, infectant plus du quart de la population de certains pays, les institutions internationales ont détourné la tête. 
Pour des raisons analogues, cette terrible épidémie s'apprête à frapper entre autres les pays de l'ex-Union soviétique. 
N'avons-nous rien appris ? 
Il n'est pas trop tard, les décideurs politiques au niveau national et international peuvent encore reconsidérer leur stratégie. 
Malgré les conventions de l'ONU, certains pays ont adopté une attitude plus pragmatique à l'égard de la drogue et du sida. 
Considérer qu'il s'agit avant tout d'un problème de santé publique permet de combattre beaucoup plus efficacement l'épidémie de sida. 
Les mesures suivantes permettraient d'y parvenir : 
· Adopter une législation anti-discrimination pour garantir les libertés civiles et les droits de l'homme des utilisateurs de drogues et des personnes touchées par le VIH. 
· Reconnaître que l'utilisation des drogues est un problème de santé publique et non de respect de la loi ou de maintien de l'ordre et mettre en oeuvre une politique qui traduise ce fait. 
· Légaliser explicitement les programmes d'échange de seringues ainsi que les traitements par la méthadone et les autres produits de substitution. 
· Etablir des programmes nationaux de réduction des risques qui soient pragmatiques et accessibles à tous. Cela passe par l'éducation, les thérapies de substitution, les programmes de désintoxication et les échanges de seringues. 
· Tant au niveau national qu'international, faire participer les utilisateurs de drogues et leurs défenseurs à l'élaboration de la politique concernant les drogues. 
Refuser de reconsidérer les buts de la lutte anti-drogue et les stratégies choisies va seulement aggraver l'épidémie de sida et contribuer à la mort de millions de personnes vulnérables. 

A l’encontre de l’histoire 
BERKELEY – Si vous demandiez à un historien de l’économie contemporaine comme moi pourquoi le monde traverse en ce moment une crise financière doublée d’un grave ralentissement économique, je vous répondrais que c’est le dernier épisode d’une longue histoire de bulles, crashs, crises et récessions semblables qui remonte au moins à la bulle de construction des canaux au début des années 1820, à la faillite de Pole, Thornton ampamp; 
Co en 1825-1826 et à la première récession industrielle qui a suivi en Angleterre. 
C’est d’ailleurs un processus récurrent de l’histoire survenu en 1870, 1890, 1929 et en 2000. 
Pour une raison quelconque, le prix des actifs s’emballe pour atteindre des valeurs non viables. 
La faute doit parfois être imputée à une relâche du contrôle interne dans les institutions financières qui sur-rémunèrent leurs employés pour leur prise de risque. 
Parfois, c’est seulement dû à une longue période faste, qui laisse des optimistes dénués de tout réalisme à la tête des marchés. 
Puis le crash survient. 
Et quand c’est le cas, la tolérance au risque s’écroule : tout le monde sait que les actifs financiers génèrent d'immenses moins-values latentes et personne ne voit vraiment où elles sont passées. 
Au crash succède une recherche de valeurs sûres, suivie par une forte décélération de la vélocité de la monnaie, puisque les investisseurs thésaurisent. 
Et cette circulation ralentie entraîne une récession. 
Je ne peux affirmer que c’est le scénario de toute récession ; ça ne l’est pas. 
Je peux cependant affirmer que c’est le cas à présent et que ça s’est déjà vu. 
Or, si vous posez la même question à un macroéconomiste contemporain – comme l'éminent Narayana Kocherlakota de l’University of Minnesota – il vous répondra qu’il ne sait pas, et que les modèles macroéconomiques justifient le ralentissement économique de diverses manières. 
D’après lui, la plupart des modèles « dépendent d’une certaine manière d’amples mouvements trimestriels à la frontière technologique. 
Certains subissent un choc collectif quant à l’utilité marginale des loisirs. 
D’autres subissent d’importants chocs trimestriels en raison du taux de dépréciation des fonds propres (afin de générer une volatilité du prix des actifs très élevée)… » 
En d'autres mots, tout ralentissement est dû à l’oubli manifeste du savoir technologique et organisationnel – des grandes vacances en quelques sortes pendant lesquelles les travailleurs ont soudain développé un goût prononcé pour les loisirs –, ou à un grand enrouillement, car la vitesse de corrosion de l’oxygène s’accélère et fait baisser la valeur des grandes choses en métal. 
Or, les macroéconomistes contemporains diront aussi être frappés par le fait que tous ces modèles sont improbables et ne peuvent être pris au sérieux. 
En effet, d’après Kocherlakota, personne n’y croit vraiment : « les macroéconomistes les utilisent seulement comme des raccourcis pratiques pour obtenir le niveau de volatilité dont ils ont besoin » dans leurs modèles mathématiques. 
Ce qui me pousse à poser deux questions : 
Tout d’abord, est-ce vrai que personne n’y croit ? 
Ed Prescott de l’Arizona State University pense sérieusement que les récessions massives sont causées par des épisodes pendant lesquels l’économie toute entière oublie le savoir technologique et organisationnel, pierre angulaire des facteurs de productivité. 
La Grande Dépression fait exception, car, d’après Prescott, elle a été causée par les salaires réels qui excédaient de loin leur valeur d’équilibre, de par les extraordinaires politiques pro-travaillistes et pro-syndicales du Président Herbert Hoover. 
De même, Casey Mulligan de l’University of Chicago semble véritablement penser que toute chute considérable du taux emploi/population est mieux vue comme de « grandes vacances » – et que les effet secondaires des politiques gouvernementales destructives, comme celles appliquées aujourd'hui, conduisent les travailleurs à quitter leur emploi pour obtenir de meilleures subventions gouvernementales afin de financer leur crédit hypothécaire. (Je sais, cela me paraît incroyable aussi.) 
Ensuite, par-delà le fait que les macroéconomistes contemporains attribuent nos difficultés actuelles à des causes « manifestement irréalistes » ou admettent leur ignorance, pourquoi leur opinion diverge-t-elle tant de la nôtre, celle des historiens de l’économie ? 
Par delà le fait d’avoir rejeté nos idées et interprétations ou simplement d’avoir construit ou manqué de construire les leurs sans tenir compte de nos travaux, pourquoi ne les ont-ils pas utilisés ? 
Cette deuxième question est particulièrement troublante. 
Certes, la théorie économique doit être aux prises avec l’histoire. 
Mais, la théorie, c’est de l’histoire cristallisée – rien de plus. 
Quelqu’un remarque un cas pratique ou une anecdote ou expérience récurrente digne d’intérêt et se dit « Tiens, c'est intéressant, et si on en faisait un modèle ? » 
Après la phase de cristallisation initiale, la théorie suit bien évidemment son cours en développant ses propres impératifs et processus intellectuels, mais la graine de l'histoire demeure. 
Qu'est-il donc arrivé à cette graine ? 
Je ne déclare pas que le modèle de construction des macroéconomistes des générations passées était inutile. 
Mais je pense que les macroéconomistes d’aujourd’hui doivent être mis à jour sur la douleur de la perte d’un mandat et envoyés en camp d’entraînement un an durant avec tous les historiens du monde de l’histoire de la monnaie comme sergents instructeurs. 
Ils ont besoin d’écouter et d’en apprendre de Dick Sylla sur le sauvetage de la banque d’Alexander Hamilton en 1825 ; de Charlie Calomiris sur la crise d’Overend, Gurney ampamp; Co ; de Michael Bordo sur la première faillite des Baring brothers ; et de Barry Eichengreen, Christy Romer et Ben Bernanke sur la Grande Dépression. 
Si les macroéconomistes d’aujourd’hui ne se réconcilient pas avec l’histoire – s’ils ne comprennent tout simplement pas de quoi découlent leurs théories, ni ce qu’est l’intérêt de toute entreprise – alors leur profession va se flétrir puis s’éteindre. 

La faim dans le monde: un fléau à éradiquer 
BRUXELLES - De nombreux sommets sont prévus cette année, mais le sommet mondial sur la sécurité alimentaire mérite une attention particulière. 
Cette réunion, qui se tiendra à Rome du 16 au 18 novembre, conférera un élan politique essentiel à trois problématiques étroitement liées et faisant partie des principaux défis de ce siècle: la sécurité alimentaire, la biodiversité et les changements climatiques. 
Nous essuyons actuellement un échec collectif dans la lutte contre la faim dans le monde. 
Plus d’un milliard de personnes dans le monde ne disposent toujours pas aujourd’hui d’une alimentation suffisante pour satisfaire leurs besoins nutritionnels de base quotidiens, et la situation s’aggrave dans les pays en développement. 
Il s’agit là, avant toute chose, d’un véritable scandale moral. 
Comment est-il possible en effet, au vingt et unième siècle, alors que l’homme est allé sur la Lune et en est revenu, que nous ne soyons toujours pas en mesure de nourrir tout un chacun sur notre planète? 
Les responsables politiques se doivent, par ailleurs, de reconnaître que l’insécurité alimentaire est liée aux effets durables de la crise économique et aux changements climatiques en cours, et qu’elle constitue une menace réelle pour notre société dans son ensemble. 
Soyons justes: les principaux dirigeants du monde ont réagi. 
À l’occasion du récent sommet du G-8 de L’Aquila, en Italie, nous avons pris l’engagement ferme «d’agir avec toute la force et l’urgence nécessaires pour atteindre une sécurité alimentaire globale» et nous nous sommes collectivement engagés à verser 20 milliards de dollars sur trois ans. 
Il s’agit là d’un engagement considérable, mais qui pourrait ne pas être suffisant – il y a lieu de faire plus encore pour accroître la production agricole, pour libéraliser le potentiel commercial de manière à renforcer la sécurité alimentaire, et pour gérer l’impact croissant des changements climatiques sur l’agriculture. 
La Commission européenne a elle aussi réagi, en dégageant, dans le cadre de différents instruments, des moyens financiers en faveur de la sécurité alimentaire. 
La «facilité alimentaire» de l’Union européenne, adoptée l’an dernier, mobilise aujourd’hui un milliard et demi de dollars supplémentaire en vue d'apporter une réponse rapide à l’escalade des prix alimentaires. 
Et nous injecterons quatre milliards de dollars supplémentaires dans les trois années à venir, en vue du financement d'activités destinées à aider les États à améliorer la sécurité alimentaire et à s’adapter aux changements climatiques. 
L’accroissement des moyens financiers destinés à l'élimination des problèmes de sécurité alimentaire, notamment, doit constituer l'un des principaux aboutissements des programmes financiers vigoureusement soutenus par l’Union européenne en vue du prochain grand rendez‑vous que constitue la conférence de Copenhague sur le climat, en décembre. 
La configuration des changements climatiques ainsi que l'ampleur et la fréquence des phénomènes climatiques extrêmes nécessiteront des investissements substantiels si l’on veut que les agriculteurs puissent s’y adapter avec succès. 
Les plus pauvres sont le plus durement frappés par ces changements et les tendances globales masquent des disparités régionales considérables. 
Les petits agriculteurs, des pays en développement principalement, seront les premières victimes des changements climatiques. 
Si nous n’agissons pas rapidement, les 40 pays les plus pauvres, principalement en Afrique subsaharienne et en Amérique latine, perdront, d'ici à 2080, de 10 à 20 % de leur capacité de production de céréales de base pour cause de sécheresse. 
Des solutions à ce problème sont toutefois à portée de main. 
L’impact de la biodiversité est souvent insuffisamment compris, avec pour conséquence que nous avons sous-évalué la contribution que cet élément peut apporter pour relever les défis globaux. 
Plus les formes de vie sont nombreuses et différentes au sein d’un écosystème donné, plus grande est sa souplesse de réaction face au changement. 
La biodiversité peut donc agir en tant que «police d’assurance» naturelle contre les changements environnementaux soudains et amortir les pertes provoquées par ceux-ci (ainsi que par les catastrophes et les maladies). 
La biodiversité joue un rôle essentiel en matière de production alimentaire sûre et stable à long terme. 
Les famines qu’ont connues l’Irlande au dix-neuvième siècle et l’Éthiopie à la fin du vingtième siècle démontrent clairement la vulnérabilité des cultures non diversifiées aux changements environnementaux et les conséquences dramatiques de cette vulnérabilité pour la population. 
La diversité des cultures offre également d’importants avantages en matière d’écosystème. 
Les variétés résistant à la sécheresse et aux inondations permettent non seulement d'accroître la productivité mais aussi d'éviter l'érosion des sols et la désertification. 
Dans le sud du Ghana, par exemple, les agriculteurs sont arrivés à réduire le nombre des mauvaises récoltes résultant du caractère variable et imprévisible des précipitations en cultivant plusieurs variétés résistantes à la sécheresse d’une seule et même espèce. 
En outre, la diversification des cultures a réduit les besoins en pesticides coûteux et nuisibles pour l’environnement. 
Je suis convaincu qu'il faut donner davantage d’importance à la biodiversité pour lutter contre les changements climatiques et améliorer la sécurité alimentaire; et qu’une plus grande attention doit être accordée à ces éléments à un haut niveau. 
La semaine prochaine, lors de la réunion des dirigeants à Rome, j’espère que nous nous entendrons sur les priorités essentielles en matière de lutte contre la faim et l'insécurité alimentaire, et plus particulièrement sur la désignation d'une source d'information faisant foi, chargée de conseiller les gouvernements et les institutions internationales dans le domaine de la sécurité alimentaire. 
En fait, nous avons besoin, en ce qui concerne la sécurité alimentaire, de la même chose que ce que le panel intergouvernemental des Nations unies a fait dans le domaine des changements climatiques: un système d’alerte rouge pour la planète, reposant sur des bases scientifiques. 
Et, à l’aube de mon nouveau mandat de cinq ans à la tête de la Commission européenne, je m’engage à continuer à faire tout ce qui est en mon pouvoir pour défendre cette question essentielle. 
Mais même les politiques de financement les meilleures et les plus modernes resteront vaines si les gouvernements des pays développés ne font pas suivre leurs engagements par la mise à disposition de budgets et par des investissements de meilleure qualité dans le domaine agricole au niveau mondial. 
Que le sommet mondial sur la sécurité alimentaire apporte en fin de compte la preuve évidente d'un engagement de tous les gouvernements en faveur d'un objectif commun: un monde dont la famine soit éradiquée. 
L’histoire ne manquera pas de nous juger défavorablement si nous échouons. 

La tentation anti-terroriste 
La crise actuelle au Moyen-Orient ne concerne pas seulement directement cette région agitée mais plus généralement la « guerre mondiale contre la terreur » menée sous l'égide des États-Unis. 
Tandis que certaines victoires importantes ont été remportées dans cette guerre, une seule bataille a déjà été perdue : la définition de l'ennemi , par manque de dirigisme américain. 
La terreur est un ennemi vague. 
Ce qui la rend si âprement difficile à affronter est qu'elle revêt plusieurs formes. 
Il est vrai que tous les terroristes agissent de manière criminelle en ôtant la vie à des innocents pour servir un objectif réel ou imaginaire. 
Alors que chacun d'eux a des motifs différents, aucune des causes qu'ils adoptent ne justifie leurs actes. 
Dans la plupart des cas, la cause, l'action et la motivation de la terreur sont locales : l'ETA en Espagne, l'IRA en Irlande du Nord, les bombardiers suicides en Palestine, les rebelles en Tchétchénie, les Tigres tamouls. 
À l'inverse, les terroristes de l'Al Qaïda du 11 septembre ont agi à l'échelle mondiale et pour une cause internationale. 
À l'origine, ils étaient définis à juste titre comme une espèce différente : l'Amérique a déclaré la guerre non pas à toutes les variantes du terrorisme mais, pour citer le président Bush, aux terroristes « de classe internationale ». 
Il s'agit ici d'une distinction essentielle. 
La première règle en matière de stratégie consiste à définir clairement l'ennemi, à se concentrer sur lui et à ne pas s'en détourner. 
Malheureusement, le gouvernement Bush a perdu son objectif de vue. 
La crise du Moyen-Orient démontre les conséquences inquiétantes d'une telle attitude : la faillite d'une politique américaine claire envers ce conflit qui s'intensifie a manifestement été causée par une confusion des cibles. 
Avec l'aide de puissants groupes au sein du gouvernement américain, le gouvernement israélien a réussi à redéfinir l'ennemi de l'Amérique dans cette « guerre contre la terreur » pour impliquer non seulement le réseau mondial d'Oussama ben Laden, Al Qaïda, opérant à l'échelle internationale, mais aussi chaque groupe militant de Palestiniens qui résiste à l'occupation israélienne. 
Ainsi, les efforts américains pour amener un cessez-le-feu ont avorté. 
Il est vrai que l'intransigeance des deux belligérants contrarie l'intervention de la plupart des puissances extérieures. 
Mais là où le MoyenOrient est concerné, l'Amérique a toujours eu une réelle influence. 
Un effort américain décisif suite à l'appel initial du président Bush pour le retrait immédiat des troupes israéliennes des territoires occupés aurait pu aboutir. 
Mais ses mots avaient néanmoins perdu tout pouvoir. 
Le premier ministre Sharon a répondu qu'il menait la guerre de l'Amérique contre le terrorisme. 
Comme l'a écrit William Kristol, partisan de Sharon et commentateur américain conservateur en vue: « Vous ne pouvez pas créer un processus de paix si l'un des partenaires soutient le terrorisme. 
Pas si vous êtes engagé dans une guerre sérieuse contre le terrorisme ». 
Sharon n'est pas le seul à détourner la définition de l'ennemi terroriste. 
Partout où la révolte mondiale actuelle est réprimée par l'oppression militaire, les oppresseurs affirment qu'ils ne font que suivre l'exemple de l'Amérique. 
Le dogme de Kristol est appliqué avec empressement par le président Putin dans la guerre brutale de la Russie contre la Tchétchénie, par le régime autoritaire de l'Ouzbékistan contre les groupes islamistes de toutes sortes, par les opérations arbitraires de l'Inde au Cachemire. 
Ce danger était prévisible ; ne pas l'empêcher est une erreur qui coûte cher. 
Non seulement il lie la politique moyenne-orientale de l'Amérique à l'instinct suicidaire des bombardiers suicides palestiniens, mais il affaiblit également la coalition internationale contre l'Al Qaïda. 
Même la puissante Amérique ne peut pas traquer partout tous ceux qui ont recours à la violence en tant qu'arme politique. 
Pas plus qu'elle ne peut préserver une coalition internationale des États contre un terrorisme du type de l'Al Qaeda si ses membres sont invités à atteindre un objectif plus vague et plus large à l'heure actuelle. 
Le terrorisme local affecte diversement différents États et divise au lieu d'unir. 
Pire que tout, les États-Unis courent le risque de perdre le contrôle de cette campagne car tous ces régimes et gouvernements qui combattent leurs terroristes locaux au nom de l'Amérique désorganisent la lutte contre le terrorisme mondial. 
Il est vrai que les tentacules de l'Al Qaïda s'étendent dans bien des conflits. 
Les combattants tchétchènes et les insurgés du Cachemire reçoivent apparemment un soutien financier, des armes et un entraînement de la part de sources liées au réseau de ben Laden. 
Ceci plaide en faveur de la recherche d'un tel soutien, non de la réunion de ces groupes. 
Si vous regroupez trop de monde, vous ne pouvez pas vous plaindre d'avoir des associés désagréables. 
Plutôt que de diriger les autres dans une coalition contre votre ennemi, vous courez le risque d'être trompé par ces mêmes personnes. 
Au cours du long blocus contre la France napoléonienne, les capitaines de la marine nationale britannique, la veille de la bataille, avaient coutume de porter le toast suivant : « À la confusion des Français! » 
Ils savaient qu'une confusion instillée par le défenseur offre les meilleures chances pour une attaque réussie. 
Dans la « guerre contre la terreur », c'est désormais l'attaquant qui est désorienté. 
La lutte contre l'Al Qaïda continue et doit continuer. 
Mais elle sera désormais bien plus longue, tant que la confusion actuelle ne sera pas remplacée par la clarté. 


Le drame arabe 
PRINCETON – Le monde arabe est entré dans la période la plus critique de son histoire contemporaine. 
Les régimes despotiques sont balayés les unes après les autres par des populations qui prennent enfin leur destin en main. 
Mais l’euphorie du moment ne laisse en rien présager de quoi l’avenir sera fait. 
Dans le meilleur des cas, la démocratie est encore loin : l’armée domine toujours la situation en Égypte et en Tunisie, les clans tribaux prennent de l’importance en Libye et au Yémen, et les clivages sectaires entre chiites et sunnites occuperont sans doute le devant de la scène au Bahreïn, comme c’est le cas en Irak depuis 2003. 
Aucun fil narratif ne permet de saisir ces événements dans leur ensemble. 
Que ce soit les régimes du Moyen-Orient, les Etats-Unis, l’Union européenne ou Al-Qaïda et d’autres groupes islamistes, tous tentent de comprendre quelle peut être la suite des événements. 
Les spécialistes de la région, dont je fais partie, commencent à reconnaître que leur compréhension des politiques arabes était insuffisante pour prévoir le succès de ces soulèvements successifs. 
Jusqu’aux premières manifestations en Tunisie, nous pensions qu’un changement politique serait soit le fait de forces islamistes, soit le fait d’un groupe d’officiers – pas celui d’une population entière, à la fois désorganisée et mobilisée par la jeunesse du pays. 
La poussée démographique du Moyen-Orient est un phénomène bien connu, mais personne n’avait su anticiper que les jeunes se serviraient des réseaux sociaux et des téléphones mobiles pour renverser des dictateurs en place depuis longtemps. 
Les technologies informatiques étaient censées fragmenter les forces sociétales et non les unifier en vue d’un objectif commun. 
Et ces régimes étaient considérés comme trop brutaux, comme la situation le démontre tragiquement en Libye, pour être renversés sans opposer de résistance. 
Al-Qaïda même a été pris au dépourvu, de son propre aveu, sans doute parce que l’idéologie centrale du mouvement veut que les gouvernements arabes autoritaires ne peuvent être terrassés que par la violence. 
En réaction aux récents événements, Ayman al-Zawahiri, le numéro deux d’Al-Qaïda, s’est livré, dans une vidéo style PowerPoint, à une analyse ennuyeuse de la loi constitutionnelle et de l’histoire politique de l’Égypte. 
Comme celui dont usait le président déchu Hosni Moubarak, le ton utilisé par al-Zawahiri est arrogant et condescendant. 
En tout cas, son discours illustre à quel point les principaux dirigeants d’Al-Qaïda sont déconnectés de la réalité actuelle. 
Un autre idéologue, plus jeune, du groupe terroriste est lui plus convaincant. 
Dans un message daté du 16 février 2011, intitulé « La révolution populaire et la chute du système arabe corrompu : un nouveau départ et l’effritement de l’idole de la « stabilité », un Libyen qui se fait appeler Atiyat Allah écrit, « Il est vrai que cette révolution n’est pas la révolution idéale que nous appelons de nos voux… Nous espérons qu’elle n’est que la première étape de temps encore meilleurs ». 
Il poursuit son argument en faisant valoir que ces révolutions n’ont pas fait que renverser des régimes comme celui de Moubarak. Elles ont aussi et surtout mis fin à la doctrine de la « stabilité » qui permettait à ces régimes et à l’Occident d’exploiter les ressources de la région et de garantir la sécurité d’Israël. 
Admettant avoir été surpris par la rapidité avec laquelle se déroulaient les événements récents, Atiyat Allah recommande qu’Al-Qaïda engage des négociations par étapes avec les forces montantes de ces pays. 
Seule une approche stratégique, dit-il, permettra à Al-Qaïda de réaliser son objectif ultime – prendre le pouvoir. 
D’autres idéologues d’Al-Qaïda ont fait part de leur admiration pour la capacité de jeunes hommes, comme Wael Ghonim, à mobiliser des milliers de leurs concitoyens en exprimant leur désir profond de changement et l’amour de leur pays. 
Une certaine envie quant à ce que d’autres ont accompli et de désespoir quant à la manière dont Al Quaïda pourrait en profiter transparaissent clairement dans leurs propos. 
Mais contrairement aux soulèvements tunisien et égyptien, les combats en Libye donnent à Al Quaïda l’occasion de promouvoir son idéologie classique qui donne la primauté à la violence dans tout changement politique. 
Il est encore plus inquiétant de constater que les violences en Libye exposent certaines caractéristiques du Moyen-Orient, oubliées après les succès grisants de Tunis et du Caire. 
Il est surtout clair que le changement politique ne se fera pas de manière identique dans les différents pays du monde arabe. 
Contrairement à la Tunisie et à l’Égypte, qui sont des sociétés plutôt homogènes, la Libye est dominée par des clivages tribaux, tandis que Bahreïn, le Yémen et la Syrie sont en proie au sectarisme. 
En l’absence d’institutions nationales fortes, le changement politique risque de se traduire par un bain de sang. 
La violence des combats en Libye pourrait en outre faire passer le message à d’autres peuples de la région que le coût du changement est trop élevé et que les transitions relativement pacifiques de l’Égypte et de la Tunisie ne sont pas nécessairement possibles ailleurs. 
Enfin, la situation chaotique de la Libye souligne à quel point le reste du monde est dépendant du destin politique des pays du Moyen-Orient. 
Si un tel chaos devait s’emparer des pays du Golfe persique par exemple, le reste du monde, qui dépend de ces pays pour son approvisionnement en pétrole, serait paralysé. 
Même si cette probabilité paraît lointaine, elle doit nous inciter à réfléchir à la manière dont nous pouvons encourager des politiques qui, par le biais d’un processus ordonné et pacifique, donnent aux populations arabes la dignité politique et la bonne gouvernance auxquelles elles aspirent. 
L’alternative est un monde dans lequel nous continuons à être les otages des pathologies du Moyen-Orient, un contexte qui permet aussi à Al-Qaïda d’affermir son idéologie et son influence. 

Les révolutions arabes confrontées à la réalité 
BERLIN – Deux ans après le début des soulèvements populaires qui ont secoué le Moyen-Orient, rares sont ceux qui parlent encore d'un « Printemps arabe ». 
Pensez à la guerre civile sanglante en Syrie, à la montée en puissance des forces islamistes lors des élections libres, aux crises politiques et économique de plus en plus graves en Égypte et en Tunisie, à l'instabilité croissante en Irak, à l'incertitude quant à l'avenir de la Jordanie et du Liban et là aux menaces de guerre qui pèsent sur le programme nucléaire iranien, l'espoir immense en un nouveau Moyen-Orient a disparu. 
Ajoutez la région de l'Orient et ses périphéries occidentales (l'Afghanistan et l'Afrique du Nord (y compris le Sahel et le Sud du Soudan) et le tableau s'assombrit encore. 
En effet, la Libye est de plus en plus instable, Al-Qaïda est activement engagé au Sahel (comme le montrent les combats au Mali) et personne ne peut prévoir ce qui va se passer en Afghanistan après le retrait des Etats-Unis et de leurs alliés de l'OTAN en 2014. 
Nous avons tous tendance à refaire continuellement la même erreur : nous pensons, au début d'une révolution, que la liberté et la justice ont vaincu la dictature et la cruauté. 
Mais l'histoire nous enseigne que ce qui suit n'augure en général rien de bon. 
Une révolution non seulement renverse un régime répressif, mais elle détruit aussi l'ordre ancien, ouvrant la voie à une lutte brutale sinon sanglante pour le pouvoir, en vue d'établir un ordre nouveau - un processus qui affecte aussi bien la politique étrangère que nationale. 
Normalement les révolutions sont suivies de périodes dangereuses. 
En effet, les exceptions à cette règle sont rares : l'Afrique du Sud en est une, grâce au génie d'un des hommes d'État les plus exceptionnels du siècle, Nelson Mandela. 
On peut observer la solution alternative au Zimbabwe. 
L'Europe centrale et l'Europe de l'Est après 1989, bien qu'elles constituent un point de référence très intéressant pour des analystes des révolutions arabes, ne sont pas un point de référence approprié, parce que le nouvel ordre national et étranger de la région a résulté du changement des conditions externes provenant de l'effondrement du pouvoir soviétique. 
Intérieurement presque tous ces pays ont eu une idée très claire de ce qu'ils ont désiré : la démocratie, la liberté, l'économie de marché et la protection contre le retour de l'Empire russe. 
Ils ont désiré l'Occident et leur accession à l'OTAN et à l'Union européenne était logique. 
Rien de tel ne s'applique à la ceinture de crise du Moyen-Orient. 
Aucune puissance nulle part, dans la région ou en dehors, n'est ni disposée ni capable de mettre en application la vision la plus élémentaire d'un nouvel ordre régional, ni même la vision d'un ordre pour certaines de ses parties. 
Le chaos est une menace constante, avec tous les risques et les menaces qui s'ensuivent pour la paix dans le monde. 
En plus de la pauvreté, du sous-développement, de la répression, d'une forte croissance démographique, de la haine religieuse et ethnique et des peuples sans État (comme les Kurdes et les Palestiniens), la région a des frontières instables. 
Beaucoup ont été suscités par les puissances coloniales, la Grande-Bretagne et la France, après la Première Guerre mondiale et la plupart, à l'exception de l'Iran et de l'Égypte, ont peu de légitimité. 
Comme si cela ne suffisait pas, certains pays (dont l'Iran, l'Arabie saoudite et même le minuscule mais très riche Etat du Qatar) ambitionnent de devenir des puissances régionales. Toute ceci aggrave une situation déjà tendue. 
Toutes ces contradictions explosent actuellement en Syrie, où la population subit une catastrophe humaine, alors que le monde entier reste là à ne rien faire, jusque-là trop réticent pour intervenir. (Si des armes chimiques sont déployées, l'intervention sera inévitable.) 
Bien que l'intervention doive être provisoire et techniquement limitée, chacun semble l'éviter, parce que les enjeux sont très grands : non seulement une guerre civile dévastatrice et de grandes souffrances humaines, mais aussi un nouvel ordre pour l'ensemble du Moyen-Orient. 
Toute intervention militaire entraînerait une confrontation non seulement avec les militaires syriens (soutenus par la Russie et la Chine), mais aussi avec l'Iran chiite et son fondé de pouvoir au Liban, le Hezbollah. 
En outre personne ne peut garantir qu'une intervention ne conduise pas rapidement à une nouvelle guerre avec Israël. 
Les dangers de l'action et de l'inaction sont très grands. 
Le résultat le plus probable en Syrie est que la catastrophe humaine se poursuivra jusqu'à l'effondrement du régime du Président Bachar el-Assad, après quoi le pays se divisera très probablement selon des clivages ethniques et religieux. 
Et la désintégration de la Syrie pourrait en outre balkaniser le Moyen-Orient et déclencher de nouvelles violences. 
Les États limitrophes comme le Liban, l'Irak et la Jordanie ne parviendront pas à rester à l'écart d'une désintégration de la Syrie. 
Que se passera-t-il pour les Kurdes de Syrie et pour les Palestiniens, ou pour les Chrétiens, les Druses et les minorités musulmanes plus petites ? 
Et que dire des Alaouites (l'épine dorsale du régime d'Assad), qui pourraient faire face à un terrible destin, indépendamment de la scission éventuelle du pays ? 
Les questions sans réponse ne manquent pas. 
Naturellement, même face à ce malheur, nous ne devrions pas perdre notre espoir dans les accords conclus par les moyens diplomatiques. Mais en restant réaliste, les chances semblent diminuer chaque jour. 
L'ensemble du Moyen-Orient est en mouvement et un ordre nouveau et stable aura besoin de beaucoup de temps pour se mettre en place. 
Jusque-là, la région restera très dangereuse, pas seulement à l'interieur, mais aussi pour ses voisins (y compris en Europe) et dans le monde. 

Le Printemps arabe et le tour de l’Europe 
NEW HAVEN – Jusqu’à présent, et à quelques rares exceptions près, l’Occident a produit deux communautés très distinctes de spécialistes en politique étrangère : la communauté du développement et la communauté démocratique. 
Le plus souvent, elles n’ont eu que très peu ou pas de rapports entre elles : les spécialistes du développement traitaient confortablement tant avec les dictatures qu’avec les démocraties, croyant que la meilleure façon de créer la prospérité était de se concentrer exclusivement sur les questions et les institutions économiques. 
Les conséquences de cette approche ont une résonnance particulière aujourd’hui dans le monde arabe. Mais, comme l’ont démontré les récents débats autour du Printemps arabe au Conseil de sécurité des Nations Unies, ce ne sont pas les principaux pays émergeants qui influeront sur les évènements dans la région. 
Le Brésil ne s’est pratiquement pas exprimé en réaction au tumulte de la région tandis que la Russie et la Chine ont peu apprécié les sanctions imposées à la Libye compte tenu de la nature autocratique de leur propre régime. 
Tout ceci se résume en une unique opportunité pour l’Union Européenne de soutenir la transition du soulèvement révolutionnaire vers un gouvernement démocratique chez ses voisins. 
Dans le même temps, il nous faut promouvoir le progrès d’autres régimes dans la région vers une démocratie inclusive. 
Car l’Union Européenne est leur partenaire naturel dans cette entreprise. 
Depuis le lancement du processus de Barcelone en 1995, la politique méditerranéenne de l’UE a été critiquée pour ne pas avoir su lier l’aide financière à la réforme démocratique, et pour avoir donné priorité aux sujets d’inquiétudes européens comme l’immigration, la sécurité, et la coopération dans le contre-terrorisme. 
Dans le même temps, la politique de l’UE a mis de côté certaines priorités orientales évidentes comme l’ouverture des marchés agricoles et textiles. 
Il en résulte que la vision officielle de la Politique Européenne en Méditerranée (PEM) est très loin de ses objectifs initiaux. 
L’Europe devrait cesser de se concentrer sur l’immigration et la sécurité pour revenir à des politiques reflétant les objectifs originaux de la Déclaration de Barcelone. 
Les principaux objectifs de la PEM étaient d’avancer sur un « partenariat global » et la réforme politique, et de créer une « zone commune de paix et de stabilité » ainsi qu’une zone euro-méditerranéenne de libre-échange. 
En outre, le mécanisme de financement associé MEDA comprenait essentiellement et spécifiquement l’Initiative européenne pour la démocratie et les droits humains. 
Ce lien entre sécurité, démocratie et développement humain a depuis été rompu et doit être restauré par un investissement dans la bonne gouvernance, le développement régional et l’éducation. 
La PEM s���est muée en 2004 en Politique Européenne de Voisinage (PEV) et en 2007 l’Instrument européen de voisinage et de partenariat (IEVP) a remplacé le MEDA comme principal mécanisme de financement pour la Politique Européenne en Méditerranée de l’UE. En conséquence de quoi, le financement en faveur des droits humains se retrouve dans le Programme Indicatif National, qui comprend 17 pays : dix d’entre eux sont au sud et sept en Europe de l’est. 
Bien que la bonne gouvernance et les droits humains demeurent des objectifs déclarés de la PEV, les communications officielles de la Commission Européenne indiquent qu’elle s’est concentrée sur la sécurité et le contrôle des frontières. 
Lorsque la PEM fut « relancée » en 2008 sous la toute nouvelle Union pour la Méditerranée (UPM) afin de lui donner une plus grande importance politique, cela s’est conclu par un exercice de « réalisme » qui a affaibli plus encore la PEM originale. Et, malgré son discours ampoulé, l’UPM est une coquille vide. 
Cela est en partie du à un mauvais timing : le lancement de l’UPM a coïncidé avec l’éclatement de la guerre dans la bande de Gaza et s’est empêtré dans les complexités des relations arabo-israéliennes. 
Pour mettre en ouvre la vision étendue du Processus de Barcelone, la PEV devra revoir le mode de distribution de son soutien financier, le rééquilibrage du financement qu’il apporte à ces voisins de l’est et du sud et accorder plus d’importance à la démocratie, à l’autorité de la loi et aux droits humains. 
L’éducation demeure un domaine clé dans lequel l’UE devrait contribuer au développement de ses voisins orientaux, ne serait-ce que parce que les jeunes constituent la majorité de la population arabe. 
Même si de nombreux états arabes ont ouvert de nouvelles écoles et universités, et autorisé plus d’institutions éducatives privées à fleurir, la qualité de l’éducation dans la région laisse encore beaucoup à désirer. 
La religion reste une matière obligatoire dans tous les programmes universitaires tandis que la curiosité, l’esprit critique et l’analyse objective sont largement découragés. 
Comme l’intellectuel jordanien et ancien premier ministre Marwan al-Muasher l’a exprimé, les interprétations officielles et religieuses de l’histoire, des sciences et des valeurs politiques sont martelées aux étudiants arabes. 
Wilfried Martens, président du Parti Populaire Européen (PPE) au Parlement Européen et ancien Premier ministre de Belgique, avait fait une déclaration similaire : « L’Occident n’est pas en guerre avec l’Islam. 
Le Christianisme n’est pas en guerre avec l’Islam. Et la démocratie non plus. 
Tous trois, cependant, sont incompatibles avec certaines interprétations qui prétendent que les saintes écritures sont les fondations sur lesquelles un état doit être bâti. » 
Des pays arabes recevant des fonds de la PEV, seule l’Égypte en a utilisé une large proportion – près de 50% - pour l’éducation. 
Quoi qu’il en soit, les financements européens pour l’éducation dans la région sont répartis entre des programmes inter-régionaux, thématiques ou nationaux, ce qui complique la mesure de l’efficacité de ces financements. 
L’Europe est maintenant confrontée à des décisions capitales concernant à la fois ses valeurs et ses intérêts dans le monde arabe, et la réconciliation de ses objectifs à court et à long terme. 
Les investissements infrastructurels et la réforme économique sont essentiels au développement futur de la région méditerranéenne, mais ils ne suffiront pas à transformer la région sans qu’une attention particulière de même envergure soit aussi accordée à la démocratie, à l’autorité de la loi, aux droits humains et à l’éducation. 
Pour avancer vers ces deux objectifs, l’UE doit corréler ses programmes d’investissement et d’aide pour que se concrétisent les progrès vers la démocratisation, et faire pression pour une plus grande responsabilisation et une amélioration du processus de réforme des systèmes d’éducation dans l’ensemble de la région. 

Le bilan du printemps arabe 
LE CAIRE – Les évènements survenus l’année dernière en Egypte et en Tunisie ont refermé le rideau sur un vieil ordre chancelant pour faire entrer une grande partie du monde arabe dans une nouvelle ère, attendue de longue date. 
Mais le profil de cette nouvelle ère reste encore très flou, compte tenu des défis que la région devra encore relever. 
Ce vieil ordre en cours de disparition s’étend bien au-delà des anciens régimes. 
L’intégralité du système de valeur de la région – avec sa culture politique fondée sur l’autocratie – est en pleine transformation. 
Les hommes et femmes arabes se sont débarrassés des sentiments d’humiliation et d’infériorité imposés par le despotisme – qui entretenait désespoir, colère, violence et repli sur soi. 
Cette transformation, bien que loin d’être terminée – elle pourrait en effet prendre encore plusieurs années avant d’aboutir – commence néanmoins à porter ses fruits. 
Si les soulèvements de 2011 n’avaient pas eu lieu, nous assisterions encore à une année supplémentaire d’autocratie, avec moult débats autour des successions dynastiques. 
Cela signifierait plus d’humiliations pour les gens ordinaires, qui subissent déjà le poids d’une corruption rampante, tandis que leurs responsables politiques et le capitalisme de connivence continuent de siphonner les fonds publics. 
Les medias arabes continueraient d’encombrer les ondes d’éloges complaisantes des présidents de la région et de leurs familles, tandis que ces derniers continueraient de piller les programmes de développement. 
L’éducation s’en trouverait ralentie, et les sociétés arabes, fondées sur des principes sectaires, tribaux et régionaux, constateraient une augmentation de l’esprit de vengeance et de la violence. 
Les tristement célèbres « bateaux de la mort », sur lesquels s’embarquent des centaines de jeunes Nord-Africains en quête de travail et d’une vie meilleure ailleurs, continueraient de déverser sur les côtes peu accueillantes de l’Europe ceux qui survivent à la traversée. 
Et la colère des Arabes atteindrait des niveaux sans précédents, entrainant encore plus de chaos et de destruction. 
La jeunesse arabe a sauvé le monde arabe. 
Son sens du dépassement et son intégrité ont permis de restaurer la confiance des populations en elles-mêmes. 
Les opposants aux vieux régimes ont fait preuve de courage sans imprudence, et ont exposé leurs différences d’opinion sans sectarisme. 
Nous avons effectivement vu des islamistes, des libéraux, des hommes et des femmes de gauche, défier ensemble le régime. 
Nous avons vu des musulmans et des coptes se protéger mutuellement au Caire. 
Au Yémen, nous avons vu des hommes issus de tribus locales se ranger aux côtés d’une femme, le prix Nobel de la Paix Tawakel Karman, dans son combat pour les libertés. 
Et nous avons vu les médias arabes initier un débat mature sur la démocratie, le constitutionnalisme et le rôle de l’Islam dans un état moderne, plutôt que de se répandre en désinformation et en grossière propagande. 
Mais la transformation ne doit pas s’arrêter là. 
Les forces politiques anciennes et nouvelles devraient établir un réel dialogue en vue de créer un consensus autour des règles de l’engagement politique. 
A l’heure où les peuples deviennent maîtres d’eux-mêmes, ceux qui ne s’engageront pas dans ce processus se retrouveront à terme dépourvus de pouvoir politique. 
D’autres pays, dans la région et au-delà, devraient emboiter le pas du Printemps arabe. 
En particulier, les membres du Conseil de Coopération du Golfe (CCG) devraient abandonner leurs hésitations à soutenir les gouvernements issus des révolutions. 
A terme, les changements qui prennent forme dans le monde arabe contribueront à la prospérité économique et à la stabilité politique de l’ensemble de la région. 
Aujourd’hui, la Tunisie et l’Egypte sont aux prises à de graves crises économiques. 
Avant la révolution tunisienne, par exemple, la main d’œuvre du pays riche de trois millions six cents mille travailleurs, comptaient 500 000 chômeurs, un nombre qui a atteint 700 000 depuis. 
L’Egypte s’est vue privée d’environ 9 milliards de dollars ces derniers mois du fait de la fuite des capitaux. 
Mais, selon le Premier ministre égyptien Kamal al-Ganzouri, les « frères » arabes du pays n’ont fourni à ce jour qu’un milliard de dollars des 10,5 milliards annoncés et promis en aides et prêts. 
En outre, la Tunisie et l’Egypte n’ont à ce jour rien perçu des 35 milliards de dollars promis par les pays du G8. 
Et, compte tenu de la crise économique globale, les fonds ne devraient pas leur parvenir rapidement. 
Les démocraties émergentes de la région ont un besoin urgent d’une initiative arabe similaire au Plan Marshall – un programme pour attirer d’importants investissements en faveur des infrastructures, de l’industrie et de l’agriculture (et pour revaloriser la richesse de la région en compétences techniques inexploitées), ce qui permettrait de relancer l’emploi. 
L’initiative devrait aussi encourager la libre circulation des biens et des personnes dans la région, en levant les restrictions douanières et les procédures complexes qui freinent les échanges bilatéraux et multilatéraux. 
La création de banques de développement régionales et la construction d’une ligne ferroviaire méditerranéenne express entre Alexandrie et Rabat pourraient aller dans le sens de cet objectif. 
Mais les investissements à long terme ne résolvent pas la crise immédiate. 
L’Egypte et la Tunisie ont besoin de dépôts immédiats de fonds et de subventions, et leurs gouvernants récemment élus ne devraient pas être mis dans l’obligation de mendier. 
Les pays du Golfe ont déjà soutenu l’Egypte et la Tunisie par le passé. 
Il est aujourd’hui dans les meilleurs intérêts du CCG de les soutenir à nouveau, à l’heure où ils entreprennent leur transition vers la liberté. 
Dans l’intervalle, les Etats-Unis et l’Union Européenne devraient admettre la nature et l’ampleur des changements en cours. 
L’opinion publique arabe est tout à fait consciente des alliances proches qui existaient entre l’Occident et les régimes despotiques désormais déchus, mais ils n’ont encore exprimé aucun désir de vengeance ou de châtiment envers l’Occident. 
Il n’est pas trop tard pour l’Occident pour admettre le désir des peuples arabes et cesser d’exagérer les répercussions du changement. 
L’Occident doit soutenir la vraie démocratie dans le monde arabe. 
Si le Printemps arabe devait être abandonné, il en résulterait non pas des dictatures loyales envers l’Occident, mais plutôt un tsunami de rage qui n’épargnerait personne. 
Il n’y a rien de plus dangereux que les rêves avortés, surtout si ces rêves sont la dernière opportunité de changement. 



La révolution féministe silencieuse du monde arabe 
MADRID – Les sociétés arabes sont souvent perçues par les étrangers comme rigides et résistantes au changement, parce qu’ils ne les voient que par leurs régimes dirigeants, lesquels résistent effectivement au développement et au changement. 
Mais cette image est loin d’être conforme à la réalité des pays arabes où un énorme dynamisme génère de nombreux types de changements, même si à des vitesses différentes et de manière complexe et contradictoire – particulièrement lorsque le changement initié par la base est bridé par le haut de la pyramide. 
Prenons le cas des femmes arabes. 
L’image prédominante est celle d’une femme-victime, passive, exotique, voilée, qui réagit aux évènements plus qu’elle n’y participe activement. 
Elle est un objet impersonnel de stéréotypes communautaires nourrissant des préjudices culturels. 
En réalité, les sociétés arabes sont engagées dans un processus de bouleversement immense et irréversible dans lequel les femmes jouent un rôle crucial. 
Au cours du demi-siècle écoulé, l’intense urbanisation et la féminisation de la main d’ouvre dans l’ensemble des pays arabes ont massivement propulsé les femmes au cour de l’arène publique. 
Pendant cette période, les différences entre les niveaux de scolarisation des garçons et des filles se sont partout réduites – bien qu’à des rythmes différents. 
Dans de nombreux pays arabes, en effet, bien plus de filles que de garçons poursuivent leurs études dans le secondaire et à l’université, ce qui montre que les parents considèrent l’éducation de leurs filles comme étant aussi importante que celle de leurs garçons. 
Et toutes les enquêtes montrent que les jeunes hommes et femmes veulent étudier et trouver un travail avant de se marier. 
(Ils veulent en outre de plus en plus choisir eux-mêmes leur partenaire.) 
Dans le même temps, l’évolution démographique ainsi que les facteurs sociaux et économiques affectant l’éducation et le travail imposent de profonds changements au modèle traditionnel de la famille arabe. 
Les mariages plus tardifs et la baisse de la fertilité – résultant d’une plus large utilisation de la contraception artificielle – réduisent la taille de la famille, la rapprochant du modèle occidental de la « famille nucléaire ». 
La région du Maghreb est peut-être en tête de cette tendance, mais le phénomène est observable partout dans le monde arabe, même dans les états les plus conservateurs. 
Ce nouveau modèle familial a tant gagné en force qu’il s’impose même en milieu rural où le déclin de l’économie agraire s’accompagne d’une forte tendance vers des familles plus petites. 
Cette évolution se fait à des rythmes différents d’un pays à l’autre du monde arabe mais se constate simultanément dans les villes et dans les campagnes. 
Sans surprise, ces changements ont conduit à une redistribution du pouvoir entre les aînés et les jeunes – et entre les hommes et les femmes. 
Nous constatons aujourd’hui un affaiblissement progressif du patriarcat, renforcé par le glissement de la famille traditionnelle vers une famille plus nucléaire. 
Bien sûr, ces changements ne sont pas en totale rupture avec le passé. 
Tout changement est le reflet de compromis locaux avec la tradition et avec les lois patriarcales, et des différents degrés d’ajustements entre les modes de vie anciens et nouveaux. 
L’évolution est cependant notablement plus faible et plus complexe dans des pays comme la Palestine et l’Irak, compte tenu des graves conflits qu’ils endurent. 
Les dynamiques du changement dans les sociétés arabes s’accompagnent rarement de changements dans le système politique. 
La plupart des états résistent à l’idée de transférer les processus de transformation sociale dans leur cadre juridique. 
Ils craignent, à raison, qu’élargir les libertés et développer l’autonomie individuelle à l’intérieur de la famille – et donc affaiblir l’autorité patriarcale – pourrait entrainer une remise en question de la base idéologique du pouvoir de l’état par l’opinion publique. 
En conséquence, les gouvernements invoquent un peu partout les normes religieuses, et, dans une moindre mesure, les références à la tradition, de manière à légitimer la perpétuation de la loi patriarcale. 
« Le féminisme d’état » relève généralement plus d’une rhétorique ou d’un symbolisme politique, visant principalement à projeter une image progressive à l’international, que d’un réel moteur de changement. 
Il ne fait aucun doute, cependant, que les autorités politiques de la région, pas moins que les familles elles-mêmes, seront obligées d’admettre les inconsistances du modèle traditionnel lorsqu’il est question de l’évolution de la condition de la femme. 
Ce changement en affectera beaucoup d’autres, et devra être analysé tant d’une perspective arabe, que d’une perspective extérieure. 
Cela est particulièrement nécessaire parce que la situation des femmes est l’un des principaux indices utilisé par le monde extérieur, et particulièrement par l’Occident, pour évaluer le monde arabe. 
Et, malheureusement, de telles analyses tendent à se concentrer sur l’immobilisme supposé dérivant des normes islamiques et empêche de constater les réels changements qui se déroulent. 
En effet, la vision prédominante que les étrangers ont des sociétés arabes les empêche souvent de se libérer de leur sentiment quant au fait que l’Islam confine toutes les femmes de la même manière, alors qu’en réalité elles vivent des conditions très différentes. 
Cela empêche beaucoup de gens de voir, et encore plus d’évaluer, les profonds changements qui sont en cours dans les sociétés arabes – et jusqu’à quel point les femmes sont les forces motrices de ces changements. 
L’Occident risque donc de se priver d’une importante clé pour comprendre le monde arabe d’aujourd’hui, et ce qu’il sera demain. 

Il faut créer des emplois pour la jeunesse du monde arabe ! 
NEW-YORK – De nombreux facteurs sont à l'origine des révoltes qui secouent le Moyen-Orient : des décennies de corruption et de dictature, une jeunesse de plus en plus instruite qui utilise les techniques de communication modernes, la flambée mondiale des prix de l'alimentation et l'énorme pression démographique qui s'exerce au Moyen-Orient (ainsi qu'en Afrique sub-saharienne et dans la plus grande partie de l'Asie du Sud). 
A titre d'exemple, la population égyptienne a plus que doublé sous le régime de Moubarak, passant de 42 à 85 millions d'habitants entre 1980 et 2010. 
Cette croissance est d'autant plus remarquable que l'Egypte est un pays essentiellement désertique dont la population se concentre le long du Nil. 
Comme elle ne peut se disperser sur le reste du territoire, sa densité augmente jusqu'à atteindre le point de rupture. 
Ainsi 20 millions de personnes s'entassent au Caire qui est devenu une agglomération tentaculaire avec des infrastructures inadéquates. 
Du fait de cette poussée démographique, la population est très jeune (la moitié des Egyptiens ont moins de 25 ans). 
Comme des dizaines d'autres pays, l'Egypte, est confrontée à un défi auquel elle ne peut répondre : fournir un emploi productif et correctement rémunéré à sa jeunesse. 
La rythme de création d'emplois décents ne parvient pas à suivre celui de la croissance démographique. 
Le taux de chômage des jeunes entre 15 et 24 ans dépasse 30% en Afrique du Nord et au Moyen-Orient. 
La frustration de ceux qui restent sur le carreau s'exprime maintenant dans la rue. 
Le problème du chômage des jeunes ne se limite pas aux pays en développement. 
Aux USA le taux de chômage est de 9%, mais il culmine à 19% pour les 18-25 ans ! 
Or ce chiffre ne tient pas compte de ceux, nombreux, à être découragés et marginalisés. 
Ni à l'école, ni au travail, ni en recherche d'emploi, ils ne manifestent guère mais sont nombreux à finir en prison. 
Les marchés du travail des différents pays sont désormais interdépendants. 
Les jeunes à la recherche d'emploi dans des pays aussi différents que l'Egypte et les USA sont en concurrence avec leurs homologues Chinois et Indiens. 
Les travailleurs sous-payés et néanmoins efficaces des usines chinoises et des infrastructures de qualité (transport, énergie et communication) sont devenus la norme en terme de concurrence sur le plan international. 
En conséquence, s'ils ne veulent pas se retrouver au chômage, les travailleurs non qualifiés d'Egypte, des USA et d'ailleurs doivent soit augmenter leur productivité pour rester compétitifs en conservant un salaire décent, soit accepter un salaire ridicule. 
Aussi la création d'emplois décents est-elle un élément fondamental pour être compétitif au plan international. 
Cela suppose un bon système d'éducation et de formation professionnelle, ainsi que les infrastructures requises. 
Si la majorité des créations d'emplois relève du secteur privé, il revient au secteur public de créer les conditions qui sous-tendent l'amélioration de la productivité. 
C'est là une véritable gageure. 
Dans les pays riches, seule une région a fait ce qu'il faut pour prépare sa jeunesse et son économie à une concurrence mondiale exacerbée, c'est l'Europe du Nord avec l'Allemagne et la Scandinavie (le Danemark, la Finlande, la Norvège et la Suède). 
Dans ces pays, le système d'éducation publique est excellent et des dispositifs tels que les stages d'apprentissage si réputés de l'Allemagne facilitent généralement le passage des études à l'emploi. 
Les pays en développement qui ont réussi à percer sont ceux qui ont misé sur l'excellence dans l'éducation, réalisé les investissements voulus dans les infrastructures et dans la formation professionnelle. 
La Corée du Sud est sans doute le meilleur exemple, avec un excellent système éducatif et un faible chômage parmi les jeunes, ce qui lui a permis de passer en une génération du statut de pays en développement à celui de pays riche. 
Et elle a réussi cet exploit dans le voisinage d'un pays aussi hautement compétitif que la Chine. 
Les USA quant à eux constituent un contre-exemple, si ce n'est pour les jeunes issus de familles aisées. 
Les enfants américains élevées dans l'abondance reçoivent une excellente éducation et de bonnes perspectives d'emploi s'ouvrent à eux après la licence. 
Mais si les riches ont réussi à obtenir des baisses d'impôt et une diminution des dépenses publiques, les enfants des milieux moins favorisés accèdent beaucoup plus difficilement à une éducation de qualité et ils ne bénéficient pas de la formation voulue ou des infrastructures publiques qui seraient nécessaires. 
D'où une crise due à un chômage croissant dans la jeunesse issue des milieux pauvres ou défavorisés. 
L'Afrique du Nord et le Moyen-Orient devraient retenir les leçons de l'Asie de l'Est et de l'Europe du Nord et éviter les erreurs des USA. 
Pour que la démocratie prenne racine en Egypte, en Tunisie et ailleurs dans le monde arabe, il faut que les nouveaux gouvernements décidés à entreprendre des réformes donnent la priorité des priorités à l'emploi des jeunes. 
Les pays du Moyen-Orient doivent élaborer des stratégies destinées à améliorer la qualité de l'enseignement et la durée de formation de la jeunesse, investir dans la formation professionnelle, favoriser l'apprentissage dans le secteur privé et le développement des petites et moyennes entreprises. 
Ils doivent aussi collaborer pour approfondir l'intégration du commerce régional, créant ainsi un marché bien plus étendu. 
Les despotes renversés – Ben Ali en Tunisie, Moubarak en Egypte et bientôt Kadhafi en Libye –ont dérobé des milliards de dollars du Trésor public. 
Il faut récupérer cet argent et le verser dans un fonds consacré à l'emploi des jeunes. 
D'autre part, avec un prix du baril de pétrole qui dépasse à nouveau 100 dollars, les Etats du Golfe touchent le gros lot. 
Eux aussi devraient créer un fond pour l'emploi des jeunes dans la région par l'intermédiaire de la Banque islamique de développement. 
Il n'y a pas de meilleur moyen d'utiliser les richesses de la région que de les consacrer à l'éducation et à la formation de la jeunesse et à lui permettre d'accéder à des emplois de qualité. 

Les Arabes se tournent vers l'intérieur 
À travers le monde arabe, la chute de Bagdad, le 9 avril, est perçue comme un jour de honte qui rappelle le 5 juin 1967, jour où Israël a vaincu les armées de trois pays arabes, gagnant ainsi la bande de Gaza, la Cisjordanie et Jérusalem Est en quelque six jours. 
Les intellectuels arabes ainsi que le monde arabe en général sont maintenant tout occupés à analyser et comprendre les leçons du tremblement de terre irakien. 
Pendant ce temps, les anciens défenseurs du régime baasiste d'Irak et d'autres sont maintenant tout occupés à défendre le même état d'esprit totalitaire. 
Leur tactique reste l'obstruction d'un examen à livre ouvert de la catastrophe irakienne en suggérant que toute critique du régime de Saddam Hussein équivaut à soutenir l'occupation américaine de l'Irak. 
Ainsi, Fahd El-Fanek, ancien membre du parti Baas, est devenu éditorialiste pour le journal jordanien El-Ra'i. En avril, il écrivait que la fin de l'emprise de Saddam sur le pouvoir en Irak « créait la possibilité pour les ennemis du régime de verser des larmes de crocodile sur la démocratie et de dénoncer la répression et la dictature comme geste indirect de bienvenue pour l'occupation américaine ». 
Selon El-Fanek, aucun sentiment anti-Saddam n'était « conçu pour servir la cause de la démocratie mais pour soutenir la position américaine et justifier l'occupation américaine ». 
Il est intéressant de remarquer qu'un tel soutien rétrospectif pour Saddam et son régime dictatorial est aujourd'hui rattrapé par l'indignation grandissante du monde arabe : les peuples arabes apprennent seulement maintenant la vérité sur les crimes perpétrés par le régime du parti Baas. 
Les défenseurs de Saddam doivent maintenant faire face à des questions difficiles. 
Il existe des précédents à ce genre d'examen de conscience dans le monde arabe. 
À la suite de la victoire d'Israël en 1967, Sadeq Jalal El-Azam, un intellectuel syrien très en vue et professeur de philosophie, publia un ouvrage intitulé « Auto-critique après la défaite » (« Self-criticism after the defeat ») qui critiquait vivement de nombreux aspects de la culture politique arabe. 
Son ouvrage fit sensation et fut à l'origine d'une vague de critiques et d'échanges polémiques. 
À cette époque, la question principale était de savoir comment un petit État comme Israël pouvait vaincre les armées de trois pays arabes et occuper une grade partie de l'Égypte, de la Jordanie et de la Syrie en si peu de temps ? 
Cette question résonne encore à travers les décennies et les nombreuses réponses qui y furent apportées se sont attachées non seulement aux défaillances militaires mais aussi à des aspects plus larges tels que le développement politique, économique, culturel et technologique du monde arabe. 
La réponse qui dominait dans les années 1960 face au triomphe israélien était que les Arabes devaient adopter la stratégie de guérilla adoptée par les Vietnamiens, les Chinois et les Cubains. 
Plus tard, le modèle soviétique gagna en popularité chez les nationalistes et les mouvements de gauche luttant pour l'indépendance au moment de leur prise de pouvoir en Syrie, en Irak et au Yémen du sud. 
Les exigences de démocratie, de participation populaire et de pluralisme politique furent remisées au profit de slogan nationalistes pan-arabes appelant à l'unité arabe, à la libération de la Palestine et à l'opposition contre l'impérialisme. 
Pourtant si l'on examine les années 1970 et 1980, les échecs socioéconomiques des régimes dictatoriaux qui personnifiaient cette vision du monde sont à l'évidence même éclatants. 
Ces pays se sont enfoncés profondément dans l'endettement, appuyé par des taux de croissance faibles, une corruption galopante et un secteur public gonflé à l'extrême. 
Les prisons débordaient et les modes d'expression culturels furent étouffés. 
Il n'est donc pas surprenant que ces régimes considéraient la moindre critique comme une trahison et une subversion. 
C'est dans ce contexte stagnant que l'Irak s'est embarqué dans un expansionnisme militaire en 1991 qui avait pour but l'occupation du Koweït. 
Bien que les forces irakiennes aient rapidement été repoussées hors du Koweït, la défaite écrasante de Saddam n'a aucunement entamé sa position dans le monde arabe. 
Ce qui restait de l'armée de Saddam ne fut pas poursuivi à l'intérieur de l'Irak, ce qui lui permit alors d'écraser l'insurrection populaire du sud et de se maintenir au pouvoir. 
Malgré sa tentative d'annexion d'un voisin arabe, Saddam pouvait se raccrocher au nationalisme contre les Américains. 
Aujourd'hui, les crimes que l'on découvre du régime de Saddam commis à l'encontre de milliers d'Irakiens sont exposés au grand jour. 
Partout dans le monde arabe l'on compare la rhétorique nationaliste de ce régime avec l'ampleur de sa barbarie. 
Partout l'on voit la honte qui s'exprime à l'endroit su prix que le peuple irakien a payé du fait de l'hypocrisie du régime baasiste. 
Il est clair qu'aucune réussite, quelle que soit son importance, ne peut justifier le coût humain que le peuple irakien a payé ces quarante dernières années. 
Dans les semaines qui ont suivi le renversement du régime de Saddam et malgré l'occupation américaine, les irakiens ont exercé un contrôle de plus en plus important sur leur quotidien. 
Ils élisent des conseils locaux, publient des quotidiens et s'organisent au sein de diverses associations politiques et sociales. 
La reconstruction de l'Irak qui vient de s'ouvrir se poursuivra. 
Les secousses du tremblement de terre irakien se font ressentir dans toutes les capitales arabes, mêmes celles qui sont toutes dévouées aux richesses pétrolières dans l'espoir qu'elles les protègeront du mécontentement populaire. 
Les exigences de réforme politique et économique se font plus insistantes. 
Le souffle du changement touchera encore le Moyen-Orient qui reste menacé par la pression étrangère et le fondamentalisme religieux. 
La meilleure réponse à ces deux questions reste le passage volontaire à l'ouverture démocratique et au pluralisme politique pour permettre aux citoyens du monde arabe de participer à l'élaboration du futur de leurs nations. 

La ruée vers la succession d'Arafat 
Pour comprendre à quoi ressemblera la cause palestinienne sans Yasser Arafat, examinons les différents titres qu'il détient actuellement. 
Arafat est président du comité exécutif du PLO, président de l'Autorité nationale palestinienne, commandant en chef des forces palestiniennes et dirigeant du mouvement Fatah. 
Le PLO incarne les aspirations nationales palestiniennes à l'indépendance et à la volonté de devenir un Etat. 
Il constitue le corps politique le plus haut pour tous les Palestiniens, tant pour ceux qui vivent en Palestine que les réfugiés et d'autres Palestiniens de la diaspora. 
Le successeur d'Arafat devra jongler entre les négociations avec Israël, qui nécessiteront des concessions sur le «�droit de retour » des réfugiés en Palestine, et les aspirations de plus de trois millions de Palestiniens qui souhaitent retourner dans les foyers dont ils ont été expulsés lors des guerres de 1948 et 1967. 
Le successeur d'Arafat à la présidence de l'Autorité nationale palestinienne sera lié par les Accords d'Oslo, qui ont créé un gouvernement intérimaire, actuellement dirigé par le premier ministre Ahmad Qurei, qui est responsable des vies quotidiennes des Palestiniens vivant sur la Rive occidentale et dans la Bande de Gaza. 
Les Palestiniens devront décider si le président de l'ANP occupera une position solide ou simplement symbolique, comme c'est le cas actuellement. 
La seconde option ferait de Qurei un premier ministre habilité, ce que souhaitent de nombreux Palestiniens et bien d'autres. 
La position du commandant des forces palestiniennes place soi-disant les diverses unités militaires, de sécurité et de renseignements palestiniennes entre les mains d'un seul dirigeant, qui est censé faire respecter la loi. 
Mais ces forces sont maintenant en pleine confusion, la majorité des organismes de sécurité palestiniens en uniforme devant être réorganisés après quatre années d'efforts intensifs par Israël pour les écraser. 
Le facteur majeur de la sécurité interne réside dans les unités paramilitaires locales. 
Ces unités, dont la plupart ne sont pas contrôlées par la direction centrale de l'ANP, sont plus loyales aux dirigeants de la base qu'aux officiers de l'ANP en uniforme. 
Les dirigeants locaux du Fatah comme Marwan Barghouti possèdent un immense pouvoir sur les unités armées nationalistes qui sont vaguement organisées sous le titre de Brigades des martyrs d'Al Aqsa. 
Barghouti a préconisé et a tenté de mettre en oeuvre des élections internes au Fatah lorsque les Israéliens l'ont arrêté. 
En tant que leader de rue élu à la présidence du conseil des étudiants de l'université Bir Zeit, il a gagné sa légitimité en étant choisi par ses pairs. 
Lorsque le procès d'Oslo s'est ouvert, il a refusé d'accepter toute position officielle au sein de l'Autorité palestinienne, choisissant plutôt de rester proche des cadres locaux du Fatah. 
Celui qui prendra la place d'Arafat devra s'assurer que ces brigades sont convaincues que leur statut, leurs exigences et leurs dirigeants sont respectés. 
En effet, la lutte pour le pouvoir qui s'ensuivra dans l'ère post-Arafat se centrera en fin de compte sur l'Al Fatah, le pivot du PLO. 
Une assemblée mondiale choisira le conseil révolutionnaire du Fatah, qui est composé de 100 membres et qui élira à son tour un comité central de 20 membres, dans lequel se concentrera la majeure partie de la lutte pour le pouvoir. 
De nombreux jeunes leaders de rue insisteront sur une réunion d'urgence du conseil révolutionnaire, ou même sur la tenue de la sixième assemblée générale (qui sera la première depuis 1988). 
Les événements des derniers mois montrent que les Brigades des martyrs d'Al Asqa ont obligé même Arafat à prendre leurs exigences en considération. 
Tandis que la majeure partie de la lutte pour le pouvoir se déroulera dans le camp nationaliste, il ne faut cependant pas oublier le camp islamiste dirigé par le Hamas et le Jihad islamiste. 
Bien qu'il soit peu probable que les Islamistes s'immiscent dans la lutte pour le pouvoir post-Arafat, ils ne vont pas rester sans réagir si le nouveau dirigeant se lance dans la mauvaise direction. 
Bien évidemment, le nouveau dirigeant devra parvenir à un accord avec les Islamistes quant aux règles du jeu, tant sur le territoire national que vis-à-vis d'Israël. 
Sans cet accord et si le nouveau dirigeant sévit durement contre les Islamistes, une guerre civile violente pourrait éclater. 
Plus important encore, afin de consolider sa suprématie, le prochain leader palestinien devra prendre des mesures difficiles et montrer des résultats concrets très rapidement. 
L'expérience du premier premier ministre palestinien, qui a démissionné en grande partie en raison de son incapacité à apporter des améliorations à son peuple (plus particulièrement en matière de sécurité personnelle et collective, du respect de la loi et de la fin du chaos qui règne dans certaines zones palestiniennes), reste toute fraîche dans la mémoire de la population. 
Au même moment, le gel des activités de colonisation, la libération des prisonniers politiques palestiniens, y compris Marwan Barghouti, et la suppression des centaines de postes de contrôle entre les villes palestiniennes ranimeraient un sentiment d'espoir, sans lequel aucun leader palestinien ne peut négocier ce que le monde souhaite : un accord de paix. 
Le problème est qu'aucun leader palestinien, quel qu'il soit, ne peut apporter ces changements. 
Ils représentent un défi direct pour les occupants israéliens, les pays arabes limitrophes et la communauté internationale, dirigée par les Etats-Unis. 

La guerre mal à propos contre le feu 
TEMPE, ARIZONA – La façon la plus simple de décrire le feu à travers le monde, c'est qu'il en existe trop de la mauvaise catégorie, trop peu de la bonne, et trop d'une manière générale. 
Les mauvais catégories sont celles comparables à l'incendie qui vient de tuer 19 pompiers ici en Arizona, ou celles qui ont jeté le deuil sur l'Asie du Sud-Est, en incinérant des communautés entières, en souillant les écosystèmes et leurs affluents et en saccageant les biotes avec des déchets qui brûlent au mauvais moment, avec la mauvaise intensité. 
Les bonnes catégories sont celles qui rendent un service écologique en brûlant les paysages correctement - et qui restent à leur place. 
Paradoxalement, il est probable qu'il n'y ait pas assez de feu sur la planète, mais grâce aux combustibles fossiles, il y a certainement trop de combustion. 
Dans l'ensemble, le monde développé a trop peu de bons feux, et le monde en développement en a trop de mauvais. 
Presque tous les observateurs prévoient que cela va continuer dans les prochaines années. 
Notre action à ce sujet dépend de la façon dont nous posons le problème. 
Le paradoxe du feu tient à son rôle de grand métamorphe des processus naturels. 
La raison en est simple : le feu n'est pas une créature, ni une substance ni un événement géophysique comme un ouragan ou un tremblement de terre. 
Il synthétise ce qui l'entoure. Il tire son caractère de son contexte. 
Le feu intègre tout autour de lui : le soleil, le vent, la pluie, les usines, le terrain, la toiture, les champs, et tout ce que les gens font et ne font pas. 
De cette façon, il indexe l'état d'un écosystème. 
C'est aussi notre signature en tant qu'espèce, la seule chose que nous faisons et qu'aucune autre créature ne fait. 
Alors que nous n'avons pas inventé le feu (il fait partie intégrante de la Terre depuis plus de 400 millions d'années), nous exerçons un monopole sur son utilisation contrôlée. 
Tout cela rend le feu universel, difficile à saisir et difficile à combattre sous une forme manipulable. 
Il n'y a pas de solution au feu, parce qu'il y a de nombreuses catégories de feux, et parce qu'ils changent avec leur contexte. Certains problèmes d'incendie n'ont pas de solution technique. 
Nous pouvons construire des machines qui réduisent la combustion à son principe et qui permettent de la contenir. Nous pouvons construire des maisons qui résistent à la combustion. 
Nous pouvons concevoir des villes qui empêchent la propagation des incendies d'un immeuble à l'autre. Mais ces feux ne peuvent être maîtrisés que parce que nous construisons leurs paramètres. 
Nous ne pouvons pas survivre sans feu : nous en avons seulement besoin sous ses bonnes formes. 
Il devient un véritable problème quand il brûle des villes entières sans aucun contrôle. 
Mais il représente aussi un problème quand il est retiré de terres en friche qui s'y sont adaptées, parce que son absence peut avoir autant d'importance écologique que sa présence. 
Le fait est que le feu urbain n'est pas un modèle pour le feu sur des terres en friche. 
Nos modèles dominants pour décrire feu sont tout aussi mal orientés. Ils dépeignent la brûlure comme une catastrophe et le combat contre lui comme le récit d'une guerre. 
L'allusion du champ de bataille conduit les observateurs à la conclusion qu'il doit y avoir technologies plus sophistiquées que des pelles et des râteaux pour supprimer les flammes. Nous devons répondre à la force par une force plus grande. 
De telles métaphores ont leur importance, en ce qu'elles posent le problème en de mauvais termes. 
Au cours de la dernière décennie, le monde a connu un modèle de combustion non contrôlée : ce que certains observateurs ont appelés des « méga-feux ». 
Les explications sont variables. Certains évoquent le changement climatique, dont réchauffement planétaire produit des sécheresses plus graves et des conditions météorologiques extrêmes. 
Certains de ces incendies ont fait rage dans des conditions anormales, d'autres non. 
D'autres insistent sur une accumulation de matières combustibles. La nature de ces accumulations de carburant couvre toute la gamme, dont l'assèchement des marécages en Indonésie, la destruction de la forêt tropicale en Amazonie, les bois qui s'épaississent naturellement dans les terres sauvages d'Amérique suite à l'exclusion du feu, et partout, l'intrusion de l'expansion urbaine et de maisons vulnérables aux incendies. 
D'autres encore accusent des changements sur le plan politique et pratique. 
Les territoires légalement reconnus comme des déserts favorisent davantage le feu, et une réticence à mettre pompiers en danger dans des régions éloignées, sans oublier les problèmes de coût, sonnent la retraite et laissent la crête suivante brûler, en offrant une meilleure protection aux communautés menacées. 
Bien sûr, nous avons besoin de pouvoir contrôler les mauvais feux. 
Mais un accent mis sur la seule suppression conduit à l'équivalent d'un État policier, non pas à un paysage où il fait bon vivre pour le feu. 
Au contraire, la grande diversité de feux souligne la nécessité d'une diversité égale de moyens pour y faire face ou pour les convertir en résultats bénéfiques. 
Trouver les bonnes solutions aux problèmes implique de bien poser la question. 
Un feu qui brûle dans une communauté est un désastre, mais si nous voyons le feu seulement comme une catastrophe, nous risquons de suivre l'exemple de nombreuses organisations contre les feux de forêt qui adoptent des modèles urbains tous risques, en lieu et place d'une gestion traditionnelle des terres. 
Cela les autorise seulement à combattre les incendies qui éclatent, plutôt qu'à gérer les paramètres qui conditionnent ces incendies. 
De même, si nous définissons le combat contre le feu comme un champ de bataille, nous allons regrouper nos forces, rechercher des technologies plus puissantes comme les avions anti-incendie et accepter avec résignation la mort des pompiers comme un fait inévitable. 
Nous gagnerons des batailles, mais nous sacrifierons des équipes entières dans une guerre qui n'existe pas. 
Même si nous acceptons la métaphore de la guerre, nous sommes moins engagés dans des conflits délibérés que dans une insurrection écologique que nous ne pouvons pas soumettre par des bombardements ni par des bulldozers. 
Dans de nombreuses situations, la meilleure solution est d'utiliser les bons feux pour contenir les mauvais. 
Une guerre généralisée sur le feu est aussi mal venue que, disons, une guerre mondiale contre le terrorisme. 
Le feu est ce que ses paramètres en font. 
Il s'agit également d'une relation. 
Le feu et l'humanité ont depuis longtemps commencé à façonner l'un l'autre leur domaine respectif. 
Aujourd'hui, comme toujours, nous restons les meilleurs amis et les pires ennemis. 

L’arrogance de la puissance chinoise 
NEW DELHI – La réussite engendre la confiance, et la réussite rapide, l’arrogance. 
Ceci est en résumé le problème auquel sont confrontés l’Asie et l’Occident avec la Chine, et qui a, une fois encore, été illustré aux sommets du G8 et du G20. 
Sa montée en puissance économique et militaire encourage le gouvernement chinois à poursuivre une politique étrangère plus musclée. 
Après avoir prêcher la bonne parole de « l’éveil pacifique », la Chine finit par enlever les gants, convaincue que sa poigne est suffisamment renforcée. 
Cette approche s’est clairement exprimée avec la crise financière globale débutée à l’automne 2008. 
La Chine a interprété la crise comme le symbole du déclin du capitalisme anglo-américain et l’affaiblissement du pouvoir économique des Etats-Unis. 
Ceci a renforcé sa conviction sur deux points – que son type de capitalisme d’état est une alternative crédible, et que son ascendance globale est inévitable. 
Selon les analystes Chinois, les Etats-Unis et la Grande Bretagne, après avoir joué depuis si longtemps la petite musique du « libéralisez, privatisez et laissez les marchés décider », ont pris l’initiative de renflouer leurs géants financiers dès les premiers signes de difficultés. 
Le capitalisme d’état a par contre procuré à la Chine la stabilité économique et la croissance rapide qui lui ont permis de surmonter la crise globale. 
En effet, malgré les annonces répétées de surchauffe de l’économie, les exportations et les ventes au détail de la Chine explosent et ses réserves de change atteignent 2,5 trillions de dollars, alors même que les déficits budgétaire et commercial de l’Amérique sont alarmants. 
Cela a contribué à conforter les élites chinoises dans cette combinaison d’un régime autocratique et d’un capitalisme d’état. 
Le plus grand perdant de la crise financière globale est, aux yeux de la Chine, l’Oncle Sam. 
Le fait que les Etats-Unis demeurent dépendants de la Chine pour se procurer des milliards de dollars en bons du Trésor chaque semaine pour financer leurs déficits budgétaires abyssaux est le signe évident d’un glissement du pouvoir économique global – que la Chine utilisera certainement à des fins politiques dans les années à venir. 
L’attention est peut-être actuellement focalisée sur les soucis financiers de l’Europe, mais ce qui compte pour la Chine c’est que le déficit et l’endettement chroniques de l’Amérique incarnent son déclin relatif. 
Si l’on complète ce portrait avec les deux guerres que mène l’Amérique outre-Atlantique – dont l’une devient plus délicate à gérer et paraît de plus en plus ingagnable – et ce qui vient à l’esprit des dirigeants Chinois est l’avertissement émis par l’historien Paul Kennedy contre la surextensionimpériale. 
Compte tenu de ces éléments, la détermination croissante de la Chine ne devrait pas en surprendre beaucoup. 
Le conseil de Deng Xiaoping – « dissimulez vos capacités et attendez le bon moment » - n’est plus vraiment de circonstance. 
La Chine n’a plus peur aujourd’hui d’afficher ses capacités militaires et de s’affirmer sur de multiples fronts. 
Cela crée de nouvelles tensions dans les relations de la Chine avec l’Occident, clairement palpables lors du sommet de Copenhague sur le changement climatique l’année dernière où la Chine – le plus grand pollueur du monde avec la plus forte progression du taux d’émissions de carbone – a finement contourné les pressions en se plaçant dans le camp des pays développés. 
Depuis, la Chine a exacerbé ces tensions en continuant de manipuler la valeur du renminbi, en maintenant un surplus commercial anormalement élevé, et en restreignant l’entrée sur le marché national des biens manufacturés par des entreprises étrangères en Chine. 
La Chine n’a pas moins soulevé d’inquiétude sur les questions de politique et de sécurité. 
Le rôle croissant de la marine chinoise et ses revendications maritimes menacent de rentrer en conflit avec les intérêts américains, y compris l’accent traditionnellement mis par les Etats-Unis sur la liberté en mer. 
Pourtant, la vraie vérité est que les difficultés militaires et économiques de l’Amérique affaiblissent ses options de politique étrangère vis-à-vis de la Chine. 
Les Etats-Unis sont plus réticents que jamais à exercer le poids qu’il leur reste pour convaincre la Chine de corriger les politiques qui menacent de fausser les échanges commerciaux, provoquent d’énormes déséquilibres commerciaux et déclenchent une concurrence plus vive pour des matières premières rares. 
En maintenant une monnaie sous-évaluée et en inondant les marchés planétaires avec des biens artificiellement bon marché, la Chine poursuit une politique commerciale prédatrice. 
Cela concurrence les industries dans les pays en développement plus qu’en Occident. 
Mais les menaces que la Chine fait peser sur l’économie globale défient aussi les intérêts occidentaux. 
De plus, ses efforts pour bloquer l’accès aux ressources essentielles signifient qu’elle va continuer à soutenir les régimes renégats. 
L’Amérique hésite pourtant à exercer toute forme de pression ouverte sur la Chine. 
La politique américaine actuelle est très différente de l’exercice d’influence éhonté de l’Amérique dans les années 70 et 80, alors que le Japon devenait le poumon économique global. 
Devant le maintien d’un yen sous-évalué et la mise en place d’un protectionnisme déguisé contre les biens étrangers, les Etats-Unis avaient fait pression à maintes reprises, opérant parfois des pressions directes, pour obtenir certaines concessions de la part du Japon. 
Les Etats-Unis aujourd’hui ne sont plus en mesure d’adopter la même approche avec la Chine, principalement parce que la Chine est aussi une puissance militaire et politique, et que les Etats-Unis ont besoin du soutien de la Chine sur quantités de dossiers internationaux – Corée du Nord, Birmanie, Iran et Pakistan. 
Par contre, le Japon, lui, est demeuré une puissance économique totalement pacifique. 
Il est important de rappeler que la Chine est devenue une puissance militaire globale avant de devenir un acteur économique global. 
La puissance militaire de la Chine fut bâtie par Mao Tsé-toung, ce qui a permis à Deng de se consacrer uniquement à l’édification rapide de la puissance économique du pays. 
Avant que Deng ne lance son programme des « quatre modernisations », la Chine avait acquis un statut militaire global en testant son premier missile balistique intercontinental, le DF-5, dont la portée est de 12 000 kilomètres (7 500 miles), et en développant une tête thermonucléaire. 
Sans la sécurité militaire apportée par Mao, la Chine ne serait peut-être pas parvenue à construire une puissance économique d’une telle ampleur. 
En fait, la croissance par 13 de son économie au cours des trente dernières années a produit des ressources encore plus importantes pour lui permettre d’aiguiser un peu plus ses griffes militaires. 
L’ascension de la Chine est donc autant l’ouvre de Mao que celle de Deng. 
Mais pour ce qui est de la puissance militaire de la Chine, les Américains persisteront à traiter la Chine comme un autre Japon. 

L’art de la finance 
PRINCETON – Au milieu de l’effondrement financier du mois de septembre, un événement remarquable s’est produit à Londres. 
Alors que la City était secouée par l’écroulement de Lehman Brothers et la ruée sur HBOS, à Sotheby’s se tenait une vente aux enchères de l’œuvre de l’artiste Damien Hirst battant tous les records, et qui a produit une recette brute d’environ 200 millions de dollars. 
Comparé aux valeurs qui disparaissaient à Wall Street, la somme paraît modeste ; mais c’est un remarquable vote de confiance pour l’œuvre d’un artiste. 
Les bulles financières, comme celle qui vient juste d’éclater, sont intimement liées au monde de l’art. À la Renaissance, Florence dépendait du mécénat des Médicis. 
Au XVIe siècle, Venise transformait la richesse du commerce des épices en toiles du Titien et du Tintoret. 
Le centre du commerce se déplaça ensuite à Amsterdam, où de nouveau, les riches bourgeois suscitèrent une nouvelle forme d’art qui donna naissance à l’âge de Rembrandt. 
Les grands financiers du XIXe et du début du XXe siècle, des hommes comme J.P. Morgan, Henry Frick et Andrew Mellon, consacrèrent une grande partie de leur fortune à l’art. 
De leur point de vue, collectionner des œuvres d’art n’était pas seulement un acte de bienfaisance ou d’ouverture d’esprit au public. 
Ce n’était pas simplement non plus un onéreux passe-temps. 
Leurs galeries montraient de façon ostentatoire et très publique le discernement et le jugement desquels dépendaient leurs entreprises financières. 
Le jugement financier, en revanche, n’est pas de nature à s’ouvrir à l’inspection. 
Il dépend d’accords internes et de l’avance prise sur le marché. 
Impossible de dire qui prend de bons paris et qui joue sans prudence. 
Par conséquent, il est utile d’avoir une activité de représentation qui permette aux non-initiés de constater que le phénomène de discernement et d’expertise existe vraiment. 
L’époque récente de la finance mondiale – peut-être peut-on même en parler au passé – était différente de la vague financière d’il y a un siècle. 
Ses manifestations culturelles semblaient elles aussi originales. 
Pour certains de ses acteurs, collectionner des œuvres d’art contemporain montrait à quel point la finance était davantage devenue un processus créatif qu’elle ne l’était au temps des anciens financiers. 
Morgan ou Mellon collectionnaient surtout de vieux maîtres du XVIe siècle, dont la réputation était clairement et solidement établie. 
Les nouveaux collectionneurs d’art étaient plutôt comme les Médicis : ils stimulaient vraiment la nouvelle création culturelle. 
Comme avec leurs investissements, les habitués de l’art contemporain ne se fiaient pas uniquement à leur propre jugement, mais à des équipes de conseillers et de marchands sophistiqués susceptibles de donner leur opinion sur les tendances ayant le mieux capté l’esprit de l’époque. 
Naïfs, les non-initiés trouvaient le monde de l’art contemporain déconcertant. 
En quoi une vache conservée dans du formol serait-elle une grande prouesse culturelle ? 
Qu’est ce que les tissus couverts de points colorés à intervalle régulier – produit des grands ateliers mécanisés de Hirst – ont à voir avec l’innovation ou l’originalité artistiques ? 
Mais la même incompréhension de la part du vaste public ne caractérisait-elle pas aussi les produits financiers de plus en plus sophistiqués qui étaient échangés ? 
En effet, la nature des risques engagés n’était pas claire, semble-t-il, même pour les régulateurs ou les hauts responsables des entreprises qui bâtissaient ces affaires. 
Certains artistes modernes et leurs mécènes exposent explicitement le parallèle entre art contemporain et nouveaux produits financier. 
La Deutsche Bank, la plus éminente banque collectionneuse d’art d’Europe, a publié un point de vue d’experts qui nous apprend que les clients - le grand public donc - sont “extrêmement conservateurs, ennuyeux, manquent d’imagination et n’ont pas d’opinion propre.” 
Après les implosions financières comme l’éclatement de la bulle des dot-com en 2000 ou l’effondrement des subprimes de 2007-2008, une telle opinion semble bien arrogante. 
Le parallèle entre art déconcertant et apparemment dénué de sens et des produits financiers inintelligibles est plus accablant que rassurant. 
Alors pourquoi la vente de Hirst a-t-elle été un tel succès ? 
En partie parce que l’art dont il était question était loin d’être incompréhensible. 
L’objet que tous attendaient, un taureau aux cornes et aux sabots en or, était baptisé, avec une intention évidente : “le veau d’or.” 
Mais les enchérisseurs étaient motivés par autre chose. 
Un indice : les acheteurs russes étaient les plus dépensiers, au moment même où le système bancaire russe s’effondrait. 
Au même moment, on constatait une augmentation subite de la demande de bijoux en or. 
La recherche de biens non financiers semble être une réaction caractéristique lors de toute crise financière – ce que l’on appelait pendant la grande tragédie de l’hyperinflation dans l’Allemagne de Weimar “ die Flucht in die Sachwerte ,” la fuite vers les biens matériels. 
L’art aussi fonctionne comme une réserve de valeurs. 
Mais pour être sûr de la fiabilité de cette fonction, l’acheteur doit être convaincu de la valeur à long terme de l’objet de son désir. 
Les banquiers de la Renaissance italienne achetaient aussi des œuvres d’art parce qu’elles évoquaient pour eux des valeurs intemporelles qui transcendaient les transactions quotidiennes. 
Ils considéraient leurs acquisitions de peintures et de sculptures comme un lien avec l’éternité. 
Qui peut en dire autant des productions de Damien Hirst ? 

Une nouvelle politique euro-atlantique pour l'Afghanistan et le Pakistan ? 
LONDRES – L'attentat contre l'ambassade d'Inde indienne à Kaboul qui a fait 41 morts et derrière lequel on subodore les services de renseignement du Pakistan a rappelé au monde que le sous-continent indien a remplacé le Moyen-Orient comme principal point chaud de la planète. 
Les deux candidats à la présidence des Etats-Unis, Barack Obama et John McCain, ont dit clairement qu'ils attendent du gouvernement pakistanais qu'il combatte les activistes et qu'ils sont prêts à autoriser des frappes américaines à l'intérieur du Pakistan. Mais résoudre les problèmes de la région suppose une approche euro-atlantique plus large. 
Nous ne savons que trop quel est l'échec occidental en Afghanistan, tristement illustré de semaine en semaine par le rapatriement des corps des soldats de l'OTAN qui y ont perdu la vie. Mais la situation est la même de l'autre coté de la frontière, au Pakistan, avec de graves conséquences pour les deux pays. 
L'optimisme qui a suivi les récentes élections au Pakistan s'est transformé en préoccupation quand les négociations du gouvernement avec les activistes ont semblé se traduire par une zone-refuge plus sûre pour les terroristes et des attaques plus fréquentes contres les forces de l'OTAN en Afghanistan. 
L'armée et les services de renseignement pakistanais sont compréhensifs à l'égard des fondamentalistes musulmans. Des groupes activistes affiliés à Al Quaïda opèrent librement sur leur territoire et les conflits au sein du gouvernement rendent difficile l'établissement d'un contrôle civil sur l'armée. 
Quoi qu'il en soit, l'armée pakistanaise n'est pas en état de l'emporter en cas d'insurrection de grande ampleur et on peut douter de sa capacité à faire face à la menace actuelle - de même que l'on peut douter de l'influence de l'Occident sur les forces de sécurité pakistanaises. 
Aussi, la perte du contrôle de certaines zones du Pakistan au profit d'une alliance de plus en plus efficace entre les groupes activistes constitue-t-elle une menace sérieuse à court terme. 
Les USA n'ont pas résolu ce problème qui va en s'aggravant et l’Union européenne de son coté a donné la priorité à une assistance technique avec 125 millions d'euros d'aide entre 2002 et 2006. 
L'Europe qui représente 27,4% des exportations et 17% des importations du Pakistan est le premier partenaire commercial de ce pays. 
Rien qu'en 2005, l'UE a importé à hauteur de 3,4 millions d'euros de marchandises du Pakistan. 
Malgré cela, le rôle de l'UE au Pakistan présente toutes les caractéristiques de la politique précédant le traité de Maastricht et dont elle ne veut plus : une approche technocratique, purement gestionnaire et marginalisée par les USA. 
Cela doit changer. 
Les USA, même avec un nouveau président, ne réussiront pas dans la région sans faire front uni avec l'Europe. Et cette dernière ne peut espérer atteindre ses objectifs avec sa seule assistance technique. 
Il faut établir dès maintenant une structure de coopération transatlantique. 
Plusieurs rapports qui influenceront les campagnes de McCain et d'Obama sont en cours de rédaction à Washington. 
Mais aucun ne fera avancer d'une coopération transatlantique, car ils vont sans doute reprendre le modèle habituel de coopération américano-européenne avec les USA comme concepteur politique et l'Europe comme trésorier hésitant et apolitique. 
Une véritable coopération transatlantique suppose une recherche en commun des solutions et des dirigeants européens qui ont leurs propres options politiques. 
Sinon, ces derniers auront du mal à expliquer le besoin de renforcer les efforts dans la région et la politique européenne restera définie par les seuls programmes d'assistance technique de la Commission européenne. 
Il faudrait à l'Europe une commission du style Baker-Hamilton [qui a fait des recommandations quant à l'engagement américain en Irak] pour parvenir à l'unité voulue et à une stratégie politique satisfaisante. 
Formée de personnalités européennes, elle examinerait les principaux problèmes de la région, se rendrait sur place, rencontrerait les différents acteurs et ferait une série de recommandations pour une nouvelle politique transatlantique qui débuterait aux premiers jours de janvier 2009, aussitôt que le nouveau président américain aura pris ses fonctions. 
Et qui est mieux placé pour lancer une telle initiative que Nicolas Sarkozy ? 
Le président français a déjà joué un rôle crucial pour rapprocher les USA et l'Europe en ce qui concerne leur mission en Afghanistan et – après une conférence couronnée de succès des pays donateurs – il a pris le gouvernail de l'UE dans le cadre d'une présidence tournante par périodes de six mois. 
Dans l'absolu, cette commission devrait être indépendante, tout en ayant l'appui des gouvernements français, allemand et britannique, du responsable de la politique étrangère de l'UE, Javier Solana, ainsi que tacitement des sénateurs McCain et Obama. 
Chacun sait les dangers que posent l'instabilité au Pakistan, à sa frontière avec l'Afghanistan et plus généralement dans la région. 
En juillet, des soldats indiens et pakistanais ont échangé des tirs pendant une douzaine d'heures dans une zone où la frontière est contestée. Mais jusqu'à présent, il n'y a pas eu grand chose de fait pour arriver à un consensus euro-atlantique sur les options politiques qui permettraient une collaboration entre le prochain président américain et l'Europe. 
Pire encore, le Non irlandais au traité de Lisbonne menace d'éloigner encore le moment de se pencher sur cette question. Mais les dirigeants européens ne doivent pas perdre de vue les problèmes concrets. 

La crise asiatique, dix ans après 
Ce mois de juillet marque le dixième anniversaire de la crise financière de l’est asiatique. 
En juillet 1997, le bath thaïlandais s’effondrait. 
Peu après, la panique financière s’étendait à l’Indonésie et à la Corée, puis à la Malaisie. 
En un peu plus d’une année, la crise financière asiatique était devenue une crise financière mondiale, avec le crash du rouble russe et du real brésilien. 
Au cœur de la crise, personne ne sait jusqu’où une économie va s’effondrer ou combien de temps cela va durer. 
Mais le capitalisme, depuis ses débuts, a été marqué par des crises ; à chaque fois, l’économie se remet, mais chacune porte des enseignements spécifiques. 
Ainsi, dix ans après la crise asiatique, il est naturel de demander : quelles en ont été les leçons ? 
Une telle crise peut-elle se reproduire ? 
Une autre crise est-elle imminente ? 
Il existe certaines ressemblances entre la situation d’alors et celle d’aujourd’hui : avant la crise de 1997, les flux de capitaux avaient rapidement augmenté entre les pays développés et ceux en développement – ils s’étaient multipliés par six en six ans. 
Après, ces flux ont stagné. 
Avant la crise, certains pensaient que les primes de risque pour les pays développés étaient à un niveau bas en dépit du bon sens. 
Les faits leur ont donné raison : la crise a été marquée par une impressionnante augmentation des primes de risque. 
Aujourd’hui, l’excès de liquidités mondial a débouché une nouvelle fois sur des primes de risque basses, d’un niveau comparable, et sur une résurgence des flux de capitaux, en dépit d’un accord général selon lequel le monde fait face à des risques énormes (y compris ceux posés par un retour à des niveaux plus normaux des primes de risque.) 
En 1997, le FMI et le Trésor américain ont mis la crise sur le compte d’un manque de transparence des marchés financiers. 
Mais quand les pays en voie de développement ont montré du doigt les comptes bancaires secrets et les fonds spéculatifs, l’enthousiasme du FMI et des États-Unis pour une plus grande transparence a diminué. 
Depuis, les fonds spéculatifs ont pris de l’importance, et les comptes bancaires secrets ont prospéré. 
Il existe pourtant de grandes différences entre cette époque et aujourd’hui. 
La plupart des pays en voie de développement ont accumulé d’énormes réserves de devises. 
Ils ont appris à leurs dépens ce qui advient aux pays qui ne le font pas : le FMI et le Trésor américain s’étaient alors imposés, s’étaient emparés de la souveraineté économique et avaient exigé la mise en place de politiques visant à augmenter les remboursements aux créditeurs occidentaux, ce qui avait plongé les économies de ces pays dans de profondes récessions et dépressions. 
Ces réserves ont un coût, car cet argent aurait pu servir à financer des projets de développement pour stimuler la croissance. 
Néanmoins, les bénéfices de la réduction du risque d’une autre crise et d’une autre perte de l’indépendance économique compensent de loin ce coût. 
Cette augmentation des réserves, tout en fournissant une assurance aux pays en développement, a créé une nouvelle source de volatilité mondiale. 
Surtout lorsqu’on considère que le dollar a perdu sa sacro-sainte situation de réserve de valeur sous l’administration Bush, rééquilibrer ces portefeuilles de plusieurs trillions de dollars suppose la vente d’avoirs en dollars, ce qui contribue à l’affaiblissement du billet vert. 
Les pays en développement ont aussi emprunté de plus en plus dans leur propre monnaie ces dernières années, réduisant ainsi leur exposition à la bourse. 
Pour ces pays qui restent lourdement endettés à l’étranger, une augmentation de la prime de risque provoquerait presque certainement des troubles économiques, si ce n’est la crise. 
Mais le fait que tant de pays détiennent de vastes réserves signifie que la possibilité que le problème provoque une crise financière mondiale est largement réduite. 
Au milieu de la crise de 1997, les opinions se sont accordées à dire qu’une réforme de l’architecture financière mondiale était nécessaire : le monde devait mieux faire dans la prévention et la gestion des crises. 
Mais le Trésor américain et le FMI ont réalisé que les réformes possibles, aussi désirables soient-elles pour le monde, n’étaient pas dans leur intérêt. 
Ils ont fait leur possible pour s’assurer qu’aucune réforme sérieuse ne serait mise en œuvre pendant la crise, tout en sachant qu’après, l’élan réformateur serait dissipé. 
Ils avaient encore plus raison qu’ils ne s’en doutaient. 
Qui, après tout, aurait pu deviner que le successeur de Bill Clinton s’engagerait à saper le système multilatéral sous toutes ses formes ? 
Par exemple, lorsque le FMI a très justement suggéré, après la crise argentine, qu’il était nécessaire de trouver une meilleure manière de restructurer la dette (une procédure de faillite internationale), les États-Unis ont posé leur veto. 
Quand l’OCDE a proposé un accord pour restreindre le secret bancaire, l’administration Bush a également opposé son veto à cette initiative. 
En fait, les deux leçons les plus importantes à tirer de la crise n’ont pas été assimilées. 
La première est que la libéralisation des marchés de capitaux – l’ouverture des marchés financiers des pays en développement à des afflux de capitaux flottants – est dangereuse. 
Ce n’est pas un hasard si les deux seuls grands pays en développement épargnés par la crise ont été l’Inde et la Chine. 
Les deux avaient résisté à la libéralisation des marchés de capitaux. 
Aujourd’hui pourtant, ils subissent tous deux des pressions pour se libéraliser. 
La deuxième leçon est que dans un monde hautement intégré, la nécessité d’une institution financière internationale crédible, destinée à concevoir les règles de conduite visant à améliorer la stabilité mondiale et à promouvoir la croissance économique dans les pays en développement, se fait sentir. 
Avec le FMI dominé à ce point par les États-Unis (c’est le seul pays à disposer d’un veto) et l’Europe (qui nomme son président, c’est l’usage), le Fonds a longtemps été considéré comme représentant les intérêts des créditeurs internationaux. 
Ses échecs lors de la crise de 1997 ont sapé un peu plus sa crédibilité, et son impuissance devant les déséquilibres financiers mondiaux, qui représentent aujourd’hui la principale menace à la stabilité financière mondiale, ont mis ses limites en évidence. 
Les réformes sont encore nécessaires – notamment une révision complète du système mondial de réserves. 
Nous ne sommes peut-être pas confrontés à une nouvelle crise financière mondiale comme celle de 1997, mais qu’on ne s’y trompe pas, les imperfections du système financier mondial peuvent encore coûter gros, à la fois en termes de prospérité et de stabilité mondiales. 


La Ligne de partage Atlantique en noir et blanc 
Les relations entre l'Europe occidentale continentale et les États-Unis n'ont jamais été autant mises à l'épreuve ces dernières années qu'elles le furent dernièrement. 
La cause en est-elle un désaccord à court terme sur une question spécifique, la guerre en Irak ? 
Ou la ligne de partage de l'idéologie transatlantique est-elle plus profonde, pénétrante et probablement peu encline à disparaître rapidement ? 
Avant que les diplomates et les experts ne commencent à colmater les différences des deux côtés, il faut réfléchir à leurs origines. 
Parce que nous sommes certains que cette ligne de partage transatlantique reflète des différences fondamentales en termes de valeurs, avec l'avertissement direct que ces différences ne sont pas, et ne doivent pas être, sources de conflits de chaque côté. 
Les valeurs profondément différentes que l'Amérique et l'Europe entretiennent sont mieux perçues par l'examen de la perception par chacune de la pauvreté, de l'inégalité et de l'État providence. 
Selon le World Value Survey, une étude appréciée sur les attitudes, menée dans quelque 40 pays, 60 % des Américains croient que les pauvres sont « paresseux », un avis que ne partage que 26 % des Européens. 
En proportions presque opposées, 60 % des Européens et 29 % des Américains pensent que les pauvres sont piégés dans leur pauvreté. 
De même, les conclusions apportées par certains sondages sur le bien-être indiquent que les Américains sont bien moins importunés par les inégalités que les Européens. 
En fait, même les Américains des classes défavorisées ne sont pas dérangés par les inégalités, qu'ils perçoivent comme une échelle social qu'il leur est possible d'escalader. 
Les classes défavorisées d'Europe voient l'inégalité comme un obstacle social insurmontable. 
Ces différences fondamentales mènent à des conséquences évidentes en matière de politiques sociales. 
L'Europe dépense deux fois plus que les États-Unis en programmes sociaux, et le total des dépenses gouvernementales de l'Europe approche les 50 % du PIB. 
Aux États-Unis, le gouvernement utilise environ 30 % du PIB. 
Ces chiffres ne parlent pas uniquement des dépenses sociales puisqu'ils ont une implication dans les questions de défense nationale et de politique étrangère. 
Si l'Europe veut jouer un rôle plus actif au plan international, elle doit développer sa puissance militaire : les États-Unis dépensent 4 % de leur PIB de plus que l'Europe pour le budget de la défense. 
Cependant, ceci est difficile à mettre en place et encore plus à discuter en Europe : les déficits qui menacent et les contribuables épuisés rendent la tâche difficile, si ce n'est impossible, de diriger quelques points du PIB vers le budget de la défense. 
Toutefois, d'où viennent ces différences d'attitude envers des questions fondamentales telles que les inégalités ? 
Une des explications possibles est que les États-Unis offrent une société plus mobile où les classes défavorisées peuvent évoluer et se sortir de la pauvreté si elles essaient vraiment. 
Si les pauvres restent pauvres, se disent les Américains, c'est certainement parce qu'ils sont paresseux. 
Les classes défavorisées d'Europe ne bénéficient pas d'une telle mobilité et de ce fait de la chance dont bénéficient les pauvres d'Amérique. 
Même s'ils font de leur mieux, ils se sentent piégés. 
Autre explication, bien plus plausible, est que ces avis différents reflètent des différences idéologiques profondes qui s'attachent peu aux réalités économiques. 
En d'autres termes, les différences idéologiques de part et d'autre de l'Atlantique sont plus importantes que les différences existantes à propos de la mobilité sociale et la soi-disant paresse des pauvres. 
La culture européenne reste profondément marquée par la tradition intellectuelle marxiste pour laquelle les classes sociales sont perçues comme immuables, ce qui implique qu'il est presque impossible pour un pauvre de s'enrichir, ou, pour adopter le vocabulaire de la tradition marxiste, pour un « prolétaire » de devenir un « capitaliste ».Le marxisme part du principe que l'immobilité sociale justifie le concept de « classe ». 
Dans nombre de pays européens, les institutions politiques ont été formées en période révolutionnaire au cours desquelles les partis socialistes et leurs idées ont connu un soutien de masse. 
Les constitutions des pays d'Europe font souvent état d'une plus grande importance du l'égalité et de la redistribution. 
Aux États-Unis, l'influence culturelle du marxisme fut très limitée. 
En fait, en dehors du monde universitaire, elle a à peine effleurer la société américaine. 
Au lieu de cela, la culture (ou le mythe) du « self-made man » représente l'idéologie opératoire des conservateurs sociaux américains pour justifier la limitation de l'intervention de l'État. 
La constitution américaine, bien que remodelée, amendée et adaptée pour s'adapter aux temps qui changent, reflète ses origines comme document écrit et conçu pour protéger la propriété privée contre l'instinct de prédateur de l'État. 
La seconde source de divisions transatlantiques des attitudes envers des questions fondamentales telles que l'inégalité est liée à la discrimination raciale. 
Les États-Unis forment une société fragmentée d'un point de vue racial, il est ainsi donc pratique pour les classes blanches aisées de percevoir les pauvres (souvent noires) comme différentes et paresseuses comparées aux classes blanches industrieuses. 
En fait, même avec un contrôle des revenus, les Blancs sont moins réceptifs aux politiques de redistribution que les Américains non-Blancs, précisément parce qu'ils les perçoivent comme favorisant les minorités raciales. 
Même les Blancs pauvres s'opposent aux politiques de redistribution du fait de la méfiance raciale pour ne pas dire pure animosité. 
Historiquement, les divisions raciales et ethniques de l'Amérique ont également inhibé le développement d'une culture et d'un mouvement homogènes des classes laborieuses, qui donnèrent leur force aux partis communistes et socialistes à travers toute l'Europe du 20 ème siècle. 
Dans les pays européens les plus homogènes, les différences entre les riches et les pauvres sont bien moins évidentes : en Suède, les riches et les pauvres sont tous Blancs, sauvent grands et blonds. 
Évidemment, la droite européenne commence à utiliser l'immigration comme outil pour attaquer l'État providence. 
Alors que l'Europe devient de plus en plus multiculturelle, la pression politique contre l'État providence semble croître. 
Pour le moment, les Américains et les Européens occidentaux du continent restent éloignés dans leurs attitudes fondamentales au sujet de la pauvreté, de l'inégalité et de l'État providence. 
Reste à voir si ces attitudes persisteront dans leur forme actuelle et si la ligne de partage transatlantique se réduit ou s'élargit. 

Palestine: Défier le Désespoir 
SINGAPORE – Le monde, cette année, va sombrer dans le pessimisme le plus noir et le plus résigné. 
Stagnation des économies, chute de gouvernements et fermeture d’entreprises. 
Mais de toutes ces menaces, la pire est encore le désespoir. 
Pour conjurer cette menace, il faudrait parvenir à la résolution de certains des problèmes les plus pesants et en apparence les plus inextricables. 
La conclusion du cycle de négociations commerciales multilatérales de Doha, par exemple. 
Mais bien plus décisive, la résolution du conflit israélo-palestinien. 
Pour beaucoup de gens dans le monde, surtout en Occident, ce conflit est une impasse indépassable. 
Depuis les fameux accords d’Oslo de 1993, plusieurs tentatives ont été amorcées. 
Toutes ont échoué. 
Mais peu de gens ont remarqué l’apparition d’une imprévisible constellation de forces, créant les conditions optimales d’une solution. 
Les opportunités géopolitiques sont rares. Laisser passer celle-ci serait tragique. 
Tout d’abord, il y a unanimité, quasi générale semble-t-il, sur le fait que la solution passe forcément par le protocole de Taba, conçu par le président Bill Clinton en janvier 2001. 
Des diplomates palestiniens m’ont dit pouvoir en accepter le contenu. 
Autre unanimité quasi générale, mais non moins importante, celle de tous les Etats arabes ou presque aujourd’hui, sur le sentiment qu’un accord de paix leur serait favorable. 
L’Iran et sa montée en puissance préoccupent davantage beaucoup de ces Etats, y compris l’Egypte et l’Arabie saoudite. 
Un accord avec Israël leur assurerait un meilleur contrôle de leurs relations avec l’Iran et éviterait de donner au gouvernement iranien matière à attiser l’opinion populaire arabe contre la position des gouvernements arabes sur la Palestine. 
Israël y est-il prêt? C’est la grande question. 
Mais malgré les difficultés de la situation politique en Israël, l’idée que le temps ne joue plus pour Israël recueille un consensus de plus en plus large dans l’élite israélienne. 
L’arrivée à la tête de la politique étrangère de Benyamin Nétanyahou et Avigdor Lieberman, perçus comme deux partisans de la ligne dure, est peut-être également un élément utile. 
Comme il a fallu un Richard Nixon pour aller en Chine, il faut un Nétanyahou pour imposer un accord de paix qui exige un retrait de la plupart des colonies israéliennes en Cisjordanie. 
Lors d’un séjour que j’ai fait en Israël en 1997, j’ai rendu à Nétanyahou, alors premier ministre, une visite de confrère, car lui et moi avions été tous deux ambassadeurs auprès de l'Onu. 
Je n’oublierai jamais ce qu’il m’a dit: “Kishore, n’écoute pas les médias. 
Je suis pour la paix.” 
La probabilité de paix est par ailleurs renforcée par la coalition que forment Lieberman et Ehud Barak. 
Il n’est pas de bon accord de paix sans le concours d’un grand médiateur. 
Par chance, une candidate vient d’être investie à ce poste, en la personne de Hillary Clinton. 
Ses deux prédécesseurs, Colin Powell et Condoleezza Rice, n’auraient pas pu produire la plus sérieuse des références: la confiance accordée par les deux parties. 
Elle, oui. 
Je n’ai pu lui serrer la main qu’une fois, un dimanche matin tôt, dans une synagogue de New York, il y a quelques années. 
Je n’en revenais pas que cette petite synagogue puisse réunir deux sénateurs de New York, Clinton et Charles Schumer, et plusieurs membres du Congrès, pour une rencontre autour d’un petit-déjeuner. 
J’ai pu voir au premier coup d’œil que Clinton jouissait de la confiance de la communauté juive – un préalable nécessaire à tout médiateur moyen-oriental. 
Sa visite dans la région en mars 2009 a fourni l’occasion d’apprécier ses talents de diplomate. 
Elle a réitéré son soutien à la sécurité d’Israël. 
Elle ne s’est pas montrée indifférente au désastre humanitaire qui frappe les habitants de Gaza. 
Un savoir-faire qui n’a rien de surprenant. 
Bill Clinton, son mari, s’est livré à une réflexion intense sur le problème du Moyen-Orient, dont la qualité se reflète dans la proposition de paix qu’il a élaborée. 
L’intention de Clinton de parachever le travail commencé par son mari dans la région a été perçue, et c’est sans nul doute une donnée très décisive. 
Les considérations personnelles de cet ordre ont leur importance. 
Nul doute non plus que si elle réussit à négocier la solution de la coexistence des deux Etats, elle fera une candidate de choix au prix Nobel de la paix. 
Ce succès serait applaudi du monde entier. 
Peu d’Américains se rendent compte que la globalisation rapide du monde islamique a tissé un réseau politique qui rallie 1,3 milliard de musulmans sur certains problèmes-clé. 
Les retombées politiques néfastes du conflit israélo-palestinien sont instantanément propagées aux quatre coins du monde islamique. 
L’élection de Barack Obama au poste de président des Etats-Unis et la sympathie qu’il inspire dans le monde islamique ont contribué à réduire quelques-unes de ces retombées. 
Si un accord de paix venait s’y ajouter, le monde pourrait soudain être soulevé par l’espoir et refaire surface. 
Défier le désespoir est ce dont le monde a le plus besoin aujourd’hui. 

La génération autiste 
SAN DIEGO – L’autisme faisait partie, jusqu’à il y a peu, des maladies extrêmement rares, frappant un enfant sur 2000 à 5000. 
Cette situation a profondément évolué en 1994 avec la publication du DSM IV (le manuel des diagnostiques des troubles psychiatriques, largement utilisé dans le monde). 
Rapidement, les données ont explosé pour atteindre 1 sur 100. 
Et plus récemment, une importante étude en Corée du Sud indique un bond supplémentaire de 1 sur 38 – ce qui étonnement signifierait que 3% de la population a été diagnostiquée comme autiste. 
Quelles sont les causes de cette épidémie et où va-t-on ? 
La réaction naturelle à toute épidémie est la panique. 
Les parents craignent désormais que tout retard de langage ou de socialisation soit le présage d’une forme d’autisme. 
Les couples sans enfants décident de ne pas en avoir. 
Les parents dont les enfants sont autistes sont désespérés et déterminés à en trouver la cause. 
La théorie de la vaccination du médecin britannique Andrew Wakefield est devenue extrêmement populaire auprès des parents, et nombre d’entre eux ont interrompu toute vaccination (soumettant leurs enfants et ceux des autres à des maladies parfaitement évitables, et souvent graves.) 
La vaccination semblait une cause plausible du fait de la corrélation fortuite entre l’injection du vaccin et le début des symptômes. 
Le travail de Wakefield a depuis été largement relégué dans la catégorie des sciences incorrectes et malhonnêtes. 
Mais la crainte de l’autisme est si grande, et les réactions si irrationnelles, que Wakefield continue d’être vénéré dans certains cercles tel un faux prophète. 
D’autres facteurs doivent intervenir pour expliquer cette explosion du diagnostique. 
Avant le DSM IV, l’autisme était l’un des troubles les plus précisément et clairement définis. 
Les symptômes devaient démarrer avant l’âge de trois ans et comprenaient une combinaison frappante et clairement reconnaissable de déficit sévère de la parole associé à une incapacité à développer des relations sociales et une obsession pour un ensemble très étroit de comportements stéréotypes. 
En préparant le DSM IV, nous avons décidé d’inclure une nouvelle catégorie décrivant une forme plus légère (et donc beaucoup plus difficile à déterminer et à distinguer) d’autisme, appelé trouble d’Asperger. 
Cela nous a paru nécessaire car certains enfants (encore très rares) présentent un développement du langage plus ou moins normal, mais de graves difficultés de socialisation et de comportement. 
Nous savions que le syndrome d’Asperger ferait probablement tripler le taux de troubles autistes à environ 1 sur 500 à 1 000, mais cela ne peut expliquer ce nouveau taux de 1 sur 38. 
Une possible deuxième explication pour cette explosion de l’autisme est que des cas précédemment non diagnostiqués le sont désormais correctement. 
C’est un facteur probable mais là encore, un facteur mineur. 
Alors on peut imaginer qu’une toxine dans l’environnement serait la cause de l’explosion de cette épidémie d’autisme. 
C’est la théorie la plus répandue mais elle ne constitue, au mieux, qu’un autre facteur mineur. 
Il n’y a pas eu de changement majeur dans l’environnement depuis 1994 susceptible d’expliquer cette explosion des taux. 
Cela ne réfute pas totalement un vecteur environnemental mais cela en réduit les probabilités – surtout dans la mesure où il y a une explication bien plus plausible. 
La cause la plus probable de cette épidémie d’autisme est que l’autisme est devenu à la mode – un diagnostique en vogue. 
Auparavant rarement utilisé et sans erreur possible, le terme est aujourd’hui utilisé de manière très approximative pour décrire des individus qui ne répondent pas pleinement aux critères précis exposés dans le DSM IV. 
L’autisme compte maintenant un large ensemble d’individus avec des problèmes bien plus légers qui auparavant restaient sans diagnostiques ou étaient classés dans d’autres catégories. 
L’autisme n’est plus considéré comme une condition extrêmement incapacitante et de nombreuses personnes créatives ou normalement excentriques ont découverts leur moi intérieur autiste. 
Cette envolée dramatique du sous-diagnostique vers un sur-diagnostique a été alimentée par une large publicité, le soutien de l’internet et de divers groupes, et le fait que les écoles spécialisées chères ne sont ouvertes qu’à ceux dont le diagnostique a été confirmé. 
L’étude coréenne, par exemple, a été financée par un groupe de soutien pour autistes qui n’a pu contenir son enthousiasme à la publication de ces résultats élevés. 
Toute étude épidémiologique, et l’étude coréenne n’y échappe pas, est souvent biaisée par une surestimation du taux des pathologies par la prise en considération de troubles même légers qui n’ont aucune signification clinique. 
Il est tout à fait probable que 3% de la population aient effectivement des traces d’autisme, mais il est totalement improbable qu’autant d’individus aient des symptômes suffisamment sévères pour être pleinement considérés comme autistes. 
Les taux rapportés devraient être considérés comme la limite supérieure, et non comme le reflet véritable du taux de troubles mentaux à proprement parlé. 
La nature humaine, les maladies neurologiques et les désordres psychiatriques évoluent tous très lentement, si même ils évoluent. 
Les toxines dans l’environnement n’apparaissent pas de nulle part pour multiplier par 100 une situation qui n’existait pas 20 ans auparavant. 
Un scénario plus plausible est que le DSM IV a sonné la chasse à l’autisme en introduisant une forme plus légère très voisine des limites entendues de la normalité. 
L’autisme s’est donc envolé sur les ailes de la diffusion définitionnelle, de la contagion par internet, de l’incitation financière et d’une interprétation naïve des résultats épidémiologiques. 
« L’épidémie » d’autisme devrait se répandre plus encore à partir de mai 2013, à l’occasion de la publication de la nouvelle révision du manuel de diagnostique (DSM 5). 
La définition du « spectre de l’autisme » du DSM 5 élargira plus encore le domaine en intégrant de nombreuses personnes aujourd’hui considérées comme normales ou souffrant d’un autre trouble. 
Leurs symptômes n’auront pas changé – juste l’étiquette. 

L'automne du Commandante 
Seul Gabriel Garcia Marquez saurait trouver les mots justes pour décrire l'attente de la mort de Fidel Castro. 
Son roman L'automne du patriarche capture parfaitement la misère morale, la paralysie politique et l'ennui féroce qui ensevelit une société attendant la mort d'un dictateur au long cours. 
Le départ du pouvoir du commandante Fidel n'est qu'une question de biologie, et les rares photos de lui qui ont paru depuis qu'il est tombé malade l'année dernière montrent clairement la nature au travail. 
Quand la fin viendra, le changement à Cuba pourrait bien avoir autant d'ampleur que n'importe lequel de ceux qui ont salué la fin des grands dictateurs du siècle dernier. 
Staline, Franco, Tito, Mao : leurs méthodes et leurs moyens se ressemblaient tous. 
La manière dont ils sont sortis de scène a souvent été très différente en revanche, et ces différences modèlent les sociétés pour les années et les décennies qui suivent leur mort. 
Prenons l'exemple de l'Union Soviétique. 
Le 9 mars 1953, du Golfe de Finlande à la mer de Béring, tout s'arrêta, tout comme à Varsovie, Budapest, Prague et Berlin-Est. 
À Beijing, Mao Zedong lui-même salua bien bas une immense effigie de Joseph Staline. 
D'immenses foules en deuil, éplorées, presque hystériques, s'épanchèrent dans le vaste empire sur lequel Staline avait régné. 
Et pourtant, en quelques jours, le mot stalinisme était supprimé d'un nouveau dictionnaire soviétique, et trois ans plus tard mon grand-père, Nikita Khrouchtchev, dénonçait le “culte de la personnalité” de Staline dans son célèbre “discours secret” lors du XXe congrès du Parti communiste. 
Le dégel qui suivit fut de courte durée, mais pour la première fois dans l'histoire soviétique la possibilité d'un changement avait été envisagée – possibilité que Mikhaïl Gorbatchev saisit en1985. 
La mort du maréchal Josip Broz Tito provoqua des effusions d'une toute autre sorte. 
Pendant des décennies, son règne avait imposé une fausse unité en Yougoslavie. 
Après sa mort en 1980, cet état artificiel commença à se désintégrer, culminant avec les guerres génocidaires de Bosnie, Croatie et du Kosovo dans les années 1990. 
Mais toutes les longues dictatures ne se terminent pas en désintégration et en chaos. 
La mort de Mao permit le retour d'exil de Deng Xiaoping tombé en disgrâce. 
Deng mit rapidement en déroute les héritiers de la “bande des quatre”, et en quelques années à peine, ouvrit l'économie chinoise, nourrissant une révolution capitaliste qui transforma la Chine plus complètement, et avec plus de succès, que la révolution socialiste de Mao ne l'avait jamais fait. 
Bien sûr, le Parti communiste reste au pouvoir, et le portrait de Mao trône encore sur la Place Tienanmen. 
Mais l'un comme l'autre ne sont plus que des reliques d'idées et d'idéaux qui en réalité ont été relégués à la corbeille de l'histoire. 
L'Espagne, elle aussi, a échappé à la dissolution violente quand la dictature fasciste du généralissime Francisco Franco s'est effondrée à sa mort. 
Le vieux dictateur peut s'attribuer le mérite cette réussite, puisqu'en restaurant la monarchie du roi Juan Carlos juste avant de mourir, il donna à l'Espagne une fondation sur laquelle se reconstruire. 
Franco était loin d'imaginer que Juan Carlos allait bâtir, aidé d'un intelligent et jeune bureaucrate de l'époque franquiste nommé Adolfo Suarez, l'Espagne moderne et démocratique d'aujourd'hui. 
Ce n'est pas un hasard si les pays communistes étaient (et sont encore) généralement dirigés par des gérontes, et les démocraties par des hommes et des femmes plus jeunes. 
Cette différence a son importance. 
De vieux dirigeants peuvent présider avec succès des pays où tout fonctionne tranquillement, et qui ne nécessitent pas de nouvel examen de leurs politiques et de leurs objectifs. 
Il y a des exceptions à cette règle, naturellement – Churchill, Adenauer, Deng, Reagan – mais les États ne peuvent compter sur la fortune pour leur accorder un dirigeant exceptionnel. 
Les dirigeants plus jeunes sont plus susceptibles d'être aptes à gérer les multiples changements des époques difficiles. 
La compétition politique oblige tous les politiciens, quel que soit leur âge, à rester alerte et à anticiper les problèmes, et à rester ouverts à de nouvelles idées. 
Personne ne peut rester bien installé à ses hautes fonctions à attendre sans rien faire que la mort ou l'ennui vienne le prendre. 
Les systèmes à parti unique, les dictatures jouant sur le charisme d'un seul homme ou un mélange des deux, comme dans la Yougoslavie de Tito, sont une garantie de sclérose des esprits et d'inertie des gouvernements. 
Que va devenir Cuba après la mort de Fidel ? 
Beaucoup d'observateurs décrivent Raúl Castro, le plus jeune frère de Fidel et son successeur désigné, comme un pragmatiste – le “Castro pratique.” 
Quand les largesses soviétiques ont cessé au début des années 1990, c'est Raúl qui a compris que la survie du régime dépendait de réformes économiques et a fait pression pour permettre que les marchés agricoles privés soient réouverts afin de dynamiser la production et éviter une possible famine. 
Cependant, c'est le même homme qui, à la tête de l'appareil de sécurité interne de Cuba, a représenté pendant de nombreuses années la main de fer du régime, et qui est directement responsable de l'emprisonnement, et souvent de la torture, de milliers de dissidents. 
Alors peut-être que le mieux que l'on puisse espérer est une expérience à la russe avec une libéralisation vite étouffée par la vieille garde nerveuse du régime. 
En outre, avec le soutien d'alliés riches en pétrole comme le président vénézuélien Hugo Chávez – et avec la découverte récente de réserves de brut au large des côtes cubaines, l'introduction de réformes pourraient très bien se faire moins urgente. 
Dans ce cas, Raúl pourrait tenter de s'accrocher fermement au système fossilisé qu'il a contribué à créer et à maintenir avec tant de brutalité. 
Mais Raúl Castro est lui-même un vieil homme, on peut donc espérer qu'un Deng ou, mieux encore, un Suarez, émerge du naufrage du castrisme. 
Cela dit, pour le moment, les représentants communistes cubains les plus jeunes, comme le ministre des Affaires Étrangères Felipe Perez Roque, restent des fanatiques de l'idéologie que beaucoup de Cubains surnomment “los Talibanes.” 
S'ils prennent le pouvoir et gardent le doigt sur la détente, Cuba pourrait bien devoir affronter une nouvelle et bien longue leçon de biologie. 

L’ayatollah et la sorcellerie 
WASHINGTON, D.C. – Mahmoud Ahmadinejad vient de commettre l’erreur que font tous les présidents iraniens : il a défié l’autorité du Guide suprême, l’ayatollah Ali Khamenei. 
Son échec est aujourd’hui assuré. 
L’opposition manifestée par Ahmadinejad est un aspect tellement prévisible de la politique iranienne qu’il a été qualifié de « syndrome du président ». Il tient à la confiance qu’a le président, en tant que dirigeant élu par la volonté populaire, de pouvoir s’abstraire de la surveillance du Guide suprême. 
Mais l’histoire de la République islamique d’Iran est jonchée de tentatives avortées de mise en place d’un centre du pouvoir indépendant. 
En finale, l’autorité religieuse l’emporte toujours sur l’autorité politique. 
Cette double autorité est inscrite dans la constitution iranienne et penche inévitablement en faveur du pouvoir religieux, en particulier pendant le second mandat d’un président. 
Ahmadinejad n’est pas une exception à la règle. 
En fait, parce qu’il a voulu aller plus loin que ses prédécesseurs, son étoile se ternit plus rapidement. 
De plus, l’élection présidentielle controversée de juin 2009, et la crise politique qui en a résulté, ont irrémédiablement compromis la légitimité démocratique d’Ahmadinejad. 
Khamenei a été contraint d’user de son autorité pour soutenir le président et a depuis lors condamné à maintes reprises le « mouvement vert » qui s’opposait à la réélection d’Ahmadinejad. 
Celui-ci a en conséquence été le président qui a le plus coûté à Khamenei à ce jour, parce qu’il a obligé le Guide suprême à épuiser ses ressources politiques face à un ennemi commun – une stratégie qui a fait naître des doutes sur ses capacités de jugement et terni sa réputation. 
De son côté, Ahmadinejad a dans l’ensemble ignoré la crise post-électorale dans ses déclarations publiques et a à l’évidence pensé que le soutien manifesté par Khamenei après les élections signifiait que celui-ci resterait passif devant l’empiètement sur ses pouvoirs et prérogatives traditionnels. 
En fait, Ahmadinejad a de manière répétée sapé les pouvoirs du Parlement et brutalement démis de leurs fonctions des ministres proches de Khamenei, comme le ministre des Affaires étrangères Manouchehr Mottaki et le ministre des Renseignements Heydar Moslehi. 
Depuis son accession au poste de Guide suprême il y a 22 ans, Khamenei a été une figure politique relativement faible, mais qui a su s’adapter en faisant en sorte que d’autres postes clés de la République islamique soient également détenus par des personnalités sans envergure. 
Il a encouragé l’émergence de factions au sein du gouvernement, et quand nécessaire, a sapé des factions qu’il soutenait auparavant. 
Et surtout, il s’est assuré que les présidents iraniens demeurent en position de faiblesse, quels que soient leur programme ou leur popularité. 
Maintenant que la menace posée par le mouvement vert s’est amoindrie – aux yeux de Khamenei en tout cas – le temps est venu de demander à Ahmadinejad de rendre des comptes. 
Tous deux sont activement occupés à préparer les élections législatives de mars 2012, ainsi que l’élection présidentielle de 2013, et pour Khamenei, tous les coups sont maintenant permis. 
Il a donné le feu vert aux propagandistes officiels pour discréditer explicitement Ahmadinejad et ses alliés, les présentant comme des personnes qui ne croient pas au principe de la tutelle d’un juriste-théologien chiite, le concept clé légué par le fondateur de la République islamique d’Iran, l’ayatollah Rouhollah Khomeini. 
Selon le point de vue officiel, Ahmadinejad et ses proches manquent de rationalité et de sagesse : ils ont même été accusés d’être la proie de superstitions. 
Des rumeurs allèguent même qu’ils ont eu recours à la sorcellerie pour rappeler des esprits de l’au-delà et qu’Ahmadinejad aurait des contacts directs avec l’imam caché (le Messie chiite). 
Dans le même ordre d’idée, l’appareil judiciaire, contrôlé par Khamenei, a accusé le Premier vice-président, Mohammad Reza Rahimi, d’être à la tête d’une mafia économique, et plusieurs alliées d’Ahmadinejad ont été arrêtés ou font l’objet d’une enquête. 
Il est probable que le Conseil des gardiens de la constitution, qui a un droit de veto sur les lois adoptées par le Parlement et qui contrôle la validité des candidatures, usera de son influence pour faire pencher la balance en faveur des critiques conservateurs d’Ahmadinejad. 
Les leaders du camp opposé au président, les frères Ali et Sadegh Larijani, respectivement à la tête du Parlement et du pouvoir judiciaire, aideront sans doute Khamenei à écarter Ahmadinejad du centre du pouvoir. 
Mais puisque une seule faction politique unifiée n’est pas acceptable pour le Guide suprême, il est extrêmement peu probable qu’il laissera le clan Larijani (qui comprend le maire de Téhéran, Mohammad Baqer Qalibaf, et l’ancien ministre des Affaires étrangères, Ali Akbar Velayati) devenir assez puissant pour remporter la prochaine élection présidentielle. 
Khamenei créera sans doute une nouvelle faction pour contrecarrer le pouvoir des conservateurs traditionnels, après le déclin d’Ahmadinejad. 
Il sera peut-être amené à choisir un inconnu pour la prochaine élection présidentielle, quelqu’un n’ayant qu’une expérience de politique intérieure limitée et peu d’influence sur la vie quotidienne des Iraniens. 
Un candidat possible est Said Jalili, le négociateur iranien actuel pour la question nucléaire, ou quelqu’un de son acabit. 
Seuls les candidats ayant une longue expérience au sein des services de renseignements ou des Gardiens de la révolution seront retenus. 
Khamenei, qui exerce un contrôle entier sur le pouvoir judiciaire, les services de renseignements et le bras armé de la République islamique donne l’impression d’être invincible face aux factions politiques ou aux responsables élus. 
Cette évolution entraînera le pays sur une voie de plus en plus autocratique, avec une répression accrue au plan intérieur et une défiance plus marquée envers l’Occident. 
Mais cette concentration des pouvoirs aux mains du Guide suprême comporte un risque pour la République. 
Aucun successeur fort et évident ne semble prêt à le remplacer à sa mort. 
Et étant donné qu’il a systématiquement affaibli les institutions politiques iraniennes de façon à ce qu’il semble incarner à lui seul la République islamique, sa disparition créera un vide. 
Sa force actuelle laisse présager d’un avenir plus incertain pour l’Iran. 

L’ayatollah envisage un compromis 
WASHINGTON, DC – Les récentes discussions sur le programme nucléaire iranien à Istanbul entre les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne, et l’Iran, ont amené la communauté internationale à se demander quels pourraient être les termes d’un éventuel accord lorsque les parties se réuniront à nouveau, probablement à Bagdad, le 23 mai. 
Comment expliquer la nouvelle volonté apparente des dirigeants iraniens à parvenir à un accord ? 
Les sanctions économiques et l’isolement politique ont bien sûr sérieusement éprouvé le régime, en particulier les Gardiens de la révolution islamique, dont les dirigeants et les industries ont été directement ciblés par les sanctions de la communauté internationale. 
Mais ce ne sont pas les seuls facteurs. 
La machine de propagande du régime présente déjà les discussions d’Istanbul comme une victoire de la République islamique d’Iran et une défaite de l’Occident. 
Elle prépare en fait le terrain pour un compromis substantiel, à la fois auprès de l’opinion publique iranienne et de la communauté internationale. 
L’Iran, il faut s’en souvenir, tient autant à son image qu’à la réussite de son programme nucléaire. 
Une stratégie couronnée de succès doit permettre à l’Iran de sortir des discussions la tête haute, même si le pays doit renoncer aux points les plus sensibles de son programme nucléaire. 
L’ayatollah Ali Khamenei, le Guide suprême de la révolution islamique, a fait d’une politique nucléaire intransigeante le fondement de son autorité au plan national. 
Il a, pendant des années, saboté les efforts des négociateurs iraniens capables de trouver un accord avec l’Occident parce qu’il doutait de leur loyauté à son égard. 
Et ceux en qui Khamenei avait confiance n’étaient pas assez habiles pour forger une politique de compromis qui aurait préservé son image de dirigeant fanatiquement antiaméricain. 
Maintenant que les discussions progressent, les Etats-Unis et leurs alliés doivent s’en tenir à une politique à deux voies : intensifier les pressions politiques et les sanctions économiques, tout en négociant sérieusement. 
Ils doivent insister sur la transparence du programme nucléaire iranien, tout en proposant un allégement progressif des sanctions en échange de garanties vérifiables que le régime ne cherche pas à se doter de l’arme nucléaire. 
Si les négociations échouent, l’option d’une frappe préventive, par Israël ou les Etats-Unis, reste possible. 
Quelles que soient leur issue, ces nouvelles négociations ont mis Khamenei dans une position délicate. 
En tant que personne responsable de la politique nucléaire de l’Iran, accepter un compromis est aussi périlleux pour lui que de se montrer intransigeant. 
Les discussions actuelles pourraient bien être la dernière chance pour l’Iran de modifier sa politique nucléaire, empêcher une confrontation militaire et sauver son économie. 
Mais pour Khamenei, des concessions dans le domaine du nucléaire pourraient aussi saper sa mainmise sur la politique intérieure. 
Khamenei n’est pas un djihadiste suicidaire. 
En 23 ans au pouvoir, il a su éviter des politiques intérieures et extérieures risquées. 
Mais il n’est pas à l’abri d’un mauvais calcul. 
En 2005, Mahmoud Ahmadinejad a bénéfici�� de l’appui financier et politique de Khamenei pour remporter l’élection présidentielle, un choix que ce dernier regrette profondément aujourd’hui. 
Ahmadinejad désobéit à ses ordres, tente de le discréditer publiquement en questionnant son autorité et sape des institutions clés, dont l’appareil judiciaire et le Parlement. 
Ce n’est un secret pour personne dans les cercles politiques iraniens que Khamenei regrette également d’avoir autorisé des miliciens islamistes bassidjis à occuper l’ambassade britannique à Téhéran en novembre dernier. 
La conclusion troublante de ces observations est que même si Khamenei ne cherche pas une confrontation militaire, il est possible qu’il ne sache pas l’éviter. 
Khamenei est aussi confronté à un autre problème sérieux : il n’est pas l’ayatollah Ruhollah Khomeini, son prédécesseur et le Guide suprême fondateur de la République islamique d’Iran qui a forgé l’identité du régime. 
Khomeini avait une telle confiance en lui-même et son autorité était si ancrée qu’il ne craignait pas de faire des concessions si elles servaient le régime. 
La position politique actuelle de Khamenei est étroitement associée à la politique nucléaire actuelle du pays et il n’a pas le charisme et l’autorité nécessaires pour convaincre l’élite religieuse et politique d’accepter un compromis. 
Pour Khamenei, les capacités nucléaires ne sont pas une fin en soi, mais un moyen de forcer les pays occidentaux et ses alliés régionaux à reconnaître les intérêts stratégiques de l’Iran. 
Il est de plus convaincu que l’Occident cherche à saper la République islamique par le biais d’une offensive feutrée, aux plans culturel et politique, et qu’un compromis sur la question du nucléaire entraînera nécessairement des concessions sur les droits de l’homme et la démocratie, avec au final un changement de régime. 
Dans ce contexte, la garantie que les pays occidentaux et les Etats-Unis en particulier, ne cherchent pas à renverser les dirigeants iraniens devrait être une composante clé de tout compromis sur le nucléaire. 
Il y a en fait des chances que Khamenei demande que cette garantie s’étende aux émissions en persan, au soutien politique et financier des groupes d’opposition et à la censure de l’internet. 
La crise liée au programme nucléaire iranien doit être résolue au moyen de négociations, avant que la fenêtre d’opportunité se ferme, selon les termes du président américain Barack Obama. 
Le problème de Khamenei – et donc de ceux qui négocient avec l’Iran – est qu’il n’a pas grand bénéfice à retirer d’un accord. 
Le principal obstacle à une issue favorable tient au paradoxe de sa situation : pour faire un compromis, il doit sauver la face ; mais pour sauver la face, il ne doit accepter aucun compromis. 

Le point de bascule de l’Ayatollah 
SOUTHAMPTON, ANGLETERRE – Dès la descente de la foule dans des rues de Téhéran, l’on pouvait, selon le scénario habituel, entamer le compte à rebours : si la foule manifeste aujourd’hui, des menaces de représailles au nom de la « sécurité nationale » seront proférées demain, les médias verrouillés et des journalistes emprisonnés le surlendemain. 
D’ici au quatrième jour une police secrète infligera de sanglantes représailles aux manifestants et le cinquième jour, les personnages clés de l’opposition seront arrêtés. 
Et c'est effectivement sans accuser de retard que l’Iran a connu chacune de ces étapes en l’espace d’une semaine. 
Les dix mêmes étapes se sont produites en Thaïlande en 2006 (en dix jours) et en sept jours au Myanmar l’année suivante. 
Les aspirant-dictateurs connaissent désormais si bien ce scénario que moins d’une semaine leur suffit pour mettre cadenasser un pays. 
Plus personne ne peut affecter la surprise. 
Nous devrions reconnaître l’existence de ce scénario très éprouvé établissant ou renforçant une dictature – tout comme l’existence d’une stratégie pour contre-attaquer. 
Lorsqu’un aspirant-dictateur – en dépit de l’endroit, du moment et de son étiquette – souhaite verrouiller une société ou réprimer un mouvement démocratique, il prend dix mesures classiques : il invoque une menace, crée des prisons secrètes, développe une force paramilitaire, établit un système de surveillance, emprisonne des citoyens de manière arbitraire, infiltre des groupes de citoyens, vise des personnages clés, s’en prend aux journalistes, qualifie les critiques de « trahison » et renverse l’état de droit. 
Une fois ces étapes franchies, la survie d’un mouvement pro-démocratique est extrêmement difficile – mais pas impossible si l'opposition fait habilement pression. 
L’histoire n’a eu de cesse de nous prouver – de par le monde durant l’époque moderne – que le peuple dispose en effet de puissants outils, s’il le souhaite, pour rétablir une société libre. 
Le contre-scénario pour établir ou restaurer un climat pro-démocratique comporte les éléments suivants : une foule fortement mobilisée ; l’apparition et la revendication de symboles de résistance ; l’émergence d’assez de porte-parole au sein de la société qui ne pourront pas tous être arrêtés d’un seul coup ; une certaine désobéissance sous couvert de citoyenneté, de la société toute entière, menant l’économie au marasme ; des avocats et des juges qui cessent d’approuver les décisions du régime ; des sanctions internationales fondées sur les droits de l'humain et des élections transparentes ; le refus – point délicat mais pas insurmontable – de bon nombre de soldats et de policiers de tirer sur des citoyens non armés ; et finalement lorsque l’état de droit est rétabli, de sérieuses poursuites judiciaires contre les chefs du régime déchu. 
Difficile de faire passer le message – au vu des pacifistes brutalement agressés par la police et des membres de la milice – que, si l’histoire nous sert de guide, poursuivre la contestation permettra de distinguer l’Iran du Myanmar et pourquoi pas de la Tchécoslovaquie. 
Car la continuation de manifestations massives dans les rues sur plus d’une semaine, fait qu’un régime – même s’il perpétue des violences physiques et arrête des manifestants – finit par avoir du mal à maintenir son emprise, d'un point de vue pratique et psychologique. 
La manifestation, si elle surmonte le cap crucial de la première semaine, a des répercussions tactiques et émotionnelles ; les manifestations populaires en France lors de la Révolution ont clairement montré aux courtisans que cette rébellion était bien trop importante pour être étouffée comme à l’accoutumée ; les manifestations dans les colonies aux Amériques, en dépit des arrestations et autres pratiques encore plus graves, les ont rendues ingouvernables même avant que George III mène une guerre impopulaire et onéreuse. 
En Estonie, les petites manifestations illégales des années 1980 qui accompagnaient le chant en public de l’hymne national interdit se sont accrues et les Estoniens se sont enhardis chaque jour, à mesure que le nombre de manifestants grossissait par millier. 
Aux Etats-Unis ce sont les manifestations qui ont provoqué la fin de la guerre du Vietnam. La mobilisation du mouvement de défense des droits civiques a également prouvé, selon les dires de Martin Luther King Jr., que « la situation habituelle » ne pouvait plus durer. 
D’après lui, les manifestations perturbatrices révèlent une tension jusqu’alors dissimulée ou délibérément ignorée, en vue d’être traitée. 
Les citoyens iraniens – et toutes les personnes souhaitant résister à un gouvernement tyrannique ou manifester dans une démocratie bien en place – devraient garder cette leçon à l’esprit. 
Une manifestation est efficace si elle bouleverse le statu quo et, dans l’idéal, si elle y met fin. 
Les citoyens iraniens ont fait preuve d'un immense courage, et feraient bien de continuer à envahir les rues pour y rester, assis, allongés ou debout. 
A moins qu’un régime soit décidé à tirer à boulet rouge sur ces citoyens, un bouleversement prolongé, pacifique et continu du quotidien s’avère toujours efficace. 
L’Occident pourrait mettre l’Iran sous pression – ainsi que d’autres gouvernements à l’avenir – pour préserver et garantir la sécurité des manifestants. 
Natan Sharansky a déclaré que cette tactique – la pression de l’Occident pour obtenir des comptes-rendus sur traitement des dissidents nationaux – aurait contribué à la chute de l'empire soviétique. 
Dans le cas présent, le président des Etats-Unis devrait front commun avec les groupes de défense des droits de l'humain, qui pourraient le conseiller sur la marche à suivre pour soutenir les Iraniens qui ont été arrêtés, le seront ou subiront de plus graves sanctions. 
Barack Obama a affirmé que l’Amérique se tenait au côté de ceux qui revendiquent le droit de se rassembler librement. Ceux qui vivent sous un régime dictatorial initié et établi par les Etats-Unis vont accueillir cette déclaration avec joie, tout comme les chefs de l’opposition et les journalistes moisissant dans des prisons soutenues par les Etats-Unis pour s'être engagé dans de telles manifestations. 
Mais ce n’est qu’un début. Quelle révolution si les démocraties occidentales se mettaient véritablement à aligner leur politique étrangère sur les droits de l’humain et utilisaient des mesures démocratiques comme critère de référence ! 

La mauvaise société 
LONDRES – Jusqu’à quel point l'inégalité est-elle acceptable? 
A en juger par les normes d'avant la récession, il s’agit d’un niveau très élevé, en particulier aux États-Unis et en Grande-Bretagne. 
Peter Mandelson, du New Labour, a largement exprimé l’esprit des 30 dernières années en déclarant qu'il se sentait intensément « détendu » par rapport au fait que des gens deviennent « salement » riches. 
Devenir riche était effectivement le but de la « nouvelle économie ». 
Ensuite, ces nouveaux riches gardèrent une part croissante de ce qu'ils gagnaient, lorsque les impôts furent réduits pour les encourager à devenir de plus en plus riches et les efforts pour diviser le gâteau plus équitablement furent abandonnés. 
Les résultats étaient prévisibles. 
En 1970, le salaire avant impôt d'un PDG américain de haut niveau était environ 30 fois supérieur à celui d’un travailleur moyen, il est aujourd'hui 263 fois plus élevé. 
En Grande-Bretagne, un PDG de haut niveau gagnait 47 fois plus que le travailleur moyen en 1970 (hors bonus); en 2010, il gagnait 81 fois plus. 
Depuis les années 1970, le revenu après impôt du cinquième le plus riche de la population a augmenté cinq fois plus vite que le cinquième le plus pauvre aux États-Unis, et quatre fois plus vite au Royaume-Uni. 
Encore plus important a été l'écart croissant entre revenu moyen et revenu médian: en d’autres termes, la proportion de la population vivant avec la moitié ou moins de la moitié du revenu moyen aux Etats-Unis et en Grande-Bretagne s’est élargie de plus en plus. 
Bien que certains pays aient résisté à la tendance générale, les inégalités ont augmenté dans le monde entier au cours des 30-40 dernières années. 
L'inégalité au sein des pays a augmenté ; l’inégalité entre les pays a fortement augmenté après 1980, avant de se stabiliser à la fin des années 1990 et enfin de diminuer après 2000, lorsque la croissance de rattrapage dans les pays en développement s’est accélérée. 
La croissance de l'inégalité laisse imperturbables les défenseurs idéologiques du capitalisme. 
Dans un système de marché concurrentiel, les gens sont sensés être payés ce qu'ils valent : ainsi donc, les grands PDG ajouteraient 263 fois plus de valeur à l'économie américaine que les travailleurs qu'ils emploient. 
Toutefois, les pauvres, affirme-t-on, sont de toute façon mieux lotis que si les gouvernements ou les syndicats cherchaient à réduire artificiellement l'écart de rémunération. 
La seule manière sûre de faire profiter les plus démunis plus rapidement de la richesse de « trickle-down » est d’abaisser toujours plus les taux marginaux d'imposition, ou, alternativement, d’améliorer le « capital humain » des pauvres, afin qu'ils acquièrent plus de valeur pour leurs employeurs. 
Il s'agit d'une méthode de raisonnement économique qui est calculée pour plaire à ceux qui sont au sommet de la pyramide des revenus. 
Après tout, il n'y a absolument aucun moyen de calculer les productions marginales de différentes personnes dans des activités productives de coopération. 
Les taux de rémunération des dirigeants sont simplement fixés en les comparant à d’autres taux de rémunération de dirigeants dans des emplois similaires. 
Par le passé, les écarts de rémunération étaient établis en référence à ce qui semblait juste et raisonnable. 
Plus la connaissance, la compétence et la responsabilité attachées à un emploi étaient importantes, plus la récompense acceptable et acceptée pour occuper celui-ci était élevée. 
Mais tout cela se déroulait dans des limites qui maintenaient un lien entre le haut et le bas. 
Les hommes et femmes d’affaires importants gagnaient rarement plus de 20 ou 30 fois le salaire moyen, et l’écart était beaucoup moindre pour la plupart des gens. 
Ainsi, le revenu des médecins et des avocats était en général environ cinq fois plus élevé que celui des travailleurs manuels, et non pas dix fois ou plus comme ils le sont aujourd'hui. 
C’est en fait lorsqu’on a cessé de valoriser les activités humaines de manière non-économiste, en utilisant le bon sens - c’est à dire en les inscrivant dans des contextes sociaux plus larges - qu’on en est arrivé aux méthodes fallacieuses utilisées aujourd'hui pour calculer les salaires. 
Il existe une conséquence étrange, bien que peu remarquée, de l'incapacité à distinguer valeur et prix: les revenus de la plupart des gens ne peuvent augmenter que s’il y a croissance économique. 
Ceci est raisonnable dans les pays pauvres, où il n'y a pas assez de richesse à répartir. 
Mais, dans les pays développés, se concentrer sur la croissance économique est une façon extraordinairement inefficace d’accroître la prospérité générale, parce qu’elle signifie que l'économie doit croître, disons, de 3% pour accroître le revenu de la majorité, disons, de 1%. 
Il n'existe non plus absolument aucune certitude que le capital humain de la majorité peut être augmenté plus rapidement que celui de la minorité, qui capture tous les avantages liés à l’éducation, grâce à leur richesse, conditions familiales, et connexions supérieures. 
Dans ces circonstances, la redistribution est un moyen plus sûr de parvenir à une large base de consommation, qui est en soi une garantie de stabilité économique. 
L'attitude d'indifférence à la répartition du revenu est en fait la recette pour une croissance économique sans fin, avec les riches, très riches, et super-riches s’éloignant toujours plus du reste de la population. 
Ceci devrait poser problème, aussi bien pour des raisons morales que pratiques. 
En termes moraux, un tel système met la perspective de la bonne vie perpétuellement hors de portée de la plupart des gens. 
Et, en termes pratiques, il ne pourra manquer de détruire la cohésion sociale sur lequel la démocratie - ou, en fait, n'importe quel type de société pacifique - repose en définitive. 

Sauvetage et croyances erronées 
VARSOVIE – Le débat apparemment sans fin sur les difficultés fiscales de la zone euro s’est concentré sur les plans de sauvetage officiels, notamment sur les propositions d’achat, à très grande échelle, des obligations des États par la Banque centrale européenne. 
En effet, nous sommes quotidiennement mis en garde – par le Fonds monétaire international et bien d’autres – sur le risque de voir l’euro disparaître si les efforts de sauvetage ne sont pas considérablement renforcés. 
Pour certains, cette position reflète les avantages qui seraient tirés de tels rachats ; pour d’autres, elle illustre un certain nombre de croyances erronées. 
Les créanciers soutiennent évidemment le sauvetage des pays débiteurs afin de se protéger eux-mêmes. 
Bon nombre de dirigeants politiques accueillent également favorablement les prêts officiels face à la crise, lesquels peuvent contribuer à relâcher la pression que les marchés exercent sur eux. 
Pendant ce temps, les médias s’épanouissent toujours autant dans le rôle de porteurs de mauvaises nouvelles. 
Les croyances erronées, d’un autre côté, se reflètent dans des métaphores comme celles de « contagion » et d’ « effet domino », qui sous-entendent que les marchés financiers deviendraient aveugles, virulents et perdraient tout discernement lorsqu’ils sont bousculés. 
Toutes ces formules engendrent une peur selon laquelle, une fois perdue la confiance à l’égard d’un pays, tous les autres seraient également en danger. 
Selon cette logique, la suite consiste à considérer que seul un formidable effort de contre-attaque – comme une intervention officielle majeure – pourrait mettre un coup d’arrêt aux dynamiques voraces des marchés financiers. 
L’utilisation généralisée d’expressions comme « sortir la grosse artillerie pour la zone euro » ou « ce sera eux ou nous » démontre un point de vue extrêmement manichéen du comportement des marchés financiers vis-à-vis des gouvernements. 
Pourtant, les marchés financiers, même lorsqu’ils sont bousculés, n’ont rien d’aveugle. 
Ils sont tout à fait capables, bien que de manière imparfaite et tardive, de faire la distinction entre les conditions macroéconomiques des différents pays. 
C’est pourquoi l’augmentation des taux d’intérêt est devenue monnaie courante dans la zone euro, l’Allemagne et les pays du nord bénéficiant de coûts d’emprunt plus faibles tandis que les pays « à problème » sont punis par des primes de risques élevées. 
Une autre erreur du même ordre consiste à considérer que les réformes n’aboutiraient à des résultats positifs que sur le long terme. 
Cette fausse idée réduit toute solution de court terme à un plan de sauvetage des États affectés par des coûts d’emprunt nettement plus élevés. 
En réalité, les réformes correctement structurées sont porteuses d’effets à la fois à court terme et à long terme. 
Par exemple, nul n’a besoin d’attendre la fin d’une réforme des retraites pour observer les rendements réduits des obligations souveraines. 
Les marchés réagissent aux annonces crédibles de réformes, de même qu’à leur mise en application. 
Les pays les plus sévèrement frappés par la crise financière illustrent l’impact de la réforme. 
Un certain groupe d’États – Bulgarie, Estonie, Lettonie et Lituanie (BELL) – a connu une envolée des rendements des obligations souveraines en 2009, suivie d’une forte baisse. 
Un autre groupe – Portugal, Irlande, Italie, Grèce et Espagne (PIIGS) – a présenté des résultats plus mitigés : les rendements des obligations grecques et portugaises sont montés en flèche, tandis que ceux de l’Irlande chutaient encore récemment. 
Ces différence peuvent largement s’expliquer par des disparités dans l’ampleur et la structure des reformes de ces pays. 
Les réformes appropriées sont susceptibles d’engendrer confiance et croissance. 
Les prêts officiels de crise peuvent espérer ménager le temps nécessaire à certaines préparations, et peuvent contribuer à juguler une crise du secteur bancaire, mais ils ne sauraient se substituer aux réformes. 
Tous les plans de sauvetage sont susceptibles de créer un aléa moral, car ils affaiblissent toute motivation d’application de réformes qui permettront d’éviter de mauvais résultats à l’avenir. 
Dans une certaine mesure, les prêts officiels de crise remplacent la pression des marchés financiers par une pression des experts et des dirigeants des pays créditeurs. 
Parmi les mesures de sauvetage proposées par la zone euro, aucune n’a autant attiré l’attention que l’idée d’un achat par la BCE de quantités considérables d’obligations des pays en difficulté. 
Les partisans de cette approche malmènent le concept de « prêteur de dernier recours » pour suggérer que fournir des liquidités à des banques commerciales reviendrait au même que financer des gouvernements. 
Ils présentent également toute alternative au sauvetage comme une « catastrophe ». 
Enfin, ils rappellent que la Réserve fédérale des États-Unis, la Banque d’Angleterre et la Banque du Japon ont appliqué des mesures similaires – comme si le simple fait de mentionner des exemples passés allait garantir le succès des prêts de la BCE. 
Ces mécanismes rhétoriques ne doivent pas occulter les analyses minutieuses des différentes options. 
Étonnamment, très peu d’analyses ont traité des effets de l’assouplissement quantitatif (ou QE, pour quantitative easing) au Japon, aux États-Unis et en Grande-Bretagne. 
Pourtant, preuve a été faite que le QE a un coût. 
Bien qu’il présente des avantages potentiels à court terme, les coûts et les risques qu’il emporte surgissent immanquablement a posteriori. 
Au Japon, le QE pourrait bien avoir contribué aux retards des réformes et des restructurations économiques, affaiblissant ainsi la croissance économique à plus long terme et exacerbant la détresse fiscale. 
Aux États-Unis, il a échoué à empêcher le ralentissement des années 2008-2011, tandis qu’il se pourrait que les chiffres de l’inflation américaine pour 2011 soient plus élevés que ceux de 2007. 
En Grande-Bretagne, la croissance économique est encore plus lente, et l’inflation bien plus élevée. 
De plus, le QE de ces pays a également alimenté un certain nombre de bulles d’actifs dans l’économie mondiale. 
L’achat en masse d’obligations souveraines par la BCE serait la pire des mesures de sauvetage. 
Le fait qu’un tel achat puisse être illimité promettrait d’aggraver le problème de l’aléa moral. 
Il augmenterait également le risque d’inflation, de même que de voir se produire bien d’autres conséquences économiques négatives. 
Par ailleurs, un tel choix de sauvetage pourrait entacher la crédibilité de la BCE en tant que gardienne de la stabilité de l’euro, notamment aux vues du nouveau pouvoir politique qu’elle se verrait conférer. Il pourrait également saper davantage la primauté du droit au sein de l’UE, à une période où la confiance dans les traités régissant l’Union est déjà bien fragile. 
La clé vers une sortie de crise de la zone euro réside dans des réformes structurées de manière appropriée dans les pays en détresse. 
L’expérience montre en effet qu’il n’existe aucun substitut. 

La nouvelle normalité des Balkans 
SOFIA – Les Balkans sont la success story indicible de l’Unions Européenne. 
L’Union Européenne maintient son engagement d’intégrer la région dans ses frontières. 
Catherine Ashton, la Haute Représentante aux affaires étrangères de l’UE, est parvenue en septembre à mettre fin à l’impasse des relations entre la Serbie et le Kosovo en ramenant les deux parties à la table des négociations. 
La puissance douce de l’UE reste plus visible que jamais. 
De plus, le barrage des visas qui entourait la région depuis vingt ans est finalement tombé ce mois-ci pour tous (à l’exception des Albanais du Kosovo.) 
C’est comme si la crise au centre de l’UE n’avait pas atteint sa périphérie balkanique. 
C’est du moins ainsi que la Commission Européenne veut voir les Balkans et ainsi que les Balkans veulent se présenter. 
Mais la réalité est moins rassurante car en y regardant de plus près, on constate que les Balkans sont actuellement un mélange de problèmes économiques de style grec, de politiques de style Berlusconien et d’enthousiasme de type turc lorsqu’il s’agit de la volonté de l’UE d’intégrer les pays de la région. 
Pour comprendre ce mélange, il faut imaginer un jour pluvieux d’élection dans un pays lambda et que près de trois quarts des bulletins sont blanc. 
Le gouvernement demande que les élections soient reconduites un jour de soleil. 
Le résultat est terrifiant : les protestations enflent, et 83% de l’électorat a voté sans choisir de candidat. 
Telle est l’intrigue du roman de José Saramago, l’aveuglement – une vision anti-utopienne des démocraties post-politiques dont la population est en colère, avec une élite qui conspire et manque d’assurance, et une vie sociale paralysée. 
C’est aussi un portrait assez juste de ce que ressentent les citoyens dans les Balkans par rapport à leurs nouveaux systèmes politiques. 
Le nulle part de Saramago est le partout des Balkans. 
Selon un dernier sondage d’opinion Gallup sur les Balkans, à la question de savoir en qui ils ont confiance, la plupart des personnes interrogées parlent de leur foi dans l’Eglise, et dans les Nations Unies, mais elles restent très dubitatives des institutions nationales, y compris de ceux qui sont élus. 
Dix ans après la dernière guerre dans la région, les Balkans sont encore un assemblage de protectorats frustrés et d’états affaiblis. 
La Bosnie et le Kosovo sont piégés dans le labyrinthe politique de la semi-indépendance ; l’Albanie, le Monténégro et la Macédoine sont de petites républiques claustrophobes dont les gouvernements sont populistes et sèment la discorde et dont les forces d’opposition sont à la fois découragées et décourageantes. 
La Serbie a perdu le Kosovo, mais ne s’est toujours pas trouvée, tandis que les Croates sont divisés sur l’adhésion à l’UE, avec une majorité prévoyant de voter contre. 
Les Serbes et les Croates sont toujours en désaccord sur l’histoire mais beaucoup pensent que payer des impôts est un gâchis, et la plupart estiment qu’aucun homme ou parti politique n’exprime leurs points de vue. 
L’UE a perdu de sa magie, mais pas encore de son importance. 
Il est vrai qu’entre choisir de garder le nom constitutionnel de leur pays ou se compromettre avec la Grèce pour intégrer l’Union, les Macédoniens s’accrochent à leurs fusils. 
Les Serbes disent aussi qu’il est plus important de prétendre que le Kosovo fait partie de la Serbie que de rejoindre l’UE. 
Mais les déclarations sont une chose et la réalité en est une autre. 
Il est clair que si les citoyens de la région doivent conserver un espoir réaliste pour une vie meilleure et la stabilité politique, il sera lié aux perspectives européennes de leur pays. Et c’est justement ce qui rend les Balkans si importants pour comprendre le nouveau contexte dans lequel se trouve l’Europe. 
Les populations de la région croient encore en l’Union Européenne mais ils ne sont pas certains que l’UE croit en elle-même. 
Ils ne savent pas non plus comment leurs économies pourront se développer dans une Europe d’après crise. 
Auparavant, il y avait deux modèles pour les petits pays cherchant à incorporer l’UE : le modèle irlandais de réformes radicales des marchés et le modèle grec de comptabilité créative et d’absorption des fonds européens. 
Ces deux modèles ont aujourd’hui déraillé. 
L’impact dans les Balkans de la crise européenne actuelle se comprend mieux comme une crise d’imagination politique. 
Il y a peine deux ou trois ans, les populations de la région s’inquiétaient de vivre en marge de l’Europe ; elles s’inquiètent aujourd’hui de l’Europe elle-même. 
Il fut un temps où l’on avait coutume de dire aux Macédoniens qu’ils pouvaient devenir une nouvelle Belgique. 
Maintenant, on peut se demander si les Macédoniens aimeraient une telle issue, compte tenu du fonctionnement compliqué et gaspilleur de la Belgique d’aujourd’hui. 
Personne ne peut en effet promettre que la Belgique ne s’effondrera pas d’ici 10 à 20 ans. 
Comment les institutions multiculturelles des Balkans, bâties après une décennie de guerre et de ferveur nationaliste, pourront-elles être maintenues à un moment où la rumeur fait dire aux principaux dirigeants européens que le multiculturalisme est mort ? 
Comment les dispositions institutionnelles établies pour mettre fin à la guerre pourront-elles être transformées en une garantie réelle pour un avenir commun qui comprend l’adhésion à l’UE ? 
Focalisés sur leurs propres problèmes, les Européens n’ont pas de temps pour réfléchir à l’impact de la crise de l’UE sur les pays à la périphérie de l’Europe. 
Cela devrait changer. 
La « nouvelle normalité » des Balkans est un reflet assez juste de celle de l’Europe. 



Le nouveau visage des banques centrales 
LONDRES – C’est une véritable relève de garde qui se joue aujourd’hui autour du monde au sein d’un certain nombre de banques centrales majeures. 
Haruhiko Kuroda est désormais installé en tant que gouverneur de la Banque du Japon (BOJ), confronté à la difficile tâche consistant à mettre un terme à deux décennies de stagnation. 
Mark Carney, gouverneur actuel de la Banque du Canada, et successeur désigné à la gouvernance de la Banque d’Angleterre (BoE) en juillet prochain, pèse d’ores et déjà de sa présence dans les débats autour de la politique monétaire britannique. 
De même, aux États-Unis, la fin de mandat de Ben Bernanke en tant que président de la réserve fédérale, prévue pour janvier, suscite d’ores et déjà les spéculations sur la question de son successeur. 
Les seuls récalcitrants à cette tendance, parmi les principales économies mondiales, ne sont autres que la zone euro et la Chine. 
Ceci n’implique pour autant pas nécessairement une constance absolue. 
Mario Draghi est président de la Banque centrale européenne depuis à peine un an, et le gouverneur de la Banque populaire de Chine, Zhou Xiaochuan, a failli être remplacé en février, approchant de l’âge de la retraite. 
Il y a une vingtaine d’année, de tels événements n’auraient intéressé que banquiers et hommes d’affaires. 
Mais depuis l’explosion de la crise financière mondiale, la nécessité de relancer et d’appuyer la croissance économique aux États-Unis, au Royaume-Uni et au Japon – ainsi que la lutte face au risque d’effondrement financier de la zone euro – a conduit les principales banques centrales à communiquer davantage et à adopter des politiques monétaires plus agressives, parmi lesquelles des mesures peu conventionnelles, telles que l’assouplissement quantitatif (QE). 
C’est ainsi que le nom de nombreux dirigeants de banques centrales nous est devenu familier ; certains d’entre eux revêtant désormais des surnoms de tabloïd, tels que « super Mario » Draghi. 
Cette nouvelle tendance prédominante a également contraint certains banquiers centraux de réévaluer leurs processus de prise de décisions. 
Au Japon, les acteurs extérieurs ont pu récemment bénéficier d’un rare aperçu au cœur des activités de la BOJ, à travers la divulgation de fuites relatives au compte-rendu d’une réunion portant sur les mesures politiques. 
De même, la publication accidentelle du procès-verbal d’une réunion de la Fed en mars relative à la fixation des taux, divulguée un jour trop tôt à plus de 100 personnes parmi lesquelles dirigeants de banque, soutiens au Congrès et autres lobbyistes bancaires, a soulevé un certain nombre de questions quant au fonctionnement des contrôles des banques sur la divulgation des informations de première importance. 
En réalité, la Fed fait l’objet d’une attention de plus en plus étroite depuis 2008, année où l’existence de taux d’intérêt nominaux proches de zéro l’a conduite à devenir la toute première banque centrale à procéder à un assouplissement quantitatif. 
Dans un effort de réduction du coût de l’emprunt, la Fed a opté pour l’acquisition d’actifs à long terme sur le marché, injectant de la liquidité dans le système financier. 
La BoE et la BCE ont depuis adopté des mesures similaires. 
Début avril, la BOJ a annoncé plusieurs plans s’inscrivant dans le cadre du programme d’achat d’obligations le plus agressif à ce jour, promettant d’injecter 1 400 milliards $ dans l’économie au cours des deux prochaines années afin d’atteindre l’objectif d’une inflation de 2%. 
Il y a là un véritable dopage aux stéroïdes de la politique monétaire, et, pour les opposants à la création monétaire suscitatrice d’inflation, une propension à jouer avec le feu. 
Mais pour un État japonais en proie à la déflation depuis une génération, ce risque vaut la peine d’être pris. 
Reste à savoir si la démarche musclée de Kuroda permettra d’appuyer la consommation intérieure et l’investissement. 
Ces mesures non conventionnelles s’inscrivent dans une transformation plus large des mesures de politique budgétaire. 
Non content de s’avérer de plus en plus audacieuse et expansive, la politique monétaire se trouve de plus en plus étroitement liée à la politique budgétaire. 
Ceci se vérifie tout particulièrement au Japon, où la politique monétaire constitue une composante centrale de la stratégie économique du Premier ministre Shinzo Abe, surnommé « Abenomics, » laquelle implique une collaboration entre le gouvernement et la banque centrale. 
Ceci nuirait-il à l’indépendance des banques centrales en aboutissant à une subordination de facto des technocrates non élus aux responsables politiques désignés par le peuple ? 
Le Japon constitue sans doute une exception, la contrainte du seuil zéro sur les taux d’intérêt nominaux exigeant finalement de s’éloigner des mesures habituelles. 
En Europe, le président de la Bundesbank, Jens Weidmann, a en revanche reproché à la BCE d’outrepasser son mandat à travers un programme empreint de « transactions ouvertement monétaires, » grâce auquel Draghi entend honorer sa promesse de lutte pour la survie de l’euro. 
C’est ainsi que les questions relatives au rôle des politiques monétaires ainsi qu’à l’indépendance et à la responsabilité des banques centrales, autrefois limitées à de rares discussions académiques, s’inscrivent aujourd’hui dans un débat politique plus large. 
Or, au lieu de s’efforcer de définir une approche unique, les banquiers centraux devraient chercher à concevoir des approches individualisées au sein du cadre orthodoxe de la politique monétaire, qui tourne autour de la stabilité des prix et de l’indépendance. 
Le mandat de la Fed dicte par exemple que la stabilité des prix peut être explicitement liée à un soutien actif en faveur de la croissance du PIB et de l’emploi ; pour la BoE et la BCE, il peut s’agir d’une condition de satisfaction d’un plus large objectif de viabilité de la croissance et d’emploi. 
Tant que les responsables politiques observeront la règle de non-ingérence – au moins publiquement – les banques centrales seront perçues comme non contraintes par les intérêts politiques. 
En considérant que la création agressive de monnaie constituait une approche légitime de lutte contre la déflation, la BOJ a brisé un certain nombre de conventions autrefois sacro-saintes. 
Elle a d’un autre côté entrepris une démarche sans précédent d’incorporation de la politique monétaire dans le cadre d’une stratégie économique globale basée sur la coordination entre les différents domaines de mesures et leurs institutions associées. 
Cette approche intégrée pourrait s’avérer efficace dans les pays où l’économie réelle et le secteur financier sont étroitement liés, assurant l’application ponctuelle et ordonnée des politiques, tout en empêchant les retombées négatives. 
Une telle coordination n’entraverait pas plus l’indépendance des banques centrales que la coopération multilatérale n’empiète sur la souveraineté des États impliqués. 
Si l’impact de l’Abenomics sur l’économie du Japon reste à déterminer, son impact sur les débats relatifs à la politique monétaire ainsi qu’à la relation entre les banques centrales et les États est d’ores et déjà visible. 
On ne peut qu’espérer que Carney suivra au sein de la BoE cette tendance à défier les idées reçues. 
Une nouvelle ère de politiques monétaires actives et variées pourrait bien avoir débuté, porteuse d’avantages potentiels pour tous. 

La guerre du capital chez les banquiers 
PARIS – Presque tout le monde s’accorde à dire aujourd'hui que les banques ont besoin de davantage de capital. 
Christine Lagarde a choisi d’en faire sa première campagne de Directrice du Fonds Monétaire International. 
Et les analyses classiques de la crise financière se concentrent sur le faible apport en capital de nombreuses banques, qui les laisse avec des réserves insuffisantes pour absorber les pertes qu'elles ont négligées lorsque les prix des actifs ont fortement chuté en 2007-2008. 
Les contribuables, notamment aux États-Unis et au Royaume-Uni, ont été obligés d'intervenir pour combler ce trou. 
Le même film catastrophe est en ce moment au programme dans la zone euro. 
Nous pouvons seulement espérer que les banquiers soient finalement sauvés de la tour de l'euro en flammes par Super-Sarkozy et Wonder-Frau Merkel – et que le Comité de Bâle des Contrôleurs Bancaires s'assure qu'il n’y aura aucune séquelle. 
Le Comité de Bâle a proposé de renforcer considérablement la quantité et la qualité du capital au sein du système bancaire mondial. 
Cela signifierait un noyau beaucoup plus gros de capitaux propres pour toutes les banques et une gamme de réserves supplémentaires – un tampon de conservation du capital, un tampon contracyclique et un supplément pour les institutions systémiquement essentielles – qui doivent être ajoutés selon leur bon vouloir par les organismes de réglementation nationaux. 
Malheureusement, la date de mise en ouvre finale de ces nouvelles obligations a été reportée à 2019 – date à laquelle quelques banques pourraient encore rester debout. 
En fait, le point de vue selon lequel les banques ont besoin plus de capital, bien que très répandu, n'est pas unanime. 
Deux trublions notables sont Jamie Dimon et Walter Bagehot. 
Dimon, P.D.-G. de J.P. Morgan, expose son point de vue adverse aux organismes de réglementation, en en venant dernièrement presque aux mains, selon témoins, lors d’une prise de bec avec le gouverneur de la Banque du Canada Mark Carney, qui préside un groupe chargé de concevoir les pièces du nouveau régime. 
Walter Bagehot n’est pas en position de menacer Carney, ni tout autre organisme de réglementation. 
Il est mort en 1877. 
Mais dans son excellent travail sur les finances, Lombard Street, publié en 1873, il a affirmé qu’ « une banque bien gérée n’a pas besoin de capital. 
Aucune quantité de capital ne va sauver une banque mal gérée. » 
Je m'attends à ce que Dimon, qui a dirigé Morgan à travers la crise sans recours au soutien public, dise « amen ». 
Bien entendu, les organismes de réglementation ne peuvent pas exiger facilement que toutes les banques soient « bien gérées » au sens où Bagehot l’entend. 
Les banques ont besoin de capital comme d’un filet de sécurité. 
Le capital ne remplace pas la prudence d’un bon jugement et il a au moins l’avantage d’être définissable et mesurable. 
Mais combien de capital faut-il ? 
Même si dans le fond, ils se partagent l'avis de Bagehot, tous les banquiers reconnaissent que la confiance des marchés requiert qu'ils démontrent une assise financière solide pour attirer un financement global, ainsi que pour satisfaire aux exigences plus strictes des organismes de réglementation. 
Mais un large fossé s’est creusé entre les pouvoirs financiers et les banques sur les coûts et les avantages des conditions désormais bien plus fortes exigées par Bâle. 
Bâle 3, la nouvelle norme réglementaire mondiale du Comité de Bâle sur l'adéquation du capital des banques et des liquidités, va plus ou moins doubler les prescriptions relatives aux capitaux propres et impose des frais supplémentaires aux banques jugées « trop grandes pour échouer ». 
L'analyse du Comité sur les conséquences économiques a montré que l'impact sur la croissance serait modeste, réduisant peut-être le PIB de 0,33% au bout de cinq ans – facilement dans la marge d'erreur prévisionnelle. 
L'OCDE a souscrit à un point de vue différent, en mettant l'impact de la croissance à un niveau deux fois supérieur à son niveau actuel, et plutôt supérieur en Europe, où les entreprises s'appuient beaucoup plus sur le financement bancaire, par rapport à ce qui se pratique aux USA. 
En revanche, l'Institute of International Finance, principale association de commerce des meilleures banques du monde, estime que l'impact de plus forts besoins en capital pourrait être beaucoup plus fort. 
L'IIF pense que le PIB serait bien inférieur à 5% après cinq ans, avec un taux de chômage supérieur de plus de 7%. 
Les prévisions de l'IIF peuvent sembler alarmistes, mais les estimations concurrentes se fondent sur certaines différences analytiques troublantes. 
Les organismes de réglementation estiment que l'impact des plus forts besoins en capital sur les coûts de crédit aux emprunteurs sera modeste, puisque le coût global des fonds aux banques n’augmentera pas beaucoup. 
Ils fondent leur étude de cas sur le célèbre théorème de Modigliani-Miller, qui implique qu'une entreprise ne peut modifier son coût en capital, en modifiant l'équilibre entre les capitaux propres et les créances sur son bilan. 
S’il n'y a plus de capitaux propres, alors logiquement les créances doivent être moins chères, puisque la société (ou la banque) est mieux protégée contre les défauts de paiement. 
Les banquiers acceptent qu’à long terme, le théorème soit vérifié, mais ils soutiennent qu'il faudra du temps, surtout compte tenu des événements récents, pour convaincre les investisseurs que les banques sont vraiment plus sures, et que leurs actions doivent être considérées comme plutôt comme des titres de sociétés de services publics, produisant un rendement inférieur. 
En effet, Franco Modigliani a également soutenu que les investisseurs ont un « habitat préféré » et que les persuader à en sortir comporte certaines dépenses. 
Ceci n'est pas de bon augure pour les banques qui ont fait de très mauvais investissements au cours des dernières années. 
En outre, les banques présument qu'elles devront détenir plus de capitaux que les organismes de réglementation l’exigent effectivement, afin de conserver une marge de sécurité. 
Ces évaluations sont inhabituellement divergentes. 
Bien que les économistes soient notoirement chicaneurs, leurs estimations ne diffèrent pas souvent de 10%. 
Il serait sage, avant que les règles ne soient gravées dans le marbre, de renvoyer la question à l'Institut Mondial pour la Résolution des Litiges Economiques, ou au « Wire » de Baltimore. 
Malheureusement, il n'existe aucun Institut de cette sorte, à Baltimore ou ailleurs. 
Il n'y a personne qui puisse offrir en temps et en heure un avis faisant autorité sur les prévisions du scénario le plus convaincant. 
Les enjeux de cette ignorance sont très élevés. 

Le dilemme de la régulation bancaire 
BARCELONE – Les banquiers centraux et les régulateurs pensent généralement que trop de concurrence dans le secteur financier augmente l’instabilité et le risque d’une chute systémique. 
Par contre, pour les autorités en charge de la concurrence, plus il y a de concurrence, mieux c’est. 
Les deux positions sont incompatibles. 
Il existe un arbitrage entre concurrence et stabilité. 
En effet, davantage de pression concurrentielle peut augmenter la fragilité du bilan des banques et rendre les investisseurs plus enclins aux paniques. Elle peut aussi éroder les valeurs de base des institutions. 
Une banque qui dispose de peu de marges et d’un passif limité n’a pas beaucoup à perdre et aura tendance à prendre des risques – une tendance qui est exacerbée par les politiques d’assurance dépôt et de sauvetage des grosses institutions (« too-big-to-fail »). 
Il en résulte de plus gros incitants à prendre des risques. 
En fait, les incitants pervers de prise de risque excessive pour les banques proches du point de faillite sont largement documentés dans les systèmes libéralisés. 
C’est la raison pour laquelle les crises sont devenues de plus en plus nombreuses et de plus en plus graves à partir du moment où les systèmes financiers du monde développé ont commencé à se libéraliser dans les années 1970, Etats-Unis en tête. 
Cette nouvelle vulnérabilité contraste fortement avec la stabilité de la période de surrégulation après la seconde guerre mondiale. 
Les crises aux USA dans les années 1980 (causées par les institutions d’épargne et de prêt appelées « thrifts ») et au Japon et en Scandinavie dans les années 1990, ont montré que la libéralisation financière sans régulation appropriée provoque effectivement de l’instabilité. 
Dans un monde idéal, une bonne régulation pourrait éviter de devoir choisir entre concurrence et stabilité, grâce à des mécanismes d’assurance sophistiqués basés sur le risque, des procédures de liquidation et de résolution crédibles, des actifs convertibles conditionnels (« contingent convertibles ») et des exigences de capital coûteuses pour les institutions systémiques. 
Le problème est qu’il est pratiquement impossible qu’une régulation puisse éliminer complètement les failles de marchés : le dilemme entre concurrence et stabilité peut être limité, mais pas éliminé. 
Par exemple, au Royaume-Uni, l’Independent Commission on Banking (ICB) a proposé de séparer les activités de vente aux particuliers et les activités d’investissement en deux entités capitalisées séparément d’une société bancaire mère. 
Il s’agit d’un compromis visant à minimiser les incitants à prendre des risques sous le couvert d’assurance publique, tout en permettant certaines économies d’échelle dans les activités bancaires. 
Mais le diable se cache dans les détails et, même dans le scénario le plus optimiste, l’arbitrage entre concurrence et stabilité demeurera toujours. 
Une limite du système est liée au fait que la crise a touché aussi bien les banques universelles que les banques spécialisées. 
De plus, la définition de la frontière entre les activités bancaires de détail et d’investissement laissera une zone grise importante qui génèrera des incitants pervers. 
Et le problème de la frontière de la régulation persiste : les activités risquées risquent de se déplacer vers des zones où la régulation est plus laxiste et de reproduire ainsi les problèmes du système bancaire informel tels que nous les avons connus durant la crise. 
En conséquence, les opérations des banques d’investissement peuvent devoir être sauvées également si elles posent une menace systémique. 
L’énorme faille de régulation mise en évidence par la crise financière qui a débuté en 2008 souligne la nécessité de se concentrer sur des réformes qui fournissent les bons incitants aux banques. 
L’ICB du Royaume-Uni a eu raison de déclarer qu’il y avait moyen de développer à la fois la concurrence et la stabilité, étant donné le faible cadre de régulation actuel. Cependant, il serait imprudent de vouloir complètement éliminer le pouvoir de marché des banques. 
La conception d’une régulation optimale doit prendre en compte l’intensité de la concurrence dans les différents segments bancaires. 
Par exemple, les coûts du capital devraient tenir compte du degré de friction et de rivalité dans le secteur bancaire, avec des exigences plus strictes dans des contextes plus concurrentiels. 
Il en découle que la régulation prudentielle et la politique de concurrence du secteur bancaire devraient être coordonnées. 
C’est encore plus vrai dans les situations de crise, au cours desquelles un protocole de collaboration devrait être mis en ouvre pour définir l’apport de liquidités par les recapitalisations et pour établir les conditions de restructuration, afin d’éviter les distorsions de concurrence. 
Quelles sont les implications de ceci pour la structure de marché ? 
La concentration dans les marchés bien définis des dépôts et crédits est liée à la pression concurrentielle. Dans des marchés plus concentrés, les banques offrent généralement de moins bonnes conditions aux consommateurs. 
La crise a affecté aussi bien les systèmes bancaires fortement concentrés (tels que le Royaume-Uni et les Pays-Bas) que les systèmes moins concentrés (tels que les USA et l’Allemagne). 
Dans les deux cas, elle a provoqué une consolidation, laissant moins d’acteurs avec un plus grand pouvoir de marché et une position de « too big to fail » accrue. 
Voyez par exemple la reprise par Lloyds TSB de HBOS (Halifax/Bank of Scotland) au Royaume-Uni, ou la consolidation d’après crise aux USA. 
Tout cela ne serait pas aussi problématique si le pouvoir de marché plus important des institutions qui fusionnent représentait une récompense pour un comportement prudent passé. 
Dans ce cas, les bénéfices disparaitraient progressivement avec l’arrivée de nouveaux concurrents dans l’arène bancaire. 
Mais si le pouvoir de marché des banques augmente à cause de barrières à l’entrée, les consommateurs et les investisseurs en pâtiront. 
Une politique de concurrence active sera nécessaire. 
Mais la mesure dans laquelle les autorités seront capables d’imposer davantage de concurrence dans le secteur bancaire dépendra du cadre règlementaire. 
Réparons et renforçons ce cadre, tout en gardant en tête qu’un mandat simpliste visant à maximiser les pressions concurrentielles dans le secteur bancaire n’est ni plus possible, ni désirable, qu’un mandat qui viserait à éliminer complètement l’instabilité. 


La bataille pour Bahreïn 
MANAMA – La ferveur de changement qui a inspiré les révolutions en Tunisie et en Égypte ébranle maintenant Bahreïn. Mais le soulèvement à Manama est différent des manifestations de masses qui ont renversé les dirigeants installés de longue date en Afrique du Nord. 
En effet, des clivages communautaires, ainsi que l’entière fidélité des forces de sécurité à la monarchie, réduisent sérieusement la probabilité d’un changement pacifique de régime. 
Alors que la Tunisie et l’Égypte sont des pays relativement homogènes – leurs populations sont constituées à 90% de musulmans Sunnites – les Sunnites de Bahreïn, y compris la famille royale et les élites politiques et économiques du pays, ne représentent qu’un tiers de la population du pays, le reste étant composé de Shiites. 
Les demandes de chacun de ces groupes sont différentes, pour ne pas dire contradictoires. 
Les Shiites se focalisent sur des réformes politiques qui seraient le reflet de leur statut majoritaire. 
Les Sunnites contrariés, cependant, veulent des changements socio-économiques comme des logements abordables. Et, alors que les manifestants égyptiens de tous bords se sont rassemblés pour exiger la résignation du président Hosni Moubarak, il sera très difficile pour les Bahreïniens de s’unir derrière un unique cri de ralliement. 
La famille régnante El-Khalifa n’abandonnera pas son pouvoir de plein gré. 
Pour se préserver, le régime s’appuie sur des forces de sécurité importées dont la loyauté n’est qu’envers la famille royale. 
En provenance de Jordanie, du Pakistan et du Yémen, ils n’hésitent pas à frapper et à tuer les manifestants, car ils savent fort bien qu’un changement à la tête du pays entrainerait non seulement une défaite pour la famille El-Khalifa, mais aussi pour eux-mêmes. 
En effet, les forces de sécurité bahreïniennes ont été impitoyables envers les manifestants, tuant six d’entre eux. 
Compte tenu de l’alignement des forces, et du bain de sang survenu sur la place Pearl Square de Manama, il est assez improbable de voir se répéter ici ces scènes du Caire de manifestants pactisant avec les soldats, grimpant sur leurs chars pour les embrasser. 
De plus, alors qu’en Égypte, historiquement un pays stable, 18 jours de chaos ont suffis pour convaincre les militaires de restaurer l’ordre en renversant Moubarak, les Bahreïniens ont une plus longue histoire de luttes sociales que les Égyptiens et les Tunisiens. 
L’instabilité politique est un style de vie à Bahreïn. 
Depuis les tumultes des années 20, suite à des réformes dans l’administration, jusqu’aux manifestations ouvrières des années 50, le pays est coutumier des turbulences. 
En conséquence, les querelles claniques ne devraient pas paniquer les dirigeants et encore moins les persuader que le roi devrait abdiquer pour sauver le pays. 
Le rôle et l’influence de la législature dans ces trois pays sont aussi différents. 
En Tunisie et en Égypte, les régimes autoritaires n’accordaient aucun espace politique aux voix dissidentes. 
Lorsque Moubarak a senti que son pouvoir lui échappait et qu’il s’est alors tourné vers ses adversaires, il n’a trouvé que des partis d’opposition désorganisés avec peu d’expérience politique et aucun soutien dans la société. 
Ils n’étaient pas en mesure de formuler des positions cohérentes et des requêtes pratiques. Ils s’accrochaient plutôt à des positions intransigeantes, laissant Moubarak dans l’incapacité de trouver une solution à l’impasse. 
Mais ici au Bahreïn, la situation est différente. 
Les partis d’opposition sont actifs depuis environ une dizaine d’années et sont plutôt bien représentés dans la législature. 
Le principal groupe d’opposition, Al-Wefaq, détient 18 sièges au Parlement qui compte 40 membres. 
Dans les discussions avec l’opposition, la monarchie trouvera des politiciens aguerris prêts à monnayer leurs demandes de longue date. Et, avec un large soutien dans l’électorat, Al-Wefaq peut faire beaucoup pour réduire les tensions. 
Le roi Hamad dispose d’un certain nombre d’autres options. 
Parce que les citoyens ont tellement de doléances, il peut faire beaucoup pour les apaiser. 
Il peut répondre aux plaintes pour discrimination shiites en leur proposant plus de postes dans les ministères du gouvernement. 
Il peut promettre d’investir des fonds publics dans leurs communautés délabrées. 
Il peut calmer à la fois les Shiites et les Sunnites en leur accordant des logements abordables. 
Il peut apaiser les deux communautés en mettant un terme à la politique de naturalisation qui accorde la citoyenneté aux Sunnites nés à l’étranger, ce qui fragilise la majorité shiite. Et il peut démettre le Premier ministre, Khalifa bin Salman al-Khalifa, qui en a épuisé plus d’un de part et d’autre du clivage communautaire au cours de ses 40 années au pouvoir. 
En résumé, les dirigeants de Bahreïn ont plusieurs cartes dans leur main – et la réponse internationale au soulèvement devrait probablement renforcer plus encore le régime. 
Bahreïn est, après tout, un allié clé des Américains, et accueille sur son territoire la Vè flotte de la marine américaine qui patrouille le golfe persique et surveille l’Iran. 
Alors que les Américains ont enjoint le gouvernement bahreïnien de maîtriser ses forces de sécurité, ils ne veulent à l’évidence pas encourager un changement de régime. 
L’une des principales priorités des Etats-Unis sera de préserver ses bases navales – une priorité qui déterminera à terme la réponse américaine à la situation à Bahreïn. 
L’Arabie Saoudite, aussi, fera probablement tout ce qui est dans son pouvoir pour éviter une chute des Al-Khalifa. 
Bahreïn est l’allié le plus loyal du Royaume dans la région, et les Saoudiens craignent que les troubles communautaires ne débordent vers l’est du pays, où une minorité shiite nourrit une rancune de longue date. 
Les Saoudiens ont, des années durant, apporté leur soutien au régime bahreïnien en lui fournissant du pétrole et en finançant son budget. 
Lorsque les manifestations ont éclaté, l’Arabie Saoudite aurait d’ailleurs envoyé des unités militaires pour renforcer les forces armées dérisoires du Bahreïn. 
Il se peut que le changement vienne trop du Moyen-Orient. Mais, compte tenu des fractures sociales trop importantes pour être réconciliées au Bahreïn, d’un régime prêt à utiliser la force brute pour réprimer tout soulèvement et d’une communauté internationale prête à détourner la tête, les manifestants de Manama devraient se préparer à la défaite. 

La bataille pour le buste de Churchill 
NEW YORK – L’élection du prochain président des Etats-Unis est sûrement la compétition la plus importante du monde démocratique. 
Et pourtant les sujets débattus peuvent parfois sembler terriblement triviaux. 
Prenons par exemple la question du buste de Winston Churchill. 
Une sculpture en bronze de l’ancien Premier ministre britannique ornait le Bureau ovale de la Maison Blanche depuis les années 1960. 
Devenu président, Obama l’a remplacée par un buste d’Abraham Lincoln. 
Mitt Romney, son adversaire républicain à l’élection présidentielle de novembre prochain, a juré de la remettre à sa place s’il gagnait. 
Un porte-parole du président a ensuite précisé que le buste était toujours à la Maison Blanche, mais dans une autre pièce. A ce stade, l’affaire se complique : il semblerait qu’il y ait eu deux bustes de Churchill, l’un étant toujours à la Maison Blanche et l’autre ayant été rendu à l’ambassade britannique. 
Qui peut bien vouloir s’intéresser à cette question ? 
Une réponse possible a été fournie par deux conseillers de Mitt Romney, qui ont indiqué que leur candidat tenait tout particulièrement à la « relation spéciale » avec la Grande-Bretagne en raison de leur « héritage anglo-saxon » partagé. 
Cet héritage, ont-ils affirmé, n’était pas suffisamment « apprécié » par le président actuel. 
Lorsque cette déclaration bizarre, aux relents racistes, a menacé de se transformer en scandale, Romney s’en est rapidement distancé. 
Il ne souhaite pas être perçu comme raciste. 
Mais comment comprendre autrement sa nostalgie particulière pour le buste de Churchill ? 
En fait, le terme « anglo-saxon » n’est plus tellement utilisé aux Etats-Unis, où la majorité de la population n’est plus anglo-saxonne d’origine depuis longtemps (un constat qui s’applique également aux grandes villes britanniques). 
Les Américains utilisent généralement ce mot pour différencier les Américains blancs des autres, un terme que la majorité d’entre eux, et surtout les candidats à la présidence, éviteraient d'utiliser en public. 
Le terme « anglo-saxon » est plus souvent utilisé de manière négative par les Français, comme dans les « banquiers anglo-saxons » ou les « conspirations anglo-saxonnes » (destinées à nuire aux Français). 
Le journal Le Monde affichait récemment un titre formidable : « Hollande défend le foie gras français face aux lobbys anglo-saxons » (faisant allusion à la Californie, où une loi interdit depuis peu le foie gras en vertu de ses lois sur la cruauté envers les animaux). 
Churchill lui-même n’évoquait que rarement les Anglo-Saxons. 
Il parlait de la « race britannique » ou des « peuples anglophones ». 
La soi-disant « relation spéciale » entre les Grande-Bretagne et les Etats-Unis, à laquelle tenait certainement Churchill, n’était pas tant une question raciale qu’un produit de la Seconde guerre mondiale – et qui plus est une relation compliquée. 
Pendant la guerre, Churchill et Roosevelt partageaient l’idée qu’une fois l’Allemagne et le Japon battus, les forces armées britanniques et américaines joueraient le rôle de gendarmes planétaires. 
Ils pensaient que le monde serait à l’abri de nouveaux Hitler s’il était, pour un moment du moins, soumis à la direction éclairée des peuples anglophones démocratiques. 
A la fin de la guerre, la Grande-Bretagne était toutefois trop épuisée pour régir le monde. 
Le pays était en faillite et les sujets coloniaux de Sa Majesté commençaient à se révolter. 
L’avenir appartenait aux Etats-Unis et à l’Union soviétique qui n’avaient ni l’un, ni l’autre d’inclination sentimentale envers l’empire britannique, et encore moins envers les « Anglo-Saxons ». 
Mais l’élite britannique, pleinement consciente du déclin de son pays, a pris très au sérieux la « relation spéciale » avec les Etats-Unis, le seul moyen pour la Grande-Bretagne de penser qu’elle était toujours une grande puissance, contrairement à, disons, la France. 
Elle le pense toujours. 
Churchill voyait certainement les choses de cette façon, mais Tony Blair, qui a offert le second buste de Churchill au président George W. Bush, également. 
Les Américains sont dans l’ensemble moins intéressés que les Britanniques dans cette « relation spéciale ». 
Mais ils peuvent se montrer sentimentaux envers Churchill, que de nombreux présidents américains voudraient émuler, non en raison d’une quelconque affinité raciale, mais à cause de son envergure de dirigeant en temps de guerre. 
Les Etats-Unis sont aujourd’hui la première puissance militaire mondiale, comme l’était la Grande-Bretagne au temps de la jeunesse de Churchill. 
Et comme les bâtisseurs d’empire britanniques autrefois, les élites américaines se pensent souvent investies d’une mission morale de refaire le monde à l’image des Etats-Unis. 
En d’autres termes, Churchill est devenu le symbole d’un orgueil présidentiel démesuré aux Etats-Unis, en même temps que la « relation spéciale » peut être perçue comme le symbole du déclin britannique. 
L’on tend à oublier que le célèbre poème de Rudyard Kipling, Le Fardeau de l’homme blanc, n’est pas une ode à l’Empire britannique, mais à la colonisation des Philippines par les Etats-Unis. 
Trop de pouvoir corrompt, comme nous le savons bien. 
Des présidents arrogants contemplant le buste de Churchill dans leur bureau sont enclins à penser qu’ils ont été appelés à être des « présidents de guerre », qui comme Churchill en 1940, doivent s’opposer au prochain Hitler. 
Ce chant des sirènes a conduit à l’engagement des Etats-Unis au Vietnam, en Afghanistan et en Irak. 
La décision prise par Obama en 2008 d’enlever le buste de Churchill de son bureau m’a donc paru fort judicieuse. 
Un peu moins d’arrogance ne peut que profiter aux Etats-Unis – et au reste du monde. 
Aujourd’hui, Romney souhaite le récupérer. 
Quelles que soient ses capacités, Romney ne donne pas l’impression d’être un chef de guerre convaincant. 
Les hommes d’affaires le sont rarement. 
Il aime pourtant se présenter comme un ferme patriote, et dépeindre Obama comme une poule mouillée hésitant à défendre les intérêts américains. 
Romney souhaite peut-être une nouvelle guerre, qui lui permettrait de poser en Churchill. 
Ou alors ses deux conseillers ont dit la vérité. 
Il se peut que Romney soit sentimental à propos de « l’héritage anglo-saxon », au moment où le centre du pouvoir se déplace vers l’Asie. 
Si c’est le cas, faire preuve de nostalgie pour Churchill n’est certainement pas un signe de la vitalité des Etats-Unis, mais bien davantage une bataille d’arrière-garde romantique, typique d’un pays sur le déclin. 

La Bataille de l'Europe 
Le sommet européen de Bruxelles de ce week-end devait doter l'Union européenne d'une constitution qui lui aurait permis de gérer les challenges liés à l'admission de dix nouveaux membres au printemps prochain. 
Au lieu de cela, l'échec du sommet pourrait bien être un avertissement précoce à propos de cet élargissement, cause de perturbations suffisantes pour mener, non pas à une transformation bénigne de l'UE, mais à sa désorganisation totale. 
Lors du précédent, les chances restent bonnes d'éviter toute catastrophe dramatique. l'UE a affronté de nombreuses crises politiques par le passé, dont certaines bien plus graves que celle-ci. 
À chaque occasion par le passé, les États membres ont préféré le compromis à la rupture. 
Il est fort probable qu'il en sera ainsi cette fois encore. 
En effet, minimiser la gravité de cette dernière crise est facile : on pourrait dire que la cause immédiate de cet échec, à y regarder de plus près, n'est finalement pas si sérieuse. 
L'essentiel de la question reste que la proposition de constitution donnerait à l'UE une méthode simplifiée et nouvelle pour voter à la majorité au Conseil des ministres. 
Selon la méthode adoptée trois ans plus tôt, au sommet européen de Nice, chaque État membre possédant un certain nombre de voix, proportionnellement à sa population, mais les petits pays sont protégés en ayant plus de voix proportionnellement que les grands pays. 
Ce système s'appelle le vote à la majorité qualifié. 
Une décision à la majorité nécessite 50% des voix des États membres, soit 72% de leurs votes pondérés, ou 62% de la population totale de l'UE. 
Le nouveau système proposé abandonnerait le système des votes pondérés. 
Chaque État membre représenterait une voix et une décision à la majorité nécessiterait les voix de 50% des États membres et 60% de la population totale de l'UE. 
Le nouveau système est plus simple et plus intelligible. Sans doute est-il aussi plus démocratique. 
Cependant, en termes d'arithmétique, il défavorise les petits pays, puisqu'ils perdent leur avantage de pondération. 
Il défavorise l'Espagne et la Pologne, puisque la pondération qu'ils ont obtenu du Traité de Nice est presque aussi importante que celle de l'Allemagne, malgré le fait que leur population est inférieure de moitié. 
C'est ce qui est à l'origine de l'échec de samedi : l'Espagne et la Pologne refusent d'abandonner le privilège de vote obtenu à Nice. 
Si c'était bien là la véritable raison de l'échec de ce sommet, on pourrait s'attendre à ce que cela soit résolu par un marchandage poussé des dispositions de vote. 
Cependant, il semble probable que la discussion des règles de vote à la majorité n'est qu'un problème de façade pour des différences plus profondes quant au futur de l'UE. 
L'une des différences (tues) est une question financière. 
Les Polonais déclarent--pour se justifier--qu'ils représentent au delà de leur propre intérêt national, l'intérêt de tous les petits pays. 
Les faits racontent une autre histoire. 
Les deux tiers du budget de l'Union part à l'agriculture et au développement des régions pauvres. 
L'Espagne a reçu une aide budgétaire importante dans ces deux domaines, tout comme le Portugal, la Grèce et l'Irlande, et la Pologne, un autre pays pauvre veut aussi s'abreuver à la même source. 
Tout le monde sait que la réforme de la politique agricole commune doit se faire depuis longtemps, et toute réforme implique la réduction des subventions agricoles. 
Toutefois, aucune réforme ne se fera sans la majorité appropriée au conseil des ministres. 
Ainsi donc, l'Espagne et la Pologne ne veulent pas perdre leur privilège de vote pour cette raison. 
Cependant, les différences les plus sérieuses sont politiques. 
Quelle sorte d'UE les membres actuels et futurs veulent-ils construire ? 
Veulent-ils parvenir à l'intégration politique ? À long terme, veulent-ils construire une union fédérale ? 
Ou veulent-ils simplement une zone de libre échange fondée sur une certaine forme de dispositions intergouvernementales ? 
Ces questions se sont aggravées avec l'élargissement qui doit se produire bientôt, en partie du fait du simple poids des nouveaux arrivants, mais principalement à cause de l'accession des pays d'Europe centrale qui restent étrangers au processus d'apprentissage de l'intégration que les membres existants ont connu des 50 dernières années. 
De plus, ce processus d'apprentissage a déjà été fortement contaminé. 
En 1950, à la naissance de l'UE, le dilemme politique était comparativement simple, tout comme l'était la solution : les États les plus grands--la France, l'Allemagne et l'Italie--acceptèrent de prendre des décisions communes car ils croyaient encore être des nations indépendantes. 
Les trois petits États du Benelux--les Pays-Bas, la Belgique et le Luxembourg--acceptaient les prises de décision communes parce qu'ils pensaient que ça maximiserait leur intérêt national. 
Au fil des années, ils ont continué de croire, logiquement même si cela tenait du paradoxe, que les petits pays pouvaient protéger leur intérêt national au mieux en se pliant à la logique du vote à la majorité. 
Les 10 nouveaux membres de l'UE n'ont pas la même histoire que les Pays-Bas, la Belgique et le Luxembourg. 
Le problème ne tient pas seulement à ce qu'ils soient moins développés sur le plan économique ou que leurs institutions politiques soient inadéquates ou corrompues. 
Le véritable problème de l'UE reste qu'il ne semble pas que les 10 nouveaux membres aient un réel désir d'apprendre les mêmes leçons, parce qu'ils ne sont pas d'accord avec les membres présents à l'origine au sujet du but véritable de l'aventure européenne. 
Toutefois, ces membres s'accordent-ils réellement sur le véritable but de l'aventure européenne ? 
Malheureusement, non, pas depuis que le Royaume-Uni est entré dans l'Union, il y a 30 ans de cela. 
Les Britanniques résistent depuis longtemps à l'intégration européenne. 
Tony Blair dit vouloir placer le Royaume-Uni au centre de l'Europe. 
Ce ne sont là que des mots : Tony Blair n'a aucune idée de ce que le centre de l'Europe veut dire. 
Reste la question de savoir si les nouveaux États membres veulent une Europe politiquement intégrée ? 
Ou s'ils préfèrent en fait une Europe du libre échange et politiquement subordonnée aux États-Unis ? 
Ce sont là les véritables questions que pose l'échec des négociations constitutionnelles de Bruxelles dimanche dernier. 

La bataille de l’espoir 
PARIS – Le rapprochement entre l’Europe et les Etats-Unis, depuis l’arrivée du président Barack Obama à la Maison Blanche, est indéniable. Mais sur le plan essentiel que sont les émotions et les valeurs, serait-il possible que le fossé entre les deux côtés de l'Atlantique se soit élargi ? 
Suite à la crise économique mondiale, l'Amérique fait davantage preuve d'espoir collectif tandis que ses habitants sont de plus en plus sujets à de terribles craintes. 
En Europe, c’est l’inverse qui prévaut : moins d’espoir collectif et moins de peurs individuelles. 
La raison en est simple : les Etats-Unis ont Obama et l’Europe l’état providence. 
Mais comment promouvoir une “Américanisation” de l’Europe sur le plan politique et une “Européanisation” de l’Amérique sur le plan social ? 
Réconfortés par un nouveau président qui incarne le retour de l’espoir, inspire et rassure en même temps, les Américains commencent à croire que le pire de la crise économique est derrière eux. 
Ce qui n’était au début de ce printemps qu’une simple « lueur d’espoir », pour reprendre les mots d’Obama, s’est mué en une sérieuse tendance positive. 
Collectivement animés par un mélange d’optimisme naturel et de nationalisme bien ancré, les Américains se sont approprié le slogan de la campagne d’Obama « Yes, we can » [Oui, nous le pouvons]. 
En revanche, lorsque la situation personnelle de bon nombre d’Américains est envisagée d’un point de vue européen, l’individualisme extrême, composant essentiel de l’optimisme américain, se transforme en inacceptable scandale social. 
La une d’un grand journal américain titrait il y a un mois : « Les tentes des victimes de la crise économique poussent comme des champignons ». 
Les journalistes narrent l’histoire tragique de la classe moyenne sans emploi ni maison, risquant parfois leur vie sans aucune protection sociale. 
Qui payera votre onéreux traitement contre le cancer si vous perdez la mutuelle qui allait de pair avec votre emploi ? 
Présumer, à l’instar de certains marchands ultra-libéraux, que l'absence de protection sociale vous rend fort, est une erreur. 
L’ambition d’un pays et d’une société née des principes des Lumières ne peut pas créer un peuple littéralement armé jusqu’aux dents mais véritablement désarmé face à la maladie. 
De plus, perdre son emploi dans une société qui « vit pour travailler » et pour laquelle la profession est un composant identitaire essentiel est nettement plus déstabilisant que dans la culture européenne où l’on « travaille pour vivre ». 
Ce que les Américains pensent de la retraite en dit long : ils craignent de ne pas savoir quoi en faire. 
Cette vision n’est pas seulement due à l'économie, même si une vaste proportion d'Américains plus âgés s'empresse de retourner travailler tandis que le ralentissement saccage leur plan de retraite. 
L’éclatement familial sur le plan géographique, dû à la taille du pays et à la mobilité de ses habitants, y est aussi pour quelque chose. Elle rend le lien entre être retraité et être grand-parent moins évident qu’en Europe. 
Il est indéniable que l’Europe, quant à elle, suscite moins d’espoir collectif mais aussi moins de craintes individuelles. 
De par leur ancienneté et leur cynisme peut-être, les sociétés européennes se complaisent, semble-t-il, dans la « morosité collective », dont ils ont bien du mal de sortir. 
Le record d’abstention aux dernières élections parlementaires européennes est une nouvelle preuve de leur cynisme croissant et de leur sentiment d’aliénation. 
Il est évidemment impossible, et non souhaitable, de « cloner » Obama pour le mettre à la tête de chacun des 27 états membres de l’Union européenne. Mais que faire pour réduire le déficit d’espoir qui fait aujourd’hui rage en Europe ? 
La réponse est loin d’être évidente. 
L’Europe souffre d’une pénurie de dirigeants qui parleraient en son nom, d’un manque d’ambition (quelle peut donc être l’ambition collective des Européens maintenant qu’ils perçoivent l’UE comme un problème plutôt qu'une solution ?). Mais, surtout, l’Europe souffre d’un déficit identitaire, car de nos jours plus personne ne semble savoir ce que signifie être européen. 
En revanche, tout ce qui manque en Europe abonde aux Etats-Unis. 
Formulé ainsi, le défi européen paraît encore plus impressionnant que celui des Américains. 
Pourtant, pas facile à dire si les Etats-Unis auront moins de mal à réformer leur système de santé et de sécurité sociale, et par là soulager la peur de chacun de ses citoyens, que l’Europe à inspirer ses citoyens et à lui redonner un sentiment d'espoir collectif. 
En réalité, l’Europe et les Etats-Unis devraient s'inspirer l'un l'autre pour réduire les conséquences des inégalités chez l'un et retrouver l'espoir chez l'autre. 

La lutte des classes en Turquie 
NEW YORK – Les manifestations qui se déroulent en ce moment dans les villes turques peuvent être interprétées comme le signe d’une protestation massive contre l’islam politique. 
Ce qui a commencé comme un rassemblement contre le projet du gouvernement de raser un petit parc dans le centre d’Istanbul pour y construire un centre commercial kitsch s’est rapidement métamorphosé en un conflit de valeurs. 
Au premier abord, cet affrontement semble opposer deux visions différentes de la Turquie moderne, la laïcité contre la religion, la démocratie contre l’autoritarisme. 
Des comparaisons ont été faites avec le mouvement Occupy Wall Street. 
Des observateurs ont même parlé d’un « printemps turc ». 
Il est clair que de nombreux citoyens turcs, en particulier dans les grandes villes, en ont assez du style de plus en plus autoritaire du Premier ministre Recep Tayyip Erdoğan, de son goût pour de nouvelles mosquées grandioses, du musellement de la presse, des restrictions à la consommation d’alcool, des arrestations d’opposants politiques, et aujourd’hui, de la brutalité de la réaction policière aux manifestations. 
Ils s’inquiètent de voir la charia remplacer la législation laïque et l’islamisme ruiner les efforts de modernisation de la Turquie post-ottomane entrepris par Kemal Atatürk. 
Il y a aussi la question des Alévis, une minorité religieuse de courant chiite et soufi. 
Les Alévis, qui bénéficiaient de la protection de l’État kémaliste laïc, se méfient profondément d’Erdoğan, qui les a déstabilisés davantage en projetant de donner à un nouveau pont sur le Bosphore le nom d’un sultan de XVIe siècle responsable du massacre des leurs. 
Il semblerait donc que la question de la religion soit au cœur du problème turc actuel. 
L’islam politique est perçu comme étant intrinsèquement antidémocratique par ses détracteurs. 
Mais ce n’est pas si simple. 
L’État kémaliste laïc n’était pas moins autoritaire que le régime islamiste populiste d’Erdoğan– voire plus. 
Et il ne faut pas oublier que les premiers jours de protestation sur la place Taksim d’Istanbul ne visaient pas une mosquée, mais un centre commercial. 
La crainte de la charia se double d’une colère à l’encontre des promoteurs et entrepreneurs appuyés par le gouvernement Erdoğan. 
Le « printemps turc » a de fortes connotations gauchistes. 
Donc, au lieu de s’attacher aux problèmes de l’islam politique contemporain, qui sont indéniablement nombreux, il serait plus utile d’analyser les affrontements en Turquie sous un autre angle, aujourd’hui désuet : celui des classes sociales. 
Les manifestants, qu’ils soient libéraux ou de gauche, tendent à appartenir à l’élite urbaine – occidentalisée, sophistiquée et laïque. 
Erdoğan reste par contre très populaire dans la Turquie rurale et provinciale, parmi la population moins éduquée, plus pauvre, plus conservatrice et plus religieuse. 
Malgré les tendances despotiques d’Erdoğan, qui sont évidentes, il serait trompeur de voir les manifestations actuelles comme un simple conflit entre la démocratie et l’autocratie. 
Après tout, le succès du populiste Parti pour la justice et le développement (AKP) d’Erdoğan, ainsi que la multiplication des coutumes et symboles religieux dans la vie courante est le résultat de davantage de démocratie. 
Des coutumes que l’État laïc kémaliste avait supprimées, comme le port du foulard par les femmes dans les lieux publics, sont réapparus parce que les Turcs ruraux sont devenus plus influents. 
De jeunes femmes croyantes sont inscrites dans les universités des grandes villes. 
Le vote des Turcs conservateurs des provinces a aujourd’hui un poids. 
Et l’alliance entre les milieux d’affaires et les populistes religieux n’est pas propre à la Turquie. 
De nombreux nouveaux entrepreneurs, comme les femmes portant le foulard islamique, sont originaires de villages d’Anatolie. 
Le ressentiment de ces nouveaux riches provinciaux envers la vieille élite stambouliote n’a d’égal que l’antipathie qu’éprouvent les hommes d’affaires du Texas ou du Kansas envers les élites de la côte Est, de New York à Washington. 
Mais dire que la Turquie est devenue plus démocratique ne veut pas dire qu’elle est devenue plus libérale. 
C’est l’un des problèmes qui a été révélé par le printemps arabe : que les voix du peuple soient représentées au gouvernement est une condition sine qua non de toute démocratie. 
Mais ces voix, en particulier dans les périodes révolutionnaires, sont rarement modérées. 
Ce que nous voyons à l’œuvre dans des pays comme l’Égypte et la Turquie – et même la Syrie - est ce que le grand philosophe libéral britannique Isaiah Berlin a qualifié d’incompatibilité des bonnes choses de même valeur. 
Il est fallacieux de penser que toutes les bonnes choses s’accordent toujours. 
Parfois, des choses positives de même valeur sont incompatibles. 
C’est le cas des difficiles transitions politiques au Moyen-Orient. 
La démocratie est une bonne chose, de même que le libéralisme et la tolérance. 
Idéalement, ces valeurs iraient de pair. Mais en ce moment, dans la majeure partie du Moyen-Orient, ce n’est pas le cas. 
Plus de démocratie peut en fait signifier moins de libéralisme et plus d’intolérance. 
Il est par exemple facile de sympathiser avec les rebelles qui se soulèvent contre la dictature de Bachar el-Assad en Syrie. Mais les élites de Damas, les hommes et femmes laïcs qui apprécient la musique et les films occidentaux, qui appartiennent pour certains aux minorités religieuses chrétienne et alaouite, se trouveront dans une situation extrêmement précaire après le départ d’Assad. 
Le régime baasiste était despotique et répressif – souvent brutalement – mais il protégeait les minorité et les élites laïques. 
Vouloir tenir l’islamisme à distance n’est toutefois pas une raison pour soutenir des dictateurs. 
La violence de l’islam politique est largement le produit de ces régimes oppressifs. 
Plus longtemps ils se maintiennent au pouvoir, plus violentes sont les rébellions islamistes. 
Ce n’est pas non plus une raison pour soutenir Erdoğan et ses promoteurs immobiliers face aux manifestants en Turquie. 
Ces derniers ont raison de s’opposer à son mépris arrogant de l’opinion publique et au musellement des médias. Mais voir cet affrontement comme un juste combat contre l’expression religieuse serait tout aussi faux. 
Une visibilité accrue de l’islam est le résultat inévitable d’un plus grand espace démocratique dans les pays à majorité musulmane. 
Comment faire pour que cette montée en puissance islamique n’étouffe pas le libéralisme est la question la plus sérieuse que doivent se poser les citoyens du Moyen-Orient. 
La Turquie est toujours une démocratie. 
Il est à espérer que les manifestations contre Erdoğan en feront aussi un pays plus libéral. 


La bataille pour l'Ukraine 
Les vieux axiomes se vérifient : la fermeté peut se révéler payante, la résolution peut vous soutenir. 
Nous qui luttons pour maintenir notre démocratie en Ukraine y croyons fermement. 
Maintenant, plus que jamais, nous devons y croire, car des troupes russes portant les uniformes ukrainiens ont pénétré dans notre pays, car les soldats ukrainiens refusent d'obéir aux ordres qui dictent d'écraser les personnes qui manifestent pour défendre notre démocratie. 
Nous avons besoin de la solidarité de nos voisins, et des peuples qui aiment la liberté dans le monde entier, afin de garantir que nos rêves démocratiques prennent vie dans la paix. 
La lutte pour assurer la victoire de Viktor Yushchenko, le véritable gagnant des élections présidentielles de dimanche dernier, en tant que nouveau président de l'Ukraine n'est pas de notre fait. Mais cette bataille pour notre liberté nous ayant été imposée, il ne sera pas dit que nous manquons de courage ou de détermination. 
Les jours et les nuits qui nous attendent seront difficiles et la présence secrète des troupes russes les rendra d'autant plus dangereux. 
Les forces du premier ministre Viktor Yanukovich ont imprudemment rempli les urnes de bulletins de vote truqués et ont intimidé la commission électorale du pays à un point insensé. 
Elles ont ensuite tenté d'obliger le peuple ukrainien à croire à ce simulacre d'élections, menaçant d'interdire les rassemblements publics, de fermer nos frontières aux nouveaux demandeurs de visas, et d'étouffer toutes nos protestations à la télévision. 
De plus en plus de membres d'une machine gouvernementale qui pensait pouvoir imposer une élection frauduleuse au peuple ukrainien évitent désormais d'imposer ce choix par la force. 
Les membres de l'armée, les services de sécurité et les représentants du gouvernement rechignent tous à suivre les ordres de la clique de Yanukovich. 
Il est peu probable qu'une élite au pouvoir tellement incohérente devienne cohérente à partir de maintenant. 
Nous sommes confrontés à une situation épineuse. 
Nous reconnaissons qu'un gouvernement instable peut revenir à une intransigeance inflexible. 
Il tentera de miner notre soutien en infiltrant dans nos manifestations des loyalistes porteurs du virus du défaitisme et il cherchera à déjouer nos manoeuvres en lançant un appel aux travailleurs ukrainiens ordinaires qui s'inquiètent de pouvoir nourrir et vêtir leurs enfants, en leur disant qu'une économie chancelante a besoin de stabilité pour être sauvée. 
Il tentera de diviser le pays entre les orateurs russes et ukrainiens. 
Mais il est trop tard pour que les stratégies de division et d'anarchie fonctionnent. 
Les Ukrainiens savent que le choix qu'ils font maintenant, que la décision de tenir bon avec Viktor Yushchenko aujourd'hui, détermineront leur liberté pour la vie, ainsi que la santé de leur nation, à savoir son indépendance et sa solidité économique. 
Nous nous tenons ainsi fermement dans le froid et la neige pour veiller à ce que nos choix démocratiques soient respectés. 
Agir autrement équivaudrait à renoncer non seulement à notre liberté, mais à notre espoir d'une vie meilleure. 
Nous défions ceux qui cherchent à corrompre notre démocratie, mais nous nous tenons debout en tendant la main de l'amitié à tous nos voisins, la Russie comprise. 
Elle n'a aucune raison d'intervenir. 
Une démocratie ukrainienne pleine de vie aura besoin de la camaraderie de la Russie et de l'Europe pour bâtir le type de société que notre peuple souhaite. 
Notre audace est empreinte de réalisme. 
En assurant notre démocratie, nous contribuons à assurer celle de la Russie. 
Car nous prenons part non à une révolution, mais à une évolution démocratique pacifique. 
Les Ukrainiens ont enduré les pires atrocités que l'homme peut imposer à ses semblables : les famines orchestrées par Staline dans les années 1930 et l'abattoir nazi de la Deuxième Guerre Mondiale. 
Vous n'avez donc aucune raison de douter de notre capacité à endurer et à ne pas céder. 
Nous persisterons, et notre démocratie l'emportera. 
Rejoignez-nous. 

La Guerre des Obligations 
LONDRES – La Grèce ne va pas pouvoir honorer sa dette extérieure – c'est un secret de Polichinelle. 
La question est de savoir comment faire en sorte que personne ne comprenne vraiment que la Grèce est déjà en cessation de paiement. 
Sur ce sujet, ce ne sont pas les plans d'experts qui manquent – entre autres, rachats d'obligations, échanges d'obligations, et création d'euro-obligations, une version européenne des obligations Brady émises par les pays d'Amérique Latine qui étaient en défaut dans les années 1980. 
Au final, ces manouvres frauduleuses reviennent à additionner des lots d'obligations pour tenter de résoudre la quadrature du cercle (vicieux) qui empêche la Grèce de rembourser sa dette, et de minimiser les pertes subies par ses créanciers – principalement les banques européennes. 
Chaque semaine, une ubuesque coterie de banquiers européens et de Ministres des Finances se rend de capitale en capitale pour ergoter sur les cessations de paiement / plans de restructuration à adopter. 
Pendant ce temps, l'agonie de la Grèce se prolonge, et les “marchés” attendent le moment où ils pourront assaillir le Portugal, l'Irlande, l'Italie et l'Espagne. 
Pour le commun des mortels qui ne verse pas dans la prestidigitation financière, cette guerre des obligations n'aura pas beaucoup de sens. Mais les deux attitudes morales qui la sous-tendent sont beaucoup plus faciles à saisir. 
La première, c'est la traditionnelle protestation face au montant des créances. 
En matière de finance personnelle, il convient d'éviter de s'endetter, en ne dépensant jamais plus que ce que l'on gagne – un précepte vieux comme le monde. 
Les économistes et les moralistes estiment à l'unisson que nous devrions vraiment dépenser moins d'argent – de manière à garder une poire pour la soif, ou pour nos vieux jours. 
L'endettement et le gaspillage, voire l'irresponsabilité, ont longtemps fait l'objet d'un amalgame. Et si un citoyen en venait à s'endetter, il se devait de mettre un point d'honneur à rembourser sa dette à échéance, en vendant ses biens, en réduisant sa consommation, en travaillant d'arrache-pied, ou en faisant tout cela à la fois. 
D'ailleurs, c'était bien souvent plus qu'un point d'honneur : le débiteur qui n'était pas en mesure de rembourser ses dettes dans les temps devait passer par la case prison. 
Il fut un temps où cette attitude était de mise dans le domaine de l'endettement institutionnel. 
Les banques contemporaines puissent leurs racines dans les pratiques financières des orfèvres, qui acceptaient de garder en lieu sûr des pièces d'or pour une somme modique. 
Lorsqu'ils ont commencé à faire office d'établissement de crédit, leur règle première était de conserver la quasi totalité des réserves de liquidités pour couvrir les prêts qu'ils octroyaient, afin de ne pas être pris de court si une bonne partie de leurs déposants décidaient de retirer leur argent en même temps. 
De même, avant l'introduction de la responsabilité limitée au XIXe siècle, les actionnaires ou les partenaires d'une société étaient responsables de l'intégralité des dettes de l'entreprise, ce qui entamait sévèrement la volonté des entreprises qui souhaitaient emprunter pour financer leur activité commerciale. 
Il en allait de même s'agissant des finances publiques : l'orthodoxie ambiante imposait des budgets constamment équilibrés, excepté en situation d'urgence, auquel cas les gouvernements ne devaient jamais dépenser plus que ce qu'ils avaient collecté grâce aux impôts. 
Encore une fois, les gouvernements mettaient un point d'honneur à rembourser leurs dettes, dès le moment où celles-ci étaient encourues, quel que soit le sacrifice imposé à leur pays. 
Jusqu'à récemment, suivant la vision classique de la question, les “sages” états souverains honoraient toujours leurs dettes, tandis que les républiques bananières n'en faisaient rien. 
Il aura fallu beaucoup de temps pour que ces normes et pratiques historiquement ancrées soient supplantées. Cependant, au vingtième siècle, les conditions de vie étant plus sûres et la croissance économique continue, il est devenu normal pour les particuliers, les entreprises et les gouvernements d'emprunter, dans l'expectative de profits – de dépenser l'argent qu'ils n'avaient pas, mais qu'ils allaient avoir. 
La crainte de retraits massifs de dépôts et la tentation de la fuite en avant en cas de cessation de paiement aidant, les coefficients de réserves des banques se sont réduits comme une peau de chagrin, ce qui a eu pour effet d'augmenter leurs facilités de crédit. 
C'est sur ces fondements que s'est érigé un imposant édifice dans lequel on trouve des marchés obligataires et des banques ayant exercé une pression à la baisse sur le coût des finances, et ayant par conséquent accéléré le rythme de la croissance économique. 
Il semblerait qu'en 2008, le quasi-effondrement de ce système d'intermédiation financière a permis à bon nombre de personnes de justifier la pertinence des mises en garde contre les risques liés à l'endettement proférées depuis fort longtemps. 
Dans leur bref résumé historique des crises financières, Carmen Reinhart et Kenneth Rogoff ont écrit : “Les pays, les banques, les particuliers et les entreprises se surendettent encore et encore en période favorable, sans réellement connaître les dangers auxquels ils seront exposés lorsque l'inévitable récession nous aura frappé de plein fouet.” 
Mais il existe une attitude morale contraire, dont l'essence réside dans le fait que lorsque qu'il convient de déplorer le surendettement, c'est le prêteur, et non l'emprunteur, qui est à blâmer. 
“Ne sois ni emprunteur, ni prêteur”, avertissait Polonius dans Hamlet. 
Prêter de l'argent en empochant des intérêts a été assimilé à “l'usure”, ou à l'idée consistant à gagner de l'argent en vendant de l'argent, plutôt que des biens et des services – une distinction qui remonte à l'époque d'Aristote, pour qui l'argent était stérile. 
Ajoutons que dans l'Europe médiévale, l'usurier était le personnage le plus détesté. 
Les dernières restrictions juridiques visant la prise d'intérêt n'ont été levées qu'au dix-neuvième siècle, lorsqu'elles ont succombé à l'argument économique selon lequel le prêt était un service, pour lequel le prêteur est en droit de facturer n'importe quelle somme supportée par le marché. Mais la théorie de l'usure a survécu dans la vision suivant laquelle il est moralement répréhensible de prélever des sommes supplémentaires lorsque cela est rendu possible par le faible pouvoir de négociation ou la situation désespérée de l'emprunteur. 
Ce sont ces deux attitudes morales qui s'affrontent aujourd'hui dans le contexte de la guerre des obligations. 
La demande de remboursement de la dette se confronte à la philosophie de la remise de dette. 
De l'avis du prêteur, le taux d'intérêt de 17% que le gouvernement grec sera obligé de payer sur une période 10 ans reflète le risque du prêteur qui a racheté la dette publique grecque. Ce qui revient à dire que c'est le prix à payer pour avoir gaspillé par le passé. 
Mais du point de vue de l'emprunteur, c'est usuraire – cela revient à tirer profit de la détresse de l'emprunteur. 
Le juste milieu serait probablement de parvenir à un accord afin d'éliminer du bilan une partie de la dette grecque impayée, combiné avec un moratoire de cinq ans sur les paiements des intérêts restants. 
Cela permettrait de relâcher immédiatement la pression qui pèse sur le budget de la Grèce, et donnerait à son gouvernement le temps et la motivation pour remettre de l'ordre dans l'économie du pays. 
Sur le long terme, nous aurons cependant à répondre à une question plus large portant sur les diverses crises de la dette survenues dans la zone euro : Qu'adviendra-t-il de la valeur sociale des financements bon marché le jour où les emprunteurs accablés de dettes seront au pied du mur ? 

La bataille du temple 
BANGKOK – Les escarmouches meurtrières à la frontière entre la Thaïlande et le Cambodge, qui ont fait plus d’une vingtaine de morts, de nombreux blessés et contraint des dizaines de milliers de personnes à fuir la zone des combats, sont principalement attribuables aux politiques intérieures des deux pays. 
Ces affrontements, qui trouvent leur origine dans une ancienne animosité et l’héritage de l’époque coloniale, constituent aujourd’hui une menace pour toute la région. 
Le conflit est devenu tellement virulent qu’un accord, même à court terme, nécessitera l’intervention d’une tierce partie. 
L’établissement d’une paix durable dépendra avant tout de l’issue, dans les mois qui viennent, de la crise politique qui secoue la Thaïlande – et de la non interférence du Cambodge dans ce processus. 
Le litige porte sur une zone de 4,6 kilomètres carrés en contrebas d’un temple hindou millénaire connu sous le nom de Preah Vihear pour les Khmers et de Phra Viharn pour les Thaïs. 
Le Cambodge affirme que cette zone relève de sa souveraineté territoriale depuis l’arrêt de la Cour internationale de justice de 1962. 
La Cour décida par 9 voix contre 3 que la carte du Cambodge dressée par les topographes français entre 1904 et 1907 plaçait clairement le temple du côté cambodgien et que la Thaïlande (le Siam jusqu’en 1939) n’avait jusqu’alors élevé aucune objection. 
Lors des auditions, le Cambodge a demandé à la CIJ de statuer également sur les terrains jouxtant Preah Vihear, mais les juges se sont prononcés uniquement sur la question du temple, comme l’avait initialement demandé le Cambodge. 
La carte dressée par les Français se retrouva au centre du conflit parce qu’elle ne suivait pas les démarcations géographiques naturelles. 
La Thaïlande rejeta le relevé topographique, arguant du fait qu’il contrevenait à la convention signée entre la France et le Siam en 1904, qui précisait que la frontière entre le Siam et le Cambodge s’établissait le long de la ligne du partage des eaux entre les deux pays. 
De plus, cette carte fut réalisée à peine une décennie après que le Siam ait dû céder une partie de son territoire – une grande partie de l’ouest du Cambodge actuel – à la France, qui occupait alors l’Indochine. 
C’est à cette époque que le Siam, dans une position vulnérable, fut contraint de signer avec les puissances coloniales européennes plusieurs traités qui lui étaient défavorables pour pouvoir préserver son indépendance. 
Jusqu’à récemment, les revendications croisées sur cette parcelle de 4,6 kilomètres carrés n’étaient pas une question épineuse. 
Les échanges commerciaux florissants entre villageois et marchands des deux côtés de la frontière se faisaient sans interférence des autorités. 
Les tensions bilatérales ne devinrent plus aigues qu’après le coup d’État militaire de 2006 qui renversa le Premier ministre élu démocratiquement, Thaksin Shinawatra, accusé de corruption et de déloyauté envers la monarchie. 
En 2008, après que le Parti du pouvoir populaire (PPP) proche de Thaksin, alors en exil, ait remporté les élections, le gouvernement thaï a publié un communiqué conjoint avec le Cambodge acceptant l’inscription du temple de Preah Vihear à la liste du patrimoine mondial de l’Unesco. 
Ce communiqué devint la cible des opposants de Thaksin en Thaïlande, avec à leur tête l’Alliance du peuple pour la démocratie (PAD). 
Le PAD a qualifié l’inscription de l’ancien temple de Preah Vihear au patrimoine de l’humanité de trahison de la souveraineté thaïe, et s’en est servi pour déstabiliser le gouvernement pro-Thaksin. 
Lorsque le PAD a occupé les bureaux du gouvernement et pris le contrôle des deux aéroports de Bangkok, les dirigeants des manifestants du PAD ont insulté le Premier ministre cambodgien Hun Sen, le comparant à un hooligan. 
Facteur aggravant, l’auteur de cette insulte est devenu ministre des Affaires étrangères de la Thaïlande après que les opposants de Thaksin soient revenus au pouvoir en décembre 2008, avec l’appui de l’armée et Abhisit Vejjajiva au poste de Premier ministre. 
A ce stade, les tensions avec le Cambodge étaient inévitables. 
Hun Sen avait des comptes à régler avec à la fois le Parti démocrate, l’Alliance du peuple pour la démocratie et l’armée. 
En 2009, le Premier ministre cambodgien a nommé Thaksin conseiller économique du gouvernement et l’a invité à donner une conférence de haut niveau à Phnom Penh. 
La relation bilatérale est instable depuis lors, alternant entre des périodes de friction et de conciliation. 
Les affrontements sporadiques le long de la frontière peuvent être attribués aux provocations du PAD. 
Bien que certains de ses membres soient entrés au cabinet Abhisit, les dirigeants de l’Alliance se sont sentis trahis par le Premier ministre et certains de ses appuis puissants. 
Les chemises jaunes du PAD ont recommencé à manifester, cette fois-ci sous le double étendard de l’ultra-nationalisme à propos de Preah Vihear et d’une campagne anti-corruption. 
Le PAD a ouvertement appelé à un coup d’État militaire pour « nettoyer » la scène politique thaïe. 
Dans un premier temps, ces provocations n’ont pas eu beaucoup d’effet. 
L’armée thaïe s’est gardée de prendre parti dans la controverse entourant Preah Vihear, et le gouvernement Abhisit a ignoré les manouvres du PAD. 
Mais lorsque les chemises rouges pro-Thaksin ont de leur côté organisé des manifestations monstres pour commémorer la répression par l’armée des manifestations d’avril et mai de l’an dernier, les militaires sont devenus nerveux. 
Un point tournant a peut-être été atteint lorsque les dirigeants des chemises rouges ont fait allusion au silence notoire de la maison royale concernant la violente répression des manifestants par l’armée, une critique qui a fait craindre à la hiérarchie militaire qu’un véritable danger menace la monarchie. 
L’armée thaïe a abandonné sa position de neutralité et est devenue de plus en plus belliqueuse. 
Elle a unilatéralement rejeté la présence d’observateurs régionaux à la frontière entre la Thaïlande et le Cambodge, proposée dans le cadre de la médiation avancée par le ministre indonésien des Affaires étrangères Marty Natalegawa en février dernier. 
Le gouvernement Abhisit, inféodé à l’armée, a saisi le message et est revenu sur le processus de paix entamé sous l’égide de l’Indonésie. 
Ce revirement n’a pas seulement été un coup dur pour l’Indonésie qui préside cette année l'Association des nations de l'Asie du Sud-Est (Asean), mais également pour l’Asean même, en particulier au vu du projet de création d'une communauté économique à l'horizon 2015. 
Si l’Asean ne parvient pas à faire office de médiateur, le litige entre la Thaïlande et le Cambodge risque de se retrouver à nouveau devant le Conseil de sécurité des Nations unies, qui avait déjà renvoyé cette question à l’Asean à la suite de pressions intenses exercées par les deux parties prenantes. 
Autant le Cambodge souhaite faire du conflit une question multilatérale, autant la Thaïlande préfère qu’il fasse uniquement l’objet de négociations bilatérales. 
Bien que les affrontements à la frontière aient impliqué des chars d’assaut et des armes lourdes, il est peu probable qu’ils dégénèrent en une guerre ouverte à grande échelle. 
Le cadre de l’Asean fait office de filet de sécurité et les intérêts commerciaux devraient en fin de compte prendre le dessus. 
Il est par contre certain que les escarmouches et l’affrontement verbal entre les deux parties se poursuivront, au moment où le pouvoir en place resserre les rangs dans un virage à droite vers les symboles et institutions de la monarchie, impliquant Hun Sen, qui aurait dû garder ses distances, dans le dernier acte qui se joue à Bangkok. 

Les sales défauts du beau jeu 
ANN ARBOR – La qualité de l’arbitrage de la Coupe du Monde a été source de soulagement jusqu’au 18 juin, date à laquelle l’arbitre malien, Koman Coulibaly a refusé un but parfaitement légitime aux Etats-Unis qui leur aurait donné une victoire essentielle sur la Slovénie. 
Pire encore, Coulibaly n’a jamais eu à justifier sa terrible décision, ni à l’expliquer à quiconque – ni aux joueurs et aux entraineurs sur le terrain, ni au grand public. 
Les décisions arbitrales dans le football, quelles que soient les erreurs flagrantes, sont incontestables et immuables. 
Les supporters partout dans le monde n’oublieront jamais l’erreur scandaleuse qui avait accordé à la France le but décisif contre l’Irlande lui assurant la qualification au tournoi malgré une faute de main évidente de la superstar française Thierry Henry. 
Nous pensons qu’un effort concerté pour réformer l’arbitrage dans le football devient urgent. 
Les erreurs d’arbitrage gâchent le jeu à tous les niveaux – les pays comme les clubs, les grandes comme les petites ligues, les tournois et les rencontres retransmis à la télévision, et les jeux locaux. 
Dans la mesure où de telles erreurs ont des conséquences majeures sur l’issue des tournois majeurs qui définissent ce sport ô combien global, leur omniprésence et leur fréquence pénalisent son intégrité même – et donc l’essence de sa légitimité. 
De tels épisodes, après tout, sont de plus en plus du domaine public, grâce aux nouveaux médias qui en ont fait un jeu encore plus global qu’il ne l’était déjà. 
Ce qui rend cette question de l’arbitrage si essentielle à l’avenir du football est que les erreurs ne doivent rien à la négligence, à l’inattention ou à l’incompétence des arbitres. 
Elles reflètent plutôt la vitesse du jeu, l’athlétisme des joueurs, la taille de la surface de jeu et l’étonnante frilosité des autorités à adapter les règles de jeu du 19ème siècle aux ressources du 20ème siècle. 
Premièrement, il faut introduire la vidéosurveillance. Cela pourrait être déterminant lors de situations décisives clé pour le match, comme le refus injustifiable d’accorder un but, un carton rouge donné par erreur ou les hors-jeux flagrants. 
On pourrait nommer un genre de supra-responsable qui contrôlerait les écrans vidéo, contredirait immédiatement les décisions prises de manière erronée évidente et communiquerait immédiatement sa décision à l’arbitre et aux juges de touche sur le terrain (puisqu’ils sont déjà équipés d’oreillettes). 
Alternativement, on pourrait accorder à chaque équipe la possibilité de contester les décisions de l’arbitre à deux reprises pendant le cours de la partie, en demandant que les images vidéo soient visionnées à nouveau pour vérifier les fautes de jeu et se mettre d’accord. 
Cette procédure donnerait à l’arbitre sur le terrain l’opportunité, si nécessaire, de contredire ses décisions initiales. 
Et le fait de revisionner les images ne ferait pas perdre trop de temps ou ne constituerait pas une rupture dans le rythme du jeu. 
Dans les conditions actuelles, les protestations des joueurs de l’équipe mise en tort font perdre plus de temps de jeu qu’aucun visionnage ne le ferait. 
Deuxièmement, nous devrions faire usage de la puce électronique parfaitement efficace qui se trouve déjà dans le ballon pour déterminer précisément si le ballon a ou n’a pas traversé les lignes du terrain ou plus important encore, la ligne des cages. 
Il suffit de constater à quel point ce genre de technologie a permis de considérablement diminuer les controverses autour des dépassements de lignes blanches dans les plus grands tournois de tennis. 
Troisièmement, il faudrait sérieusement envisager de mettre en place un second arbitre de champs, et chacun se verrait attribuer une moitié de l’énorme terrain de jeu. 
L’Association américaine de basketball n’emploie-t-elle pas trois arbitres sur une surface de jeu qui représente un neuvième de la surface d’un terrain de football ? 
Enfin, la culture du secret et le fait de ne pas être dans l’obligation de rendre des comptes qui persistent au sein des plus importants organes de direction du football comme la FIFA, l’UEFA et les différentes fédérations nationales doivent changer. 
Aucun autre sport collectif important ne tolère l’arrogance des instances gouvernantes qui se sentent autorisées à ne pas justifier leurs actes. 
Ces mesures – et bien d’autres dont l’utilisation si attendue de la technologie disponible – augmenterait l’efficacité d’arbitres souvent paumés, dont l’autorité s’est grandement effritée compte tenu de la multiplication d’erreurs décisives lors de rencontres ou de championnats majeurs. 
Alors qu’aucune de ces mesures ne constitue un nouveauté, le football gagnerait beaucoup en clarté et en équité, et gagnerait aussi en légitimité. 
Plus que tout, les arbitres doivent justifier leurs décisions. 
Ils ne doivent pas être autorisé à décider de l’issue de rencontres de la plus grande importance de manière arbitraire, qui ne sera jamais expliquée à qui que ce soit. 
Beaucoup de ces réformes attendues de longue date ont depuis longtemps été encouragées par les plus éminents experts de ce sport, comme l’attaquant international hollandais Marco van Basten et l’ancien arbitre allemand de la FIFA Markus Merk. 
Une majorité des supporters de football un peu partout dans le monde soutiennent aussi ces réformes décisives qui limiteraient facilement les erreurs d’arbitrage. 
Tout comme les Irlandais, ils sont nombreux à devenir de plus en plus en désaccord avec les manières d’une autre époque et les autorités conservatrices qui les maintiennent. 
Bien sur, nous sommes parfaitement conscients que l’erreur humaine ne sera jamais vraiment étrangère au résultat d’un sport. 
Et heureusement, d’ailleurs. 
Nous pensons vraiment que le « on nous a volé le match » dans tous les sports ajoute à la tradition et à la légende. 
Mais ceux qui ont la responsabilité d’un produit global de l’ampleur du football devraient avoir le courage de faire en sorte de réduire les erreurs les plus flagrantes et évitables, afin de préserver ainsi l’intégrité de ce sport. 

La beauté d'élections douteuses 
Les élections dans les pays qui n'ont pas connu la démocratie ne sont jamais très belles à voir. On l'a constaté une fois de plus récemment en Afghanistan, et on peut s'y attendre pour tout scrutin organisé en Irak. 
Mais il ne faut pas s'arrêter aux faiblesses et aux imperfections. 
Au Kazakhstan par exemple, cinq millions de personnes ont voté en septembre dernier pour élire leurs représentants à la chambre basse du parlement. 
Les médias occidentaux y ont vu un échec. 
Selon CNN, le scrutin n'a été " ni équitable ni libre. " 
The Economist , sarcastique, a mis le mot " résultats " entre guillemets. 
La plupart des médias ont cité l'OSCE, qui concluait à des manquements graves. 
Oui, l'organisation de ces élections laissait à désirer, mais c'était rarement intentionnel. 
Nous étions sur place, nous avons visité huit bureaux de vote, en zones urbaines et rurales, nous avons parlé avec une centaine d'électeurs, de fonctionnaires et d'observateurs, et avec des représentants de six partis. 
La majorité des lacunes étaient dues à une organisation absurde. 
La manipulation la plus flagrante a été exercée par certains bureaucrates locaux - tous nommés - qui ont incité les électeurs à soutenir le parti Otan du Président Noursoultan Nazarbaev. 
Pour résoudre ce problème, il faudrait faire en sorte que davantage de fonctionnaires locaux soient élus. 
Beaucoup d'autres défauts, presque tous, avaient trait à la gestion. 
Bien souvent, les listes d'électeurs étaient incomplètes ou inexactes. 
Le chef de la Commission électorale centrale a proposé que désormais des citoyens travaillent avec les fonctionnaires responsables des élections pour élaborer ces listes. 
Le vote électronique, utilisé dans 10 % des bureaux de vote, a également posé problème. 
Les électeurs avaient la possibilité de choisir entre bulletins électroniques ou traditionnels, mais certains ont rencontré des difficultés, en particulier les plus âgés. 
Le système de code-barres, conçu pour éviter les votes multiples, était lui aussi imparfait : certains inscrits n'avaient pas de code-barres, d'autres craignaient que leurs employeurs ne s'en servent pour connaître leurs opinions politiques. 
Au mépris de la nouvelle loi électorale qui garantit l'égalité dans la couverture médiatique, les chaînes de télévision publiques ont consacré plus de temps d'antenne aux partis pro-gouvernementaux. 
Les protestations de certains partis qui ne pouvaient pas s'offrir spots publicitaires et panneaux d'affichage rappellent ce qui se passe aux Etats-Unis. 
Bien plus préoccupants, le manque de transparence de la Commission électorale centrale et le déséquilibre politique de certaines commissions locales étaient peut-être délibérés, mais il s'agissait aussi d'incompétence. 
Quel est donc le bilan de ces élections ? 
Les résultats correspondent à peu près aux sondages effectués à la sortie des bureaux de vote auprès des électeurs. 
Comment expliquer alors les accusations de " violations graves " formulées par le principal parti d'opposition, Ak Zhol, et la démission du ministre de l'Information, candidat Ak Zhol, en signe de protestation ? 
Ou encore les 89 plaintes déposées pour violations par un seul camp ? 
L'ancien ministre est de mauvaise fois. 
De nombreuses irrégularités avaient été remarquées par l'OSCE en 1999, sous son mandat. 
Et il n'a démissionné qu'après avoir gagné un siège au parlement. 
Il est évident que le parti Ak Zhol a pris les fraudes comme prétexte pour attaquer les partis gouvernementaux. 
En réalité, beaucoup de partis d'opposition ont été mêlés à des procédés malhonnêtes. 
Malgré tout, ces élections représentaient un progrès considérable. 
Avant tout, elles étaient multipartites : dix partis, dont des groupes d'opposition, ont officiellement fait campagne, ce qui dépasse tous les scrutins précédents, et l'OSCE a reconnu que les électeurs avaient " vraiment le choix. " 
Si des manipulations systématiques avaient eu lieu, il n'y aurait pas eu ballottage dans un tiers des circonscriptions. 
Par ailleurs, il y a eu de véritables surprises. 
Le parti Asar, fondé et dirigé par la fille du Président Nazarbaev, était attendu en deuxième position, pour assurer la succession. 
Pourtant, en dépit d'un financement généreux et d'un accès abondant aux médias, Asar n'a obtenu que la troisième place. 
Autre point positif, 17 % des candidats étaient des candidates, et à l'issue du ballottage, plus de femmes que jamais entreront au parlement kazakh. 
En outre, 57 % des électeurs inscrits se sont rendus aux urnes. L'OSCE avait souligné le manque d'intérêt du public, et d'autres experts avaient fait allusion à une lassitude de l'électorat. 
Contrairement à ces mauvais augures, les électeurs se sont mobilisés. 
Pour la première fois, les partis ont pu faire valoir leurs arguments au cours de sept débats télévisés, suite auxquels beaucoup d'électeurs ont changé leurs intentions de vote. 
Autre première, des observateurs de tous les partis ont assisté au scrutin. 
Des milliers de bénévoles ont ainsi pris leur rôle très au sérieux, puisqu'ils ont déposé les plaintes actuellement examinées par le parquet. 
D'autres observateurs, 1 029 au total, sont venus de l'étranger, certains même d'Inde et de Thaïlande. 
Le gouvernement savait que les observateurs mettraient des fraudes en évidence, mais il estime n'avoir rien à cacher, et tout à gagner à recevoir des critiques honnêtes. 
Même l'essai des machines de vote électronique a été un succès. 
La décision de les utiliser aurait dû être prise plus tôt, dans un souci de formation, mais la majorité des électeurs n'ont eu aucune difficulté. 
Autre point très important, aucun journal n'a été fermé, aucun article censuré, aucun journaliste harcelé, contrairement à ce qui s'était passé lors de précédents scrutins kazakhs. 
Bien évidemment, on ne peut pas ignorer les problèmes survenus. 
Et ce n'est d'ailleurs pas l'intention du Kazakhstan. 
Au contraire, un débat public est ouvert sur l'amélioration possible du système. 
Parallèlement, le processus dans son ensemble renforce la légitimité des élections, aux yeux d'un peuple habitué par le régime soviétique à ce que les scrutins soient des mascarades. 
Le Kazakhstan mérite les critiques émises par les observateurs occidentaux. 
Mais il mérite aussi des lauriers qui ne lui ont pas été accordés. 
Ces élections marquent une étape importante. 
Et des élections, même peu glorieuses, peuvent être très belles si elles font avancer la démocratie. Une leçon à retenir pour des pays comme l'Afghanistan et l'Irak. 

Le début de la fin pour Guantánamo 
La « guerre contre la terreur » a forcé les démocraties à lutter tant bien que mal pour protéger les droits et libertés civiques de leurs ressortissants nationaux et étrangers. 
Le débat a été d’une forte intensité aux Etats-Unis, où l’on répète sans cesse que la Constitution ne relève pas d’un « pacte suicidaire » et que la sécurité nationale peut justifier des mesures extraordinaires. 
Certaines mesures – notamment des investigations sur des comptes bancaires et des écoutes téléphoniques sans autorisation – mettent en péril la liberté de tous. 
D’autres mesures – dont la plus connue est la détention d’environ 450 présumés combattants musulmans à Guantánamo Bay – affectent des personnes supposées ennemies. 
Au vu du nombre croissant d’allégations de mauvais traitements, le gouvernement du Président George W. Bush a compris, il y a quelque temps, que son camp de détention de Guantánamo ne pouvait rester indéfiniment en activité. Il ne voulait pas réitérer l’expérience du procès de Zacharias Moussaoui, dans lequel, après les nombreux pourvois propagandistes des prévenus, ce vingtième présumé pirate de l’air du 11 septembre 2001 a finalement été reconnu coupable et condamné à l’emprisonnement à perpétuité. 
L’administration Bush a donc opté pour un compromis : une commission de juges militaires reconnaîtra moins de droits aux accusés et limitera les recours devant les tribunaux civils. 
Dans l’affaire Hamdan contre Rumsfeld , l’arrêt de la Cour suprême des Etats-Unis prononçait un « non » : la mise en oeuvre du pouvoir exécutif de Bush est allée trop loin. 
La décision de la cour aura par la suite des retombées durables sur la structure constitutionnelle américaine. 
Salim Ahmad Hamdan était le chauffeur personnel d’Oussama ben Laden. 
Mis à part conduire son patron çà et là et assister à des réunions, il n’a rien fait pour encourager les attaques terroristes de septembre 2001. 
Le fait de conduire, ainsi que sa connaissance des desseins d’Al Qaida, étaient pourtant suffisants pour que l’armée l’accuse d’avoir participé à un complot visant à tuer des civils et à commettre des actes terroristes. 
Au début du procès, la partie plaignante tenta de faire sortir Hamdan de la salle d’audience, lorsqu’un témoin fut appelé à la barre contre lui : le gouvernement tenait à protéger ses sources. 
Cette procédure inhabituelle, autorisée dans les commissions militaires, va cependant à l’encontre des principes des droits fédéral, constitutionnel et international. 
La défense a aussitôt requis une ordonnance auprès de la cour fédérale pour suspendre le procès. 
Conformément aux Conventions de Genève, la cour fédérale a décrété qu’Hamdan, en tant que prisonnier de guerre, avait le droit d’être entendu par un tribunal, selon les mêmes procédures que pour un soldat originaire du pays où il était détenu – dans le cas présent, par une cour martiale américaine. 
La Cour suprême a cependant éludé la question de savoir si Hamdan était bel et bien un prisonnier de guerre, arguant au lieu de cela que le conflit tombait sous le coup de l’Article III, commun à toutes les Conventions de Genève régissant les conflits armés « qui ne revêtent pas un caractère international ». 
Dans de tels cas, il importe de veiller à ce que toutes les condamnations soient prononcées « par un tribunal régulièrement constitué, assorti des garanties judiciaires reconnues comme indispensables par les peuples civilisées ». 
Les commissions militaires de Bush ne se sont pas montrées à la hauteur de ces exigences. 
Bien que le débat sur les Conventions de Genève et sur les droits de procédure soit de premier ordre, le Juge de la Cour suprême John Paul Steven s’interroge sur les limites du droit de la guerre, et se préoccupe tout particulièrement de savoir si les charges de conspiration contre Hamdan sont une infraction à ce segment du droit coutumier international. 
Il est reconnu à l’unanimité qu’en vertu du droit des États-Unis, la juridiction des tribunaux militaires se limite aux infractions au droit de la guerre, et qu’alors, si l’accusation de conspiration, n’est pas fondée, Hamdan, de même que d’autres prévenus dans son cas, ne sauraient être jugés par un tribunal militaire, quel qu’il soit . 
Pour savoir si le fait de conspirer constitue un crime, le Juge Stevens a suivi le raisonnement du mémoire que j’ai soumis au nom des Experts sur le droit de la conspiration et sur le droit de la guerre. 
La Cour a soutenu que le droit de la guerre doit être un consensus de tous les systèmes juridiques. Or, la conspiration, comme infraction à elle seule, relève spécifiquement du droit commun anglo-américain. 
Ce débat est notoire, depuis que les procès de Nuremberg ont rejeté les chefs d’inculpation de complot, en vue de commettre des crimes de guerre et des crimes contre l’humanité. 
Le Juge Stevens a cité Telford Taylor, procureur général à Nuremberg, à l’origine d’une remarque similaire au sujet de la singularité de ces charges dans les tribunaux internationaux. 
De plus, des arguments sur le droit international dans l’après Seconde Guerre mondiale ont amené à l’abandon progressif de toutes les références aux inculpations de complot. 
Même s’il ne s’inscrit pas dans un processus explicite, ce phénomène est indéniable. 
Comme l’écrit le Juge Stevens : « le crime de « conspiration » [. . .] n’apparaît ni dans les Conventions de Genève, ni dans celles de La Haye – qui sont les plus grands traités sur le droit de la guerre ». 
Il aurait pu ajouter le Statut de Rome et les résolutions des Nations Unies, concernant les tribunaux ad hoc de l’ancienne Yougoslavie et du Rwanda. 
Il me semble que le rejet par la communauté internationale des accusations de conspiration est fondé, car les procédures pénales internationales sont axées sur la justice post hoc – sur le fait de juger ceux qui ont prétendument déjà commis des massacres et autres crimes majeurs touchant à la communauté internationale. 
A contrario, la conspiration s’inscrit dans un cadre juridique comptant avant tout sur l’intervention précoce des forces de police, c’est-à-dire avant que les projets criminels ne soient mis à exécution. 
Ces interventions ne sont possibles qu’au sein des systèmes juridiques nationaux, aucun corps international de forces de l’ordre n’étant en mesure de remplir une telle fonction. 
L’administration Bush se trouve actuellement dans une position embarrassante. 
Elle ne veut traduire les détenus de Guantánamo devant les cours fédérales, mais il est peu probable qu’elle puisse les poursuivre au titre du droit martial, comme cela avait été interprété dans l’arrêt Hamdan . 
Même si Hamdan admet qu’enfermer les combattants ennemis jusqu’à la fin des hostilités est légitime, en pratique, cela est indéfendable. 
La communauté internationale ne saurait tolérer cette forme de détention préventive massive, qui plus est, assortie d’allégations incessantes de mauvais traitements et de torture. 
Tôt ou tard, Bush devra choisir entre les comparutions devant la cour fédérale et la fermeture du camp. 

Pourquoi consolider ? 
STANFORD – Partout dans le monde, les débats dans la sphère politique et les opinions publiques font rage et divisent quant à savoir s’il faut, et le cas échéant, quand, comment et jusqu’à quel point, réduire les lourds déficits budgétaires et les niveaux élevés de dettes souveraines. 
Chacun y va de ses mesures ou de ses propositions en matière fiscale, monétaire, de régulation et de dépenses, souvent diamétralement opposées. 
Consolider (le budget), ou ne pas le consolider, là est la question. 
La gauche politique en appelle à plus de dépenses, plus d’impôts sur les hauts revenus, préférant reporter la consolidation budgétaire. 
L’économiste et éditorialiste du New York Times Paul Krugman propose par exemple d’attendre 10 à 15 ans. 
(Ces mêmes personnes avaient rejeté pour des raisons similaires les mesures de désinflation de la Réserve Fédérale, pourtant un succès, au début des années 80). 
La droite politique demande une réduction plus rapide du déficit par des coupes budgétaires. 
En Europe, les responsables, dont la Banque Centrale Européenne, exigent la consolidation pour les pays fortement endettés, mais sont flexibles dans les négociations ; les électeurs, cependant, la rejettent – comme tout récemment en Italie. 
Aux Etats-Unis, les Républicains proposent d’équilibrer le budget en dix ans par une réforme des droits sociaux et des impôts (en limitant les exemptions, les déductions et le crédit garantissant les revenus nécessaires pour diminuer les taux d’imposition des particuliers et le taux des entreprises, qui est, à 35%, le plus élevé de l’OECD). 
Les sénateurs Démocrates proposent 1,5 billion de dollars en hausse d’impôts sur dix ans (en supplément des 600 milliards de dollars déjà votés au début du mois de janvier), 100 milliards de dollars (le double pour les députés Démocrates) dans le cadre d’un nouveau plan de relance par les dépenses, et de modestes coupes dans les dépenses sur le plus long terme. 
Leur version de la réforme fiscale impliquerait de limiter les déductions pour les riches et les entreprises, sans réduction des taux. 
Quels seraient les coûts et les bénéfices respectifs probables de la relance et de la consolidation ? 
Et quelle est la meilleure combinaison de réductions des dépenses et de hausses fiscales ? 
Les économistes s’accordent sur le fait qu’en période de plein emploi, la hausse des dépenses publiques décourage les dépenses privées. 
Les modèles keynésiens qui prétendent qu’une relance rapide est possible grâce à une hausse des dépenses publiques en période de sous emploi montrent que l’effet s’inverse rapidement. 
Ce processus doit donc être répété encore et encore, comme une drogue, pour maintenir l’économie. 
Cette stratégie a accablé le Japon avec le ratio dette/PIB le plus élevé au monde, et de bien modestes bénéfices. 
Bien sûr, une étude récente suggère que l’augmentation des dépenses publiques peut être efficace pour relancer temporairement la production et l’emploi au cours de sévères récessions de longue durée lorsque la banque centrale réduit son taux directeur à court terme à zéro. 
Mais cette même étude suggère aussi que le multiplicateur des dépenses publiques est susceptible d’être faible ou même négatif en maintes circonstances, et diminuerait de toute façon rapidement. 
Ces circonstances incluent, d’abord, un ratio dette/PIB élevé, avec des taux d’intérêt qui freinent la croissance. 
De même, en période d’expansion, il est plus probable que l’augmentation des dépenses publiques entraine une diminution des dépenses privées. 
Les dépenses en paiements de transferts et/ou en achats non militaires – qui peuvent être consolidés ou acquis moins cher à l’étranger (respectivement les panneaux solaires et les éoliennes dans le plan de relance des Etats-Unis de 2009 par exemple) – produisent plus certainement un faible multiplicateur. 
Et lorsque dans une économie, les taux de change sont flexibles, si les dépenses publiques entrainent une hausse des taux d’intérêt, la monnaie se renforce, provoquant une baisse des investissements et des exportations nettes. 
Enfin, les effets d’une hausse des dépenses publiques peuvent être compensés par le fait que les gens s’attendent à une hausse d’impôt une fois que la banque centrale remonte les taux d’intérêt (les poussant à moins dépenser par la suite.) 
Ces considérations s’appliquent aux Etats-Unis et à certains pays européens aujourd’hui. 
Et combinées à une mauvaise conception, elles expliquent pourquoi le plan de relance américain de 2009 a coûté plusieurs centaines de milliers de dollars par emploi temporaire créé. 
Cette récente étude révèle aussi que parmi les pays de l’OCDE depuis la deuxième guerre mondiale, une consolidation budgétaire réussie – qui se définie par une stabilisation du budget tout en évitant la récession – a représenté l’équivalent de 5 à 6 dollars de coupes budgétaires actuelles par dollar prélevé en hausse d’impôt. 
Les coupes dans les dépenses, surtout en matière de prestations et de transferts, étaient bien moins susceptibles de causer des récessions que ne l’était une augmentation des impôts. 
Malheureusement, les récents plans de consolidation de nombreux pays européens ont principalement consisté en hausses d’impôts, y compris le plan de sauvetage de Chypre annoncé la semaine dernière. 
Bien sûr, il faut rester prudent pour éviter de donner trop de crédit aux bénéfices d’une consolidation rapide. 
Après tout, la situation des économies américaine et européennes actuelles diffèrent en bien des points des circonstances d’après guerre – taille, consolidation simultanée dans de nombreux pays, taux d’intérêts déjà faibles, et un statut du dollar comme principale monnaie de réserve mondiale. 
Mais à l’exception des cas de récessions sévères, la validité de l’argument keynésien, selon lequel il est nécessaire de retarder les coupes dans les dépenses pour éviter de saper l’économie, est au mieux incertaine, et signifierait que le contrôle des dépenses ne pourrait se faire qu’en période de plein essor prolongé. 
Les lourds déficits et les niveaux de dette importants réduisent les perspectives d’un essor de longue durée. 
Il est en outre difficile de ralentir de manière crédible les réductions de dépenses au gré du rétablissement de l’économie compte tenu de l’économie politique du budget et de l’incapacité d’une législature à faire le lien avec la suivante. 
Pire encore, la décision de reporter la consolidation et l’accroissement des déficits et de la dette représentent un coût énorme. 
Par exemple, sans réforme majeure des programmes sociaux américains – dont l’ampleur explose en conséquence des bénéfices réels croissants par bénéficiaire et d’une population vieillissante – la prochaine génération peut s’attendre à une baisse des niveaux de vie de l’ordre de 20%. 
Les réformes les plus crédibles sont structurelles – par exemple, un report de l’âge de la retraite et une modification des formules de calculs des prestations – et difficiles à modifier une fois mises en œuvre. 
Se contenter d’établir un objectif de réduction budgétaire en dollar (ou en livre ou en euro) est nettement moins efficace parce que cet objectif peut facilement être révisé – et les coupes inversées – pour éviter des difficultés politiques. 
S’il existait un plan de relance rapide qui soit opportun et susceptible de relancer la production et l’emploi à un prix à long terme raisonnable, je le soutiendrais sans hésitation. 
Mais à l’évidence, une politique budgétaire réellement très efficace, même avec des taux d’intérêt proches de zéro, ne fonctionne au mieux qu’en théorie, et est sujette à des contraintes politiques majeures. 
La consolidation peut impliquer certains coûts à court terme, surtout en situation de récession, mais les coûts d’un report à long terme sont lourds. 
Il serait préférable de mettre en place un programme de consolidation crédible de manière progressive – mais cette consolidation doit néanmoins avoir lieu – et principalement par le contrôle des dépenses. 

L’inflation reste le moindre mal 
CAMBRIDGE – Les principales banques centrales du monde entier continuent d'exprimer leur préoccupation au sujet d’une possible hausse de l’inflation en tant que conséquence indirecte de leurs efforts pour lutter contre la récession. 
C'est une erreur. 
En comparaison avec les risques politiques, sociaux et économiques que poserait la permanence d’une croissance lente, après une crise financière telle qu’il n’en arrive qu’une fois par siècle, la montée durable d'une inflation modérée n'est pas quelque chose à craindre. 
Au contraire, dans la plupart des régions, elle devrait être adoptée. 
Peut-être l’argument en faveur d’une inflation modérée (de l’ordre de 4-6% par an) n'est-il pas aussi convaincant qu'il ne l’était au début de la crise, quand j'ai soulevé la question pour la première fois. 
À l'époque, dans un contexte de réticence des gouvernements à imposer des dépréciations de dette, de prix immobiliers réels massivement surévalués et de salaires réels excessifs dans certains secteurs, une inflation modérée aurait été extrêmement utile. 
Le consensus à l'époque, bien sûr, était qu'une forte reprise en « V » était prête à se produire, et il était insensé d'embrasser l'hétérodoxie de l'inflation. 
J’en pensais autrement, sur base des recherches qui sous-tendaient mon livre écrit en 2009 avec Carmen M. Reinhart, This Time is Different. 
En examinant les épisodes précédents de crises financières profondes, il y avait tout lieu de craindre que la chute de l'emploi serait d’une profondeur catastrophique et que la reprise serait extrêmement lente. 
Une évaluation appropriée des risques à moyen terme aurait permis de justifier ma conclusion en décembre 2008 : « Chaque outil de la boîte sera nécessaire pour parvenir à résoudre la crise financière telle qu’il n’en arrive qu’une fois par siècle que l’on connaît aujourd’hui. » 
Cinq ans plus tard, la dette publique, privée et externe est à des niveaux record dans de nombreux pays. 
D’énormes ajustements des salaires relatifs entre la périphérie de l'Europe et son noyau demeurent nécessaires. 
Mais les principales banques centrales du monde ne semblent pas l’avoir remarqué. 
Aux États-Unis, la Réserve fédérale a mis les marchés obligataires dans tous leurs états en annonçant que l'assouplissement quantitatif (QE) touche peut-être à sa fin. 
La sortie proposée semble refléter un accord de trêve entre les faucons et les colombes de la Fed. 
Les colombes ont obtenu des liquidités massives, mais, avec le renforcement actuel de l'économie, les faucons insistent pour mettre fin au QE. 
Il s'agit d'une variante moderne de la prescription classique consistant à commencer à resserrer les conditions avant que l’inflation ne s’ancre trop profondément, même si l'emploi ne s’est pas entièrement rétabli. 
Comme l’avait une fois lancé William McChesney Martin, le président de la Fed dans les années 1950 et 1960, le boulot de la banque centrale est de « reprendre le bol de punch juste au moment où la fête commence ». 
Le problème, c'est qu’il ne s’agit pas d’une récession ordinaire, et beaucoup de gens n'ont pas encore eu de punch, sans même parler de la quantité. 
C’est vrai, il existe des préoccupations techniques légitimes portant sur les distorsions du prix des actifs générées par le QE, mais l'éclatement de bulles n’est tout simplement pas le principal risque aujourd'hui. 
Les USA ont en ce moment la meilleure opportunité depuis le début de la crise pour entamer une véritable reprise durable. 
Et ce serait une catastrophe si la reprise était déraillée par une dévotion excessive à la doctrine anti-inflation, tout comme lorsque certaines banques centrales se révélèrent excessivement attachées à l'étalon-or dans les années 1920 et 1930. 
Le Japon fait face à un autre dilemme. 
Haruhiko Kuroda, le nouveau gouverneur de la Banque du Japon, a envoyé un signal clair aux marchés en indiquant que la Banque du Japon s’était fixé une cible d'inflation annuelle de 2%, après des années de croissance des prix proche de zéro. 
Cependant, alors que les taux d'intérêt à long terme sont maintenant en légère hausse, la BoJ semble marquer une pause. 
Qu'est-ce que Kuroda et ses collègues attendent ? 
Si la Banque du Japon réussissait à faire augmenter les attentes d'inflation, les taux d'intérêt à long terme devraient nécessairement refléter une prime d'inflation d'autant plus élevée. 
Tant que les taux d'intérêt nominaux augmentent en raison des attentes d'inflation, la hausse fait partie de la solution et non du problème. 
La BOJ aurait raison de s'inquiéter, bien sûr, si les taux d'intérêt augmentaient en raison d’une prime de risque croissante, plutôt qu'en raison des attentes d'inflation plus élevées. 
La prime de risque pourrait augmenter, par exemple, si les investisseurs devenaient incertains quant à savoir si Kuroda honorera son engagement. 
La solution, comme toujours avec la politique monétaire, est une stratégie de communication claire, cohérente et sans ambiguïté. 
La Banque centrale européenne est dans une toute autre situation. 
Parce que la BCE a déjà eu recours à son bilan pour aider à faire baisser les coûts d'emprunt dans la périphérie de la zone euro, elle a été prudente dans son approche de l'assouplissement monétaire. 
Mais l'inflation contribuerait à accélérer l'ajustement dont ont désespérément besoin les banques commerciales européennes, où de nombreux prêts restent inscrits dans les livres à une valeur largement supérieure à celle de marché. 
Elle fournirait également une toile de fond sur laquelle les salaires en Allemagne pourraient augmenter sans que ceux de la périphérie ne doivent nécessairement diminuer. 
Chacune des grandes banques centrales du monde peut faire valoir des arguments plausibles en faveur de la prudence. 
Et les banques centrales ont raison d'insister sur les réformes structurelles et les plans crédibles d'équilibre budgétaire à long terme. 
Mais, malheureusement, nous sommes loin du point où les décideurs politiques devraient hésiter concernant les risques d'inflation. 
Ils devraient corser davantage le bol de punch, au lieu de l’enlever. 

Un nouvel âge d'or pour la cartographie 
MOUNTAIN VIEW, CALIFORNIE – Un immigré originaire de la République démocratique du Congo qui vit aujourd'hui à Paris, Noé Diakubama, est l'un des pionniers intrépides de ce siècle. 
Grâce à des outils modernes de cartographie, il a dressé en 2009la première carte qui n'ait jamais été faite de son village, Mbandaka. Depuis, il l'a retouché plus de 100 000 fois. 
On peut dire que Mbandaka et sa femme ont littéralement mis Mbandaka et ses habitants sur la carte. 
Noé n'est pas le seul pionnier de ce genre. 
Déjà importante, la communauté des cartographes en ligne est en pleine croissance. Grâce à elle, des zones peu connues ont été cartographiées, ce qui transforme la vie de beaucoup de gens. 
A l'époque des grandes explorations, du 15° au 17° siècle, des aventuriers comme Christophe Colomb, Ferdinand Magellan et James Cook se sont lancés dans de périlleux voyages vers des terres lointaines, de la Nouvelle Zélande à Terre-Neuve, et ont pu ainsi dresser des cartes détaillées de leur périple. 
Faisant progresser les connaissances géographiques, ils ont élargi le regard sur le monde de leurs contemporains et favorisé l'émergence de la Révolution industrielle. 
Aujourd'hui, des hommes et des femmes comme Noé sont le fer de lance d'un deuxième âge d'or de la cartographie, prometteur de retombées économiques et sociales considérables. 
Car de bonnes cartes font tomber les frontières géographiques, donnent aux individus les moyens d'atteindre les destinations de leur choix, facilitent la communication des entreprises avec les consommateurs où qu'ils se trouvent et enrichissent notre perspective. 
Internet transforme la cartographie en permettant à tous ceux qui le veulent, les "citoyens cartographes", de travailler aux cotés d'aventuriers intrépides et de géographes professionnels. 
Ces nouveaux cartographes - qui ont pour seul trait commun d'accéder à internet - utilisent la possibilité de cartographier les lieux qu'ils connaissent et qu'ils aiment, que ce soit pour aider leurs voisins dans leurs déplacements ou pour permettre à des gens à l'autre bout du monde d'avoir un aperçu de leur environnement. 
Grâce à des outils en ligne comme Google Map Maker, ils contribuent à l'objectif commun consistant à dresser une carte digitale de toute la planète. 
Certains organisent même des réunions de cartographie, des "mapping parties", au cours desquelles les habitants d'un lieu se réunissent autour d'ordinateurs dans des cours d'écoles ou des salles attenantes aux églises pour ajouter aux cartes digitales des informations qui vont bien au-delà de la topographie. 
En incluant des éléments humains tels que les cafés populaires ou les petits sentiers, ils créent des cartes très complètes et pratiques et mettent en valeur la connaissance qu'ils ont de leur propre communauté. 
Les cartes digitales se révèlent en quelque sorte aussi dynamiques que les communautés qu'elles décrivent. 
Les cartes traditionnelles peuvent indiquer avec précision des éléments fixes comme des montagnes ou des rivières, mais il est malcommode de les mettre à jour quand de nouveaux bâtiments apparaissent, quand des tracés de route sont modifiés ou que de nouveaux restaurants sont ouverts. 
Par contre une carte digitale peut être mise à jour instantanément, ce qui permet aux habitants d'être informés de ce qui se passe et aide les visiteurs à ne pas se sentir désorientés lorsqu'ils arrivent en un lieu inconnu. 
Autre avantage, une carte digitale peut être aisément adaptée à un besoin particulier. 
Un cycliste peut avoir besoin d'une carte sur laquelle figurent les pistes cyclables, accompagnées d'informations sur le relief. 
Un touriste préférera peut-être une carte qui indique les transports en commun ou un certain type d'attraction. 
Cela aboutit à des millions de cartes différentes du monde, aussi exactes les unes que les autres. 
La cartographie digitale a un impact considérable sur les régions les plus reculées et les moins développées de la planète. 
Ainsi en Afrique, la couverture du réseau routier par Google Maps est passée de 20% en 2008 à 75% cette année, et le nombre de villes et de villages cartographiées en détail a été multiplié par 10. 
Cela favorise le commerce et les transports et réduit le temps de déplacement des services d'urgence, ce qui sauve des milliers de vie chaque année. 
Grâce à des dispositifs modernes tels que les cartes digitales et les GPS, on économise quelques 3,5 milliards de litres d'essence et plus d'un milliard d'heures en temps de déplacement. 
Ces innovations permettent aux paysans d'acheminer plus rapidement leurs produits périssables vers les marchés et de mieux irriguer leurs cultures. Le secteur agricole économise de cette manière 8 à 22 milliards de dollars par an au niveau mondial. 
L'ampleur que prend la cartographie digitale pourrait conduire à la représentation exacte et complète de presque chaque mètre-carré de la surface de la planète, avec des photos, des données sur les routes et les entreprises. 
La cartographie digitale va encourager la croissance, améliorer l'accès aux soins et à d'autres services, contribuer au développement social et élargir, tant au sens littéral que figuré, le regard que chacun porte sur la planète. 
Pour améliorer la connaissance de la géographie du monde, les explorateurs devaient prendre la mer, faire face aux intempéries et à des maladies invalidantes, sans trop savoir vers où ils se dirigeaient, ni même s'ils retourneraient un jour chez eux. 
Les cartographes en ligne d'aujourd'hui ne sont pas confrontés aux mêmes dangers, néanmoins ils se lancent eux aussi dans un voyage vers l'inconnu, à la recherche de connaissances nouvelles, de sensations fortes, et d'une vie meilleure. 

La nouvelle Banque de Développement d’un nouveau monde 
NEW YORK – Au terme de leur sommet de Durban en mars, les dirigeants des BRICs (Brésil, Russie, Inde, Chine, et Afrique du Sud) ont annoncé leur intention de mettre en place une nouvelle Banque de Développement destinée à « mobiliser les ressources pour des projets d’infrastructures et de développement durable dans les BRICS, les autres économies émergeantes et les pays en développement. » 
L’importance d’une telle décision ne saurait être sous-estimée. 
Pour commencer, elle reflète les énormes succès en matière de développement économique des quatre dernières décennies (le PIB total des BRICS est aujourd’hui supérieur à celui des pays avancés à la fondation des institutions de Bretton Woods) et le basculement du pouvoir économique global qu’elle implique. 
En effet, cette décision est la preuve de la capacité et de la volonté des BRIC de travailler ensemble, pour leur propre intérêt et pour celui du monde entier. 
Les marchés émergents et les pays en développement prennent leur avenir en main – à un moment où les pays riches se débattent dans leurs propres problèmes auto-infligés. 
Une nouvelle banque de développement est réellement nécessaire. 
Les seuls besoins en infrastructures des économies émergentes et des pays à faible revenu sont colossaux – 1,4 milliard d’êtres humains n’ont pas d’installation électrique fiable, 900 millions n’ont pas d’accès à l’eau potable et 2,6 milliards ne bénéficient pas de conditions sanitaires appropriées. 
Dans le même temps, on estime à deux milliards ceux qui s’installeront en milieu urbain au cours du prochain quart de siècle. 
Et les politiciens devront s’assurer que ces investissements soient durables en matière environnementale. 
Pour surmonter ces défis ainsi que tous les autres auxquels le monde en développement est confronté, les dépenses en infrastructures devront être de l’ordre de 800 milliards à au moins 2 mille milliards de dollars par an dans les décennies à venir. 
Il sera sinon impossible d’éradiquer durablement la pauvreté et parvenir à une croissance inclusive. 
Le secteur privé pourra assumer une partie de ces besoins, mais que jusqu’à un certain point, surtout compte tenu de la nature des risques induits par les projets d’infrastructures, l’énormité des coûts initiaux, et l’hyper-sensibilité cyclique des marchés financiers globaux. 
Les besoins de financements sont au-delà de ce que sont en mesure d’assumer les institutions financières internationales – et le malaise des pays avancés implique qu’une quelconque substantielle recapitalisation n’est pas à l’ordre du jour. 
Le financement annuel des infrastructures provenant des banques de développement multilatérales et de l’aide au développement étrangère ne devrait pas dépasser plus de 40 à 60 milliards de dollars, soit 2 à 3% des besoins estimés. 
Une banque de développement ancrée dans les marchés émergents et les pays en développement peut combler ces besoins en financement, et devenir un puissant catalyseur de changement, tant dans le monde en développement que – par collaboration et par l’exemple – dans les institutions existantes. 
Le monde d’aujourd’hui est profondément différent du monde tel qu’il était à l’époque de la fondation de la Banque Mondiale et de nombreuses banques de développement régionales. 
La Nouvelle Banque de Développement proposée par les BRIC représente une opportunité majeure de traduire ces changements, avec des instruments financiers modernes, une gouvernance forte, et un mandat étendu. 
Les évolutions dans les marchés financiers (y compris les énormes montants des fonds souverains et des fonds de pension publics) offrent par exemple des opportunités pour de nouveaux partenariats de développement que la Nouvelle Banque de Développement peut contribuer à catalyser et à orchestrer. Et aussi, le déploiement d’un large éventail d’instruments financiers modernes doit lui permettre de répondre à la diversité des besoins tout en garantissant une gestion adéquate des risques. 
La nouvelle banque devra maximiser ses effets multiplicateurs : en répartissant et en réduisant les risques par une action collective et la recherche d’autres financements ; en montrant l’exemple de manière forte par l’adoption d’approches efficientes en matière de coûts ; et par sa politique et son impact institutionnel au-delà des projets qu’elle financera. 
Les institutions anciennes ont tenté de s’adapter, mais leur gouvernance reste encore déconnectée des réalités économiques et politiques. 
La structure de gouvernance de la nouvelle banque doit encore être finalisée, mais elle promet d’être plus en phase avec les meilleures pratiques contemporaines. 
Mais surtout, la Nouvelle Banque de Développement sera le porte-voix des perspectives et des intérêts des populations des pays en développement et des marchés émergents. 
Tout comme les arrangements obsolètes de gouvernance, les conceptions de développement qui ont présidé à la définition des mandats des institutions multilatérales existantes sont profondément différentes de la pensée du développement moderne. 
Par exemple, la notion du défi posé par le changement climatique n’était pas prise en compte, ni le fait que tous les pays (y compris ceux dans le monde en développement) doivent réduire leurs émissions de gaz à effet de serre et s’adapter aux changements qui seront particulièrement difficiles pour les pays pauvres. 
De même, il n’y avait aucune conscience de l’innovation et des opportunités à attendre de la poursuite de voies plus durables de croissance économique inclusive. 
Bien sûr, la Banque Mondiale et les banques de développement régionales comprennent aujourd’hui ces impératifs, et la Nouvelle Banque de Développement ne doit pas décharger les pays développés de leurs responsabilités. Mais en l’absence d’aide des pays développés aux pays en voie de développement, la nouvelle banque pourra apporter une aide essentielle aux pays en développement et aux marchés émergents lorsqu’ils considèreront des investissements d’infrastructure plus intelligents et plus durables pour favoriser la croissance et réduire la pauvreté. 
Compte tenu de l’urgence – et de la lenteur avec laquelle le monde développé a répondu – cette nouvelle institution est plus que bienvenue. 
La nouvelle banque peut faire une contribution majeure à la santé de l’économie globale en facilitant la transition vers de nouveaux pôles de croissance et de demande, ce qui permettra de rééquilibrer l’épargne et les investissements globaux et de canaliser les surplus de liquidités vers des usages productifs. 
Elle ne sera pas seulement le moteur d’une croissance durable dans le monde en développement et émergent ; elle entrainera aussi dans son sillage une réforme des institutions financières multilatérales existantes, des changements dont tous – monde en développement et monde développé confondus – nous bénéficierons. 


Le paradoxe Berlusconi 
ROME – Un orage est passé sur l’Italie. 
Un autre, peut-être plus dévastateur, est attendu. 
Ce n’est pas la première fois, mais le paysage politique italien est fait de paradoxes et d’oxymores. 
Un premier ministre qui a donc gagné un soutien massif de la part des électeurs il y a seulement deux et demi, remporté les élections de mi-mandat, survécu à deux votes de confiance du Parlement, et continue de connaître des taux de satisfactions élevés, est constamment sous pression. 
Seize années ont passé depuis que Silvio Berlusconi, un bienfait et un fléau pour le peuple italien, a effectué sa première entrée dans l’arène politique. 
Berlusconi aura passé huit années au pouvoir durant cette période ; mais, comme le souligne Giuliano Ferrara, rédacteur d’Il Foglio, la perception populaire est que, compte tenu de sa personnalité imposante, il aurait gouverné toutes ces années. 
Le crépuscule s’abat sur l’ère Berlusconi mais son soleil ne veut pas s’éteindre. 
Berlusconi, à la tête d’un empire média diversifié (télévision, radio, presse, Internet, cinéma, publicité, et édition) a décidé de créer un parti politique à une époque où il croyait que les post-communistes avaient une chance de remporter le pouvoir. 
Jusqu’en 2006, Berlusconi s’est appuyé sur trois soutiens : les fédéralistes de la Ligue du Nord, les post-fascistes menés par Gianfranco Fini, et l’Union Catholique du Centre (UDP), sous la direction de Pier Ferdinando Casini. 
En 1994, Fini et Casini étaient âgés de 40 ans et considérés les étoiles montantes de la vie politique italienne. 
Aux côtés de Berlusconi, ils se sont effectivement élevés, mais l’étoile du magnat a éclipsé la leur. 
Ils se sont sentis comme des actionnaires minoritaires impuissants. 
Casini a rompu les ponts avec Berlusconi en 2008. 
Et le tout dernier vote de confiance qui vient d’avoir lieu a entériné le divorce entre Berlusconi et le dirigeant de la droite italienne, Fini. 
Dans les deux cas, Berlusconi a gagné, mais il a payé le prix fort. 
Son gouvernement avait initialement une marge de plus de 100 sièges au Parlement ; avec Casini et Fini partis, elle n’est maintenant plus que de trois. 
Berlusconi lui-même semble otage de son seul partenaire restant : la Ligue du Nord, qui est au zénith de sa popularité (bien que son dirigeant charismatique, Umberto Bossi, soit extrêmement malade). 
Sans surprise, la Ligue demande de nouvelles élections au printemps, alors que Berlusconi préfèrerait élargir la majorité du gouvernement en ramenant Casini – un chemin semé d’obstacles et de risques. 
Après tout, le pouvoir de Berlusconi, bien que fort, est aussi fortement contesté. 
Sur la scène internationale, les câbles diplomatiques américains récemment révélés par WikiLeaks soulignent les doutes américains sur l’Italie, qui ne se limitent pas aux liens que le pays entretient avec certains pays – trop proches, selon le Département d’état américain – de la Russie de Vladimir Poutine, de la Lybie et de l’Iran. 
Ce qui probablement est le plus étonnant pour le paradigme culturel anglo-saxon est l’effronterie de Berlusconi dans son utilisation du pouvoir – non seulement lorsqu’il est question de jeunes et jolies femmes, mais surtout et avant tout, dans sa manière de mettre en avant les intérêts de ses propres sociétés par rapport à leurs concurrents. 
Le soutien déclaré du gouvernement en faveur de Mediaset, propriété de Berlusconi, plutôt qu’en faveur de Sky, propriété de Rupert Murdock, a fait bien plus sensation à l’international qu’en Italie. 
Berlusconi considère sa « diplomatie commerciale » comme une formidable arme défensive, ce qui peut permettre d’expliquer pourquoi il ne se sent pas trop concerné par la manière avec laquelle ses actes dans ce domaine sont perçus sur la scène internationale. 
Il n’est pas non plus trop inquiet par ce qui peut se passer à l’intérieur puisque ses opposants sont profondément divisés et donc incapables de proposer une alternative électorale. 
Les soucis de Berlusconi sont plutôt liés à un possible verdict criminel de la Cour Constitutionnelle sur des accusations de corruption qui pourrait résulter en une interdiction de mandat électif. 
C’est pourquoi si de nouvelles élections devaient être organisées, Berlusconi pourrait en faire un référendum personnel. 
Telles sont les machinations de la vie politique italienne. 
Le Ministre des finances Giulio Tremonti tient fermement la politique budgétaire du pays, mais le gouvernement a pourtant été incapable de relancer l’économie. 
Par ailleurs, des soulèvements sociaux ont éclaté, avec de violentes manifestations d’étudiants et de factions syndicalistes radicales qui soulèvent de fortes inquiétudes – tout comme les menaces et agressions à l’encontre de dirigeants syndicalistes et d’employés associatifs. 
Les choses pourraient empirer en 2011 dans la mesure où la hausse du chômage bride la consommation des ménages. 
Et le creusement des écarts de taux d’intérêt sur les obligations du gouvernement n’est pas de bonne augure puisque cela entrainera rapidement des pressions pour réduire plus encore les dépenses. 
En dépit de ces préoccupations, l’Italie est un pays solide qui sait comment gérer la crise économique. 
Mais sera-t-elle capable de gérer aussi la crise politique qui se prépare ? 
La réponse sera probablement aussi paradoxale que la vie politique italienne : temporairement définitive. 

Le fanatisme servi par les plus talentueux 
Au Royaume-Uni et en Australie, plusieurs médecins et ingénieurs musulmans ont été arrêtés pour des tentatives ratées d’attentats à la voiture piégée. 
L’arrestation de ces personnes exerçant une profession libérale, ainsi que le rôle du médecin égyptien Ayman al-Zawahiri, numéro 2 d’al-Qaida, soulèvent des questions qui vont bien au-delà d’un mécontentement au sein des populations musulmanes et des répercussions des mésaventures américaines au Moyen-Orient. 
Les médecins et les ingénieurs sont des membres de l’élite. 
Financièrement à l’aise, ils sont bien intégrés dans la société, et ne sont pas des marginaux dont on peut s’attendre à ce qu’ils soient enclins à des actes d_33ésespérés de violence. 
Ils ont de plus une formation scientifique et la science n’est en général pas associée aux notions de zèle religieux ou de fanatisme politique. 
Bien sûr, seule une fraction de musulmans fervents adhère à la violence politique, et une fraction plus infime encore de médecins ou d’ingénieurs pose des bombes. 
Il n’en reste pas moins que leur présence dans les mouvements intégristes est frappante. 
En fait, les dirigeants fondamentalistes ont souvent une formation professionnelle libérale. 
Les médecins organisant des groupes de lectures littérales des Écritures et les ingénieurs à la tête de partis politiques islamistes sont monnaie courante dans le monde musulman. 
Ceci s’explique en partie par la différence entre la science pure et la science appliquée. 
Partout dans le monde, les physiciens et les biologistes ont tendance à être plus sceptiques et moins religieux. 
Par contre, parmi les membres des professions biomédicales et les ingénieurs, les tendances religieuses conservatrices, voire intégristes, ne sont pas rares. 
Cette constatation ne se limite pas à l’Islam. 
Aux Etats-Unis, les chrétiens fondamentalistes ayant une formation d’ingénieur sont depuis longtemps à la tête du mouvement d’opposition à la théorie de l’évolution de Darwin. 
Comparés aux biologistes, les rangs des médecins comptent une proportion bien plus élevée de créationnistes. 
Il arrive ainsi fréquemment dans les pays musulmans que les enseignants en ingénierie dénoncent Darwin comme un imposteur, ou que des médecins réput_33és expliquent que le Coran avait prédit les technologies modernes et les évolutions scientifiques. 
Dans le monde musulman, les sciences appliquées ont des ramifications religieuses et politiques encore plus marquées. 
Afin de surmonter des siècles de retard militaire et commercial, les musulmans ont cherché à s’industrialiser, à rationaliser l’administration et à adopter des formes modernes de vie politique. 
Une préoccupation constante a toutefois été d’adopter ces évolutions sans pour autant corrompre la culture musulmane – soit être la hauteur au plan technologique tout en restant un musulman dévot. 
Au cours de ce processus, les métiers des sciences appliquées, censés permettre aux pays musulmans de rattraper l’Occident, ont acquis un énorme prestige. 
Les projets d’ingénierie sont très cotés et les ingénieurs ont un statut comparable à celui des médecins et des avocats dans les pays occidentaux. 
Les jeunes musulmans les plus talentueux se tournent vers les sciences appliquées, au détriment des sciences pures. 
En corollaire du rôle important qu’ils jouent dans la modernisation de leur société, les professionnels des sciences appliquées participent aux débats culturels. 
Un médecin peut choisir une position séculaire, ou chercher à intégrer une foi traditionnelle à une profession moderne. 
Ces choix sont directement liés aux débats sur l’orientation future de la société. 
Une complication supplémentaire tient à la période d’expérimentation religieuse que traverse actuellement le monde islamique. 
Les doctrines traditionnelles et le surnaturel sont des notions qui perdurent, mais les structures des autorités religieuses évoluent. 
Le fondamentalisme actuel est une manière moderne d’être croyant, plus adapté à une population urbaine et éduquée qu’à une classe paysanne attachée aux chefs religieux coutumiers. 
Traditionnellement, le statut social des clercs musulmans émanait de leur maîtrise de la charia, la loi islamique, un ensemble de connaissances utiles au plan social. 
En conséquence, les médecins et ingénieurs font aujourd’hui figure, dans un environnement qui se modernise, d’autorités religieuses et organisent des groupes d’étude et d’interprétation du Coran. 
Le monde musulman fourmille aujourd’hui de mouvements qui associent les doctrines conservatrices et une perspective moderne favorable au capitalisme et aux nouvelles technologies. 
Les professionnels ont été des parties intégrantes de ces mouvements parce que la modernisation encourage l’action plutôt que la résignation. 
Les idées politiques sont facilement traduites en langage religieux, et dans des circonstances extrêmes, un jihadisme violent sert à exprimer des frustrations politiques. 
Mais les violences éventuelles ne doivent pas nous faire oublier que les convictions fondamentalistes sont aussi à l’origine d’un militantisme politique positif. 
Les islamistes (comme ceux du Hamas, par exemple) obtiennent une crédibilité au sein des populations musulmanes grâce aux services sociaux et au soutien communautaire qu’ils contribuent à mettre sur pied. 
Leur style religieux puritain met en exergue une moralité idéale, avec des règles précises qui ne sont pas sans rappeler les contraintes d’un projet d’ingénierie. 
Les ingénieurs entreprennent ainsi de changer le monde selon un projet, dans le droit fil de leur formation professionnelle. 
Une violence politique à connotation religieuse attirera toujours quelques membres des professions libérales, mais rappelons-le, il s’agit d’une fraction minuscule. 
La majorité des musulmans pratiquants sont pacifiques, et la plupart des islamistes ont aujourd’hui adopté un point de vue politique plus modéré et démocratique. 
L’islamisme tend à devenir une forme de populisme de droite. 
Mais tout comme les fondamentalistes chrétiens aux Etats-Unis, les islamistes ont leur place dans un paysage politique démocratique. 
L’une des vertus de la démocratie est d’atténuer la propension à la violence. 
Si nous voulons encourager les tendances démocratiques de l’islam politique, nous devons nous habituer à considérer les islamistes comme des adversaires politiques, et non comme des partisans de la violence, qu’ils aient ou non une formation médicale ou d’ingénieur. 

Le Big bang de la liberté économique 
Pourquoi est-il si difficile de mettre en place la dérégulation dont toute économie a besoin pour devenir plus compétitive ? 
Pourquoi tant de gouvernements essaient-ils de réaliser cet objectif et pourquoi la plupart d'entre eux n'y parviennent pas ? 
Tous leurs concitoyens bénéficient de la compétitivité du marché des biens et des services, mais le plus souvent, le large consensus nécessaire au soutien de politiques de compétitivité ne se matérialise pas, le soutien politique n'existe simplement pas. 
Pourquoi ? 
Cette question est importante non seulement pour les économies de transition et les pays aux marchés émergeants, mais pour les pays développés également--en fait, presque partout sauf pour les États-Unis et le Royaume-Uni, qui se sont lancés depuis longtemps dans un processus de libéralisation économique radical et d'une portée considérable. 
La Nouvelle-Zélande et l'Irlande ont suivi, et leurs économies se sont fortement développées depuis. 
Le manque de compétitivité est habituellement le fait d'une régulation excessive. 
Les services des taxis des capitales européennes sont chers car le nombre de licence est strictement contrôlé. 
En bloquant l'accès au marché, les propriétaires de licence ne font face qu'à une faible concurrence pour limiter l'augmentation des prix de leurs services, et les officiels qui accordent ces licences se trouvent bien placés pour récolter des voix ou des pots-de-vin. 
En bref, la régulation a tendance à dénaturer tout encouragement, stimulant ainsi ce que les économistes appellent un comportement à la recherche de rentes : le chauffeur de taxi et le fonctionnaire qui octroie les licences reçoivent des primes imméritées (rentes) simplement parce qu'ils peuvent exploiter leur position d'initié, et non pas parce qu'ils sont plus productifs. 
Les notaires représentent un autre exemple de ce phénomène : dans de nombreux pays, les notaires demandent des honoraires très élevés pour des services quasiment inutiles. 
Les honoraires sont élevés parce que les notaires contrôlent eux-mêmes l'accès à leur profession. 
Sans réglementation gouvernementale (y compris des règlements imposant que le public achète ces services inutiles), les notaires ne seraient pas en mesure de réclamer ces rentes. 
Les exemples des avantages de la libéralisation sont nombreux. 
Le marché des taxis en Irlande a été libéralisé, et le prix des courses y est bon marché. 
Pendant les mois qui suivirent la dérégulation des compagnies aériennes américaines, le coût d'un vol de cinq heures entre New York et Los Angeles coûtait bien moins cher que la demie-heure de vol entre Zurich et Francfort. 
De tels écarts se retrouvaient entre le coût d'un appel téléphonique d'une côte à l'autre des États-Unis et d'un appel interurbain passé en France. 
Tandis que les régulations créent des rentes immérités pour des minorités surprotégées (les chauffeurs de taxi, les notaires, les pilotes de ligne, les salariés des compagnies de téléphone ou d'électricité), la dérégulation réduit ces rentes et les redistribuent dans le public en général. 
Mais du fait que ces minorités surprotégées jouissent d'accès privilégiés au monde politique, il n'est pas surprenant de constater que la libéralisation incite à tant d'opposition féroce et efficace. 
Les services publics sont une excellente illustration de ce fait. 
À chaque fois qu'un gouvernement tente de libéraliser l'industrie de l'électricité, les syndicats et les entreprises s'unissent pour s'y opposer. 
Salariés et encadrement s'opposent à la dérégulation car s'ouvrir à la concurrence ferait disparaître leurs rentes imméritées. 
Les salaires des employés de l'électricité sont élevés précisément parce qu'ils se sont appropriés une part de ces rentes crées sur un marché fermé à la concurrence. 
Est-il possible d'affaiblir cette opposition ? 
Que se passerait-il si un gouvernement essayait, au lieu de libéraliser l'industrie de l'électricité uniquement, de créer un big bang économique en essayant de libéraliser la plupart des marchés en même temps ? 
Un processus analogue du « tout ou rien » fut mis en place aux États-Unis dans les années 1980 pour la fermeture des bases militaires devenues inutiles. 
Depuis 1945, il n'y avait eu aucune fermeture de base. 
Même si le Pentagone souhait lui-même en fermer de nombreuses pour utiliser les fonds ailleurs, aucune mesure ne parvenait à passer le vote du Congrès parce que les bases militaires sont considérées comme « pain béni », les faveurs de leur électorat aidant les hommes politiques à se faire réélire, et selon une vieille et vénérable loi informelle, aucun élu ne vote jamais contre le « pain béni » dans le district d'un collègue. 
Pourtant, une proposition pour fermer de nombreuses bases fut acceptée avec une majorité écrasante quand les leaders du Congrès se mirent enfin d'accord pour présenter une liste unique de bases à fermer. Cette liste pouvait être acceptée ou rejetée, sans aucune possibilité d'être modifiée. 
Le bon sens l'a emporté sur le pain béni. 
La cause de la libéralisation économique serait grandement avancée si des stratégies similaires étaient adoptées. 
Par exemple, les électriciens comprendraient qu'en tant que consommateurs ils gagneraient à payer moins cher certains biens de consommation, ce qui compenserait leurs pertes de rentes au sein de leur compagnie. 
L'approche « big bang » permet d'intéresser les employés à la libéralisation et de ce fait faciliter la mise en place des politiques de dérégulation. 
La dérégulation des marchés a d'autres avantages supplémentaires : elle facilite la libéralisation du marché du travail, ainsi que le montrent les études de l'OCDE quant à la forte corrélation positive dans plusieurs pays entre le degré de concurrence sur le marché des biens de consommation et l'importance des régulations du marché de l'emploi dans l'accroissement du pouvoir des salariés dans leurs négociations avec leurs entreprises. 
Les négociations portent principalement sur la distribution des excédents de rentes entre l'entreprise et ses employés. 
Dans une industrie concurrentielle où l'excédent de rente n'existe pas, il reste peu à négocier. 
Dans certains cas, cependant, la régulation a des effets opposés : elle permet de maintenir artificiellement le prix des services publics à de faibles niveaux plutôt qu'à des niveaux trop élevés. 
Ceci est vrai pour les chemins de fer du continent européen, puisqu'ils sont financés par les gouvernements. 
Ici encore, gagner la bataille de la dérégulation nécessite de convaincre les consommateurs qu'ils y trouveront leur compte. 
Le prix des déplacements en train seront plus chers mais les impôts baisseront puisque seuls ceux qui utilisent vraiment le train payeront les coûts plutôt que les contribuables qui ne voyagent pas en train. 
La dérégulation des compagnies aériennes et de bus créera également une saine concurrence avec les chemins de fer et permettra d'empêcher la hausse excessive des prix. 
Toute dérégulation décousue est condamnée à échouer. 
Pour parvenir à créer un soutien politique suffisant pour mettre en place certaines réformes pouvant survivre à l'opposition des intérêts privés requiert une tentative de dérégulation globale de l'économie et non pas dans certains secteurs industriels seulement, les uns après les autres. 
La seule façon d'éliminer les subventions inefficaces et non productives accordées à certaines minorités reste de mettre en place des réductions d'impôts pour tous. 

Les grandes banques en réparation 
LONDRES – Deux approches différentes ressortent du débat actuel sur la réforme bancaire : la séparation ou la régulation. 
Le dilemme remonte au début du mandat du président américain Franklin D. Roosevelt à l’époque du New Deal, qui fit s’opposer les « trust-busters » (ou liquidateurs de trusts) aux régulateurs. 
Dans le domaine bancaire, les liquidateurs l'ont emporté avec le Glass-Steagall Act en 1933, qui faisait divorcer les banques de dépôts des banques d’affaires, créant par ailleurs un dispositif d’assurance pour les dépôts bancaires. 
Par la désagrégation du Glass-Steagall Act, et son abrogation finale en 1999, les banquiers ont triomphé des liquidateurs et des régulateurs, tout en maintenant le dispositif d’assurance pour les banques de dépôts. 
C’est ce système dépourvu de régulation qui s'est effondré en 2008, provoquant les répercussions mondiales que l'on connaît. 
Afin de prévenir un autre crash bancaire, le premier problème à résoudre est celui de l’aléa moral – le fait qu’un preneur de risques assuré contre les pertes prendra très probablement davantage de risques. 
Dans la majorité des pays, si une banque où j’ai investi de l’argent fait banqueroute, c’est le gouvernement qui me dédommagera et non la banque. 
De plus, la banque centrale sert de « prêteur de dernière minute » aux banques de dépôts considérées « trop grandes pour échouer ». 
Par conséquent, les banques bénéficiant d’une assurance sur les dépôts et disposant d’un accès aux fonds de la banque centrale sont libres de jouer avec l’argent qui leur est confié ; ces banques, d’après John Kay, « possèdent un casino en annexe ». 
Les dangers de l’aléa moral déclenchés par l’abrogation du garde-fou que le Glass-Steagall Act constituait sont devenus évidents lorsque la banqueroute a été permise à Lehman Brothers en septembre 2008. 
Les procédures de rachat ont été étendues ad hoc aux banques d’affaires, aux prêteurs (fournisseurs de prêts hypothécaires) et aux grands assureurs tels que AIG, protégeant ainsi les managers, les créditeurs et les détenteurs d’action contre toute perte. 
(Goldman Sachs a pu bénéficier de prêts soutenus par la Réserve fédérale en se transformant en société de portefeuilles). 
La majeure partie du système bancaire a donc pu prendre des risques sans avoir les moyens de payer l’addition en cas d'échec. 
Outre la colère du public, un tel système est intenable. 
Le rejet prématuré de la nationalisation des banques nous a laissé les mêmes solutions qu’en 1933 : la séparation ou la régulation. 
Inspiré par Paul Volcker, ancien président de la Fed, le président Barack Obama a proposé une variante moderne du Glass-Steagall Act. 
Sous le système Obama-Volcker, les banques de dépôts n’auraient pas le droit de se livrer à la spéculation « pour compte propre » ni de posséder, ou de financer, des hedge funds ou autres fonds spéculatifs. 
Qui plus est, la détention d’instruments dérivés serait également limitée. Obama a proposé qu’aucune banque de dépôts ne puisse posséder plus de 10 % des dépôts nationaux. 
L’idée principale est de minimiser la possibilité de prise de risques par les institutions financières soutenues par le gouvernement fédéral. 
L’autre méthode promue par Paul Krugman, lauréat du prix Nobel, et Adair Turner, président du Financial Service Authority britannique, vise à recourir à la régulation pour limiter la prise de risques sans changer la structure du système bancaire. 
Un nouveau train de mesures régulatrices ferait augmenter le minimum de capitaux des banques, limiterait la hauteur de leur endettement et permettrait d'établir une agence de protection financière des consommateurs afin de protéger des emprunteurs naïfs contre un système de « prêts rapaces ». 
Or, il n’est pas question de choisir l’une ou l’autre. 
Début février, Simon Johnson du MIT a promis à la Commission bancaire du Sénat américain d’appliquer la méthode Volcker, mais s’est aussi prononcé en faveur d’un renfort « considérable » (de 7 % à 25 %) du ratio des capitaux des banques de dépôt et d’une amélioration de la procédure de banqueroute avec un « testament de vie », qui permettrait de geler certains actifs seulement. 
A supposer que le plan d’Obama fonctionne, il est probable que nombre de ses mesures ne survivent pas. 
Les principes de son approche sont contrariés par des arguments de poids. 
D’aucuns soulignent que la « bonne vieille technique de mauvais prêt » des banques de dépôts représentait 90 % des pertes bancaires. 
Un exemple classique n’est autre que la Royal Bank of Scotland de Grande-Bretagne, qui n’est pas une banque d’investissement. 
En général, les banques de dépôts ont subi des pertes sur les marchés de l’immobilier résidentiel et commercial. 
Là, le remède n’est pas de séparer les banques, mais de limiter les prêts accordés par les banques dans ce secteur – en les obligeant par exemple à garder une certaine proportion des prêts hypothécaires dans leur bilan, et en augmentant le capital requis pour emprunter dans l’immobilier commercial. 
En outre, beaucoup de pays dont le système bancaire est intégré n’ont pas eu besoin de sauver leurs institutions financières. 
Au Canada, où les banques n’étaient pas « trop grandes pour échouer » – juste trop ennuyeuses –, il n’existe pas d’équivalent ou de concurrent à Wall Street ou à la City de Londres. 
Le gouvernement canadien a donc pu nager à contre-courant de l’innovation financière et de la dérégulation. 
Ce sont les Etats-Unis ou le Royaume-Uni qui ont essuyé les plus grosses pertes, pays dont les secteurs financiers, fortement politisés, rivalisaient pour s'assurer une suprématie financière mondiale. 
Voilà ce que les régulateurs bien intentionnés oublient. 
A la base, le combat entre les deux approches est une question de pouvoir et non de technique économique financière. 
Ainsi que Johnson l’a indiqué lors de son allocution au Congrès : « les solutions basées sur une meilleure surveillance, une régulation plus avisée et des corrections ne prennent pas en compte les contraintes politiques imposées à la régulation ni le poids politique des grandes banques ». 
De telles solutions partent du principe que les régulateurs seront capables d’identifier les risques supplémentaires, d’empêcher les banques de manipuler les régulations et de résister à toute pression politique pour laisser les banques seules et imposer des mesures de correction controversées qui « seront trop compliquées pour être défendues en public ». 
Elles partent aussi du principe que les gouvernements auront le courage de les défendre tandis que leurs adversaires les accuseront de socialisme et de crime contre la liberté, l’innovation, le dynamisme, etc. En fait, ces jérémiades ont déjà commencé, initiées par Lloyd Blankfein, président de Goldman Sachs. 
Autre parallèle intéressant avec le New Deal : le Glass-Steagall Act est passé au Congrès dans les cent premiers jours du mandat de Roosevelt. 
Obama a attendu plus d’un an avant de proposer sa réforme des banques, qui ne passera vraisemblablement pas. 
Ce n’est pas seulement parce que la crise du secteur bancaire de 1933 était plus importante que la crise actuelle ; mais parce que les lobbies financiers, bien plus puissants de nos jours, agissent aujourd’hui entre l’élaboration et l’application des mesures. 
Si les réformateurs gagnent la bataille, ils doivent se préparer à combattre les intérêts des personnes les plus puissantes au monde. 


Soudan: Le Problème Est Plus Profond 
TEL AVIV – Le mandat d’arrêt délivré le mois dernier par la Cour pénale internationale à l’encontre du président du Soudan, Omar El-Béchir, a eu pour réplique immédiate l’ordre d’expulsion de la plupart des ONG du pays. Mais en accordant l’exclusivité de l’attention, et elle se justifie, à la région du Darfour, au nord-ouest du Soudan, on a éludé plus pressant encore: le soutien de la volonté de paix pour tout le Soudan. 
La première urgence aujourd’hui est la création d’un consensus international autour d’une stratégie pour une pleine mise en œuvre de l'Accord de paix global, (Comprehensive Peace Agreement, CPA) au Soudan. 
Le CPA a mis fin à la guerre civile la plus longue que le continent africain ait connu, et qui a avait fait plus de deux millions de morts. 
Cet accord contient non seulement des points qui devraient préparer à l’autodétermination du Sud-Soudan, mais il donne tous les détails d’un processus de démocratisation pour le Soudan. 
Après tout, c’est le caractère répressif du régime de Khartoum qui est la cause des nombreux conflits qui ont déchiré le pays. 
Si le gouvernement de Khartoum s’entête à saper le processus de réforme et à faire dérailler le référendum sur l’autonomie, promis aux régions du Sud pour janvier 2011, on risque sérieusement un retour à la guerre civile généralisée, avec des conséquences désastreuses pour les peuples du Soudan et la région dans son ensemble. 
L’engagement du gouvernement soudanais vis-à-vis du CPA a toujours été ambigu. 
Depuis la fin de la guerre civile en 2005, l’Armée de libération du Soudan (ALS) dans le Sud a eu à affronter régulièrement les milices, qui agissent comme mandataires du gouvernement. 
Par ailleurs, les forces de sécurité soudanaises continuent à armer les tribus arabes qui empiètent sur la frontière Nord-Sud, dans l’intention de déstabiliser le Sud en majorité chrétien. 
Il ne faudrait pas que le mandat d’arrêt contre El-Béchir incite son gouvernement à de nouvelles manœuvres pour faire capoter le CPA et le processus fragile visant au référendum de 2011. 
Ni que l’indifférence internationale, qui a trop longtemps laissé le génocide du Darfour impuni resurgisse, au moment où il s’agit de soutenir l’effort de paix au Soudan. 
La volonté d’indépendance du Sud s’est amplifiée, parce que le Nord, faute de procéder aux réformes et aux élections préconisées par le CPA, n’est pas parvenu à susciter l’unité. 
L’autre facteur qui amène la sécession à gagner du terrain, c’est le manque d’implication de l’ALS vis-à-vis de l’idéologie du Nouveau Soudan, portée par John Garang, son fondateur, qui avait négocié le CPA, avant de mourir en 2005 à la suite d’un accident d’avion. 
Garang luttait pour un Soudan uni, laïque et démocratique, un rêve noble que le régime islamiste de Khartoum n’a manifestement jamais eu l’intention de réaliser. 
L’autodétermination pour le Sud est donc devenu, outre sa conformité avec le traité de paix de 2005, la seule sortie concrète de ce dilemme soudanais. 
Le CPA, pour être exécutable, requiert à la fois des moyens et une volonté politique. Et, parce que le Nord en a les moyens mais pas la volonté, et que le Sud en a la volonté, mais pas les moyens, les perspectives de paix risquent d’être perdues, si la communauté internationale reste ainsi sans s’investir. 
Le gouvernement du Sud-Soudan souffre de difficultés financières graves, redevables aux revenus pétroliers mirobolants qu’on lui suppose. 
Partant, sa capacité à maintenir des services publics – et une puissance militaire pouvant répondre aux manœuvres d’empêchement du processus de paix par le gouvernement de Khartoum – est sérieusement compromise. 
Seuls les Etats-Unis semblent s’attacher à créer les conditions requises permettant de mener à bien le CPA. 
Le président George W. Bush, à deux reprises, a reçu à la Maison Blanche le président du Sud-Soudan, Salva Kiir, et ratifié en 2006 un programme de professionnalisation de l’Armée de libération du Soudan. 
Plus récemment, des membres du Congrès ont saisi le président Barack Obama de la nécessité d’un effort musclé pour faire aboutir le CPA. 
Des recommandations, présentées il y a peu devant la Commission sénatoriale des relations étrangères, prescrivent pour le Sud-Soudan des garanties de sécurité pour éviter le retour de la guerre civile. 
Il est évidemment indispensable d’apporter une aide financière, mais il est tout aussi important que la communauté internationale s’engage politiquement. 
En effet, toute l’attention de la mission de l’ONU au Soudan, pourtant créée pour surveiller la mise en œuvre du CPA, est accaparée par le Darfour. 
Et il est rare de voir cette surveillance, quelle qu’elle soit, suivie d’effet. 
La sécession d’un Etat chrétien du Sud-Soudan d’avec un pays musulman, comptant parmi les membres importants de la Ligue arabe, aurait des répercussions stratégiques d’une ampleur considérable. 
La Chine, une proche alliée du gouvernement de Khartoum, évalue soigneusement ses intérêts pétroliers et stratégiques dans le Sud. 
Une haute délégation russe est arrivée récemment à Djouba, la capitale du Sud-Soudan, pour, officiellement, “jouer un rôle plus actif sur le continent africain.” 
Le Japon enfin, un des plus gros consommateurs du pétrole du Moyen-Orient, vient d’inviter le président Kiir à Tokyo. 
Dans ce concert de démarches diplomatiques, l’Union européenne fait cruellement défaut. 
La justice internationale et les mises en accusation de criminels de guerre sont certes nécessaires à un monde civilisé, mais elles ne peuvent se substituer à un véritable engagement financier et politique, pour le soutien d’un accord de paix aussi fondé et aussi primordial que l’est le CPA au Soudan. 

Le défi de la biodiversité 
LONDRES – Si l’on en juge par l’ONU qui a déclaré cette année Année Internationale de la biodiversité et par la Convention sur la biodiversité qui se tient au Japon, il est clair que les défis environnementaux auxquels nous sommes confrontés sont graves et croissants, et qu’il est plus que jamais urgent d’agir. 
Nos vies, comme celles des autres créatures de notre planète, font partie et dépendent de la biodiversité. 
En termes simples, la biodiversité est le tissu de notre existence, impliquant tous les organismes trouvés dans les différents habitats, des poissons des eaux profondes aux oiseaux des forêts tropicales, et tout ce qui se trouve entre les deux. 
Les plantes et la diversité fongique sont les propres fondations de la biodiversité dont dépendent toutes les autres formes de vie. 
Les plantes absorbent le dioxyde de carbone et produisent de l’oxygène, nous fournissant ainsi l’air que nous respirons et contribuant à réguler le climat. 
Elles fournissent de la nourriture, des médicaments, de l’énergie, des abris, de l’eau potable et des sols fertiles. 
C’est grâce à la diversité des plantes que nous nous maintenons et, à l’avenir, c’est elle qui nous permettra de nous adapter, d’innover et en fin de compte, de survivre. 
Et pourtant, en dépit de notre dépendance à cet incroyable héritage naturel pour nos vies et notre bien-être – et ceux des générations futures – nous le gaspillons à un rythme sans précédent. 
Notre génération est le témoin d’une perte massive de biodiversité. 
L’extinction des espèces s’effectue à un rythme supérieur à celui du cycle naturel, et cela est principalement dû à la destruction des habitats naturels entrainée par les activités humaines comme la déforestation et du défrichage des terres. 
Certains éléments suggèrent que le changement climatique accélèrera cette perte. 
Un espoir éclaire ce sombre horizon. 
En fait, il n’existe pas de raison technique pour expliquer l’extinction d’une espèce, et de grandes choses sont faites pour la préservation de la biodiversité. 
Les scientifiques et les défenseurs des ressources naturelles partout dans le monde collaborent par exemple sur des projets comme le partenariat pour la Banque du Millénaire pour les graines et les semences, fondé et organisé par les Jardins Botaniques Royaux de Kew. 
Ce partenariat entre plus de 100 institutions dans plus de 50 pays est déjà parvenu à conserver 10% des espèces de plantes sauvages de la planète, et travaille à en conserver 25% supplémentaires, principalement des plantes rares, en danger et utiles. 
Ce qu’il faut aujourd’hui est la volonté politique et les ressources financières pour soutenir ces efforts. 
La grande réunion de la Convention sur la biodiversité qui se tient à Nagoya au Japon du 18 au 29 octobre est une opportunité dans ce domaine et nous, à Kew, gardons l’espoir d’une issue positive en termes d’accords internationaux dans les domaines clé de la préservation de la biodiversité, de la viabilité de son accès et de son utilisation, et du partage des bénéfices. 
Dans le même temps, au niveau national, il est essentiel que la conservation de la biodiversité soit entièrement intégrée dans la politique gouvernementale et les pratiques de gestion durable partout dans le monde. 
La réduction de la pauvreté, l’un des points centraux des Objectifs de Développement du Millénaire de l’ONU, se mesure principalement en croissance du PIB, mais ces objectifs doivent aussi inclure la gestion durable du capital naturel dont dépend aussi la santé économique. 
Nous ne devrions pas en effet oublier les infinis bénéfices spirituels et récréatifs que le monde naturel apporte aux personnes et aux cultures partout dans le monde. 
Voila une composante du bien-être humain qui ne peut se mesurer uniquement en PIB. 
Il a été dit qu’une grande part de la biodiversité a été perdue du fait d’un manque de compréhension quand à sa réelle valeur. 
Deux initiatives majeures permettent de souligner la valeur de notre capital naturelamp#160;: l’étude soutenue par l’ONU et intitulée «amp#160;L’économie des écosystèmes et de la biodiversitéamp#160;» et le programme collaboratif des Nations Unies sur la réduction des émissions issues de la déforestation et de la dégradation des forêts dans les pays en développement (REDD+). 
Une fois que la valeur des ressources naturelles sera comprise, plutôt que considérée comme acquise, comme s’il y avait une infinité de ressources disponibles, l’importance vitale de la préservation de la biodiversité devrait mieux être reconnue. 
Les programmes de préservation efficaces sont fondés sur de saines connaissances scientifiques. 
Le travail de premier plan de Kew dans la compréhension et la conservation des plantes partout dans le monde est par conséquent un pilier fondamental du combat contre la perte de la biodiversité. 
Ses collections comprennent certaines des plus importantes et des plus complètes archives de diversité des plantes au monde, et sont un point de référence international pour la recherche. 
Une profonde connaissance de la botanique est essentielle pour planifier et mettre en ouvre les projets de préservation. 
Le récent travail de Kew avec l’Union internationale pour la préservation de la nature ( International Union for Conservation of Nature ), le Muséum d’Histoire Naturelle de Londres ( Natural History Museum ) amp#160;et la Société Zoologique de Londres pour créer la Sample Red List Index (SRLI, Liste Rouge des échantillons) pour les plantes a révélé pour la première fois qu’une espèce de plante sur cinq dans le monde est menacée d’extinction. 
Nous avons donc désormais une base à partir de laquelle mesurer les problèmes de préservation des plantes sur l’ensemble de la planète. 
Nous avons les connaissances, l’expertise, et les partenariats pour faire la différence de manière positive dans la préservation mondiale de la biodiversité, et nous acceptons le soutien de tous les membres de la société pour nous aider à y parvenir. 
La biodiversité est essentielle à notre santé, à notre richesse et à notre bien-être et nous possédons aujourd’hui les moyens d’arrêter sa destruction et d’inverser la tendance. 
C’est simplement une question de priorité. 
Engager la volonté politique et une petite fraction des ressources financières du monde dans la préservation de la biodiversité – et dans les recherches scientifiques inhérentes amp#160;– apporterait les indispensables bénéfices nécessaires à long terme, dont une planète en bonne santé pour nos enfants. 
Mais c’est aujourd’hui qu’il faut commencer. 


Trou noir dans le PIB américain 
CAMBRIDGE – Le grand ralentissement de l'économie américaine durera plus longtemps et aura des conséquences plus graves que les précédentes récessions, car il a pour moteur une perte sans précédent de la richesse des ménages. 
Même si le train de mesures d'incitation fiscale accepté récemment par le président Obama stimulera temporairement les activités, probablement l'été prochain, les prévisions communes selon lesquelles une reprise durable débutera au deuxième semestre 2009 s’avéreront sûrement excessivement optimistes. 
Les précédentes récessions se caractérisaient souvent par une accumulation excessive des stocks et un surinvestissement dans l’équipement professionnel. 
L’économie pouvait rebondir à mesure que ces excès étaient absorbés, faisant place à de nouveaux investissements. 
En outre, les réductions des taux d’intérêt par la banque centrale contribuaient aussi aux reprises. 
Cette fois, pourtant, la chute du cours des actions et de l’immobilier a détruit plus de 12 billions de dollars de richesse des ménages américains, ce qui équivaut à plus de 75�% du PIB. 
Les réactions passées aux déclins de richesse des ménages laissent entendre qu’une telle baisse réduira les dépenses des consommateurs d’environ 500 milliards chaque année jusqu’à restauration de la richesse. 
Alors qu’un taux plus élevé d’épargne des ménages contribuerait à cette restauration, il faudrait plus d’une décennie de taux d’épargne relativement élevés pour retrouver ce qui a été perdu. 
Le déclin de la construction immobilière a aggravé l’insuffisance de la demande globale. 
Le nombre annuel de nouvelles constructions a chuté de 1,2 million d’unités, réduisant le PIB annuel de 250 milliards supplémentaires. 
La situation finira par se rétablir lorsque le stock de maisons invendues aura diminué, en revanche, la reprise sera lente. 
L’économie américaine est donc face à une insuffisance de demande de 750 milliards de dollars. 
De plus, les stabilisateurs automatiques habituels de prestations de chômage et la réduction de l’imposition sur le revenu ne feront rien pour combler ce manque, car il n’est du ni à la baisse des revenus ni à la hausse du chômage. 
Même si les mesures d’incitation sur deux ans promulguées récemment prévoient un total de 800 milliards de dollars de réductions fiscales et d’augmentation des dépenses publiques, il serait faux de penser que cela permettra d’ajouter 400 milliards de dollars au PIB chaque année pendant deux ans. 
La majorité des réductions fiscales sera épargnée par les ménages au lieu de servir à des dépenses supplémentaires. 
De plus, une partie importante des dépenses s’étalera sur la décennie suivante. 
Et une partie des dépenses publiques prévues dans le nouveau train de mesures remplacera d’autres frais qui auraient été engagés de toute façon. 
En étant optimistes, on peut estimer la hausse directe de la demande annuelle grâce à ces mesures à environ 300 milliards de dollars chaque année durant les deux prochaines années. 
Les mesures d’incitations combleront donc moins de la moitié du gouffre du PIB dû au déclin de la richesse des ménages et de la construction immobilière�; le reste de la demande manque de 450 milliards durant chacune des deux prochaines années, avec de graves conséquences après coup. 
Avec la chute de la demande, les entreprises réduiront leur production, ce qui aboutira à un marché de l’emploi et à des revenus plus faibles, qui provoqueront à leur tour d’autres réductions des dépenses des consommateurs. 
Certes, une amélioration de ce système financier en dysfonctionnement permettra aux banques et à d’autres institutions financières de commencer à prêter à ceux qui veulent dépenser mais ne peuvent obtenir de crédit aujourd’hui. 
Elle sera utile mais certainement insuffisante pour parvenir à une croissance positive du PIB. 
Un second ensemble de mesures d’incitation fiscale est donc probable. 
Il devra cependant être bien plus ciblé sur l’accroissement de la demande, pour éviter de creuser la dette nationale, que sur celui des dépenses privées. 
De la même manière, les changements fiscaux prévus par les mesures de ce type devraient stimuler les dépenses des ménages et des entreprises. 
Même si les taux d’intérêt publics à long terme sont encore très bas, ils commencent à remonter, compte tenu de la perspective d’une nette hausse de la dette nationale. 
Fin 2008, la dette nationale des Etats-Unis et d’investisseurs étrangers représentait environ 40�% du PIB. 
Il est probable qu’elle dépassera 60�% du PIB d’ici fin 2010, et que le ratio dette/PIB continuera d’augmenter. 
La hausse des taux d’intérêt réels à long terme qui en découlera réduira toutes les formes de dépense sensibles aux fluctuations d’intérêts, ne faisant qu’ajouter à la fragilité de l’économie. 
On ne sait donc pas clairement ce qui se produira pour faire cesser le déclin du PIB et la récession. 
Une nette dépréciation du dollar fera-t-elle augmenter les exportations et chuter les importations�? 
Une hausse rapide du taux d’inflation réduira-t-elle la valeur réelle de la dette publique, privée et commerciale, qui poussera à moins d’épargne et à plus de dépenses ? 
On peut aussi se demander si un autre élément interviendra pour renverser cette tendance économique. 
Seul le temps nous le dira. 

Côte-d’Ivoire: La voie du chantage pour le pouvoir 
ABIDJAN – Le 2 décembre 2010, la Commission électorale indépendante (CEI) de la Côte-d’Ivoire a déclaré le dirigeant de l’opposition Alassane D. Ouattara vainqueur au deuxième tour de l’élection présidentielle ivoirienne de novembre avec 54,1% des voix. 
Le Président sortant, Laurent Gbagbo, quant à lui, a obtenu 45,9%. 
Aussi, les Etats-Unis d’Amérique, l’Union européenne (UE), le Canada et les Nations Unies à travers son Secrétaire général ont-ils tous félicité Mr. Ouattara et appelé Mr Gbagbo au respect de la volonté du peuple ivoirien. 
Un jour après l’annonce des résultats, le Conseil constitutionnel de la République de la Côte-d’Ivoire dirigé par un proche allié du Président Gbagbo Paul Yao N’Dre, annula les résultats de sept départements du nord du pays, et déclara le Président Gbagbo vainqueur de l’élection avec 51% des voix. 
Cette décision prise en moins de 24 heures a sidéré la majorité des ivoiriens. 
L’Envoyé spécial de l’ONU en Côte-d’Ivoire, Choi Young-jin a été catégorique en déclarant que « la proclamation des résultats finaux effectuée par le président du Conseil constitutionnel … faisant du candidat Laurent Gbagbo le vainqueur au second tour ne peut être interprétée que comme une décision sans fondement factuel ». 
Choi a également déclaré que même si les irrégularités avancées par Gbagbo étaient confirmées, Ouattara aurait toujours gagné suffisamment de voix pour remporter cette élection. 
Quarante huit heures après l’annonce de la CEI, tous les deux candidats ont prêté serment en qualité de Président élu. 
Ouattara est allé plus loin en nommant un Premier ministre et un gouvernement de 13 membres. 
Le refus de Laurent Gbagbo d’accepter la défaite électorale a été sanctionné par une désapprobation unanime de la communauté internationale. 
La Communauté économique des Etats de l’Afrique de l’Ouest (CEDEAO), a fermement condamné toute tentative «d’usurper la volonté du peuple ivoirien et lancé un appel à tous les acteurs afin d’accepter les résultats déclarés par la Commission électorale indépendante ». 
Le Président en exercice de la CEDEAO et le Président Goodluck Jonathan ont appelé toutes les parties à « respecter et à mettre en ouvre la totalité du verdict des urnes prononcé par la Commission électorale indépendante ». 
Le Président des Etats-Unis, Barack Obama a félicité Mr Ouattara et déclaré que pour la communauté internationale « ceux qui agiront dans le sens de fausser le processus démocratique et la volonté des électeurs répondront de leurs actes ». 
L’Union africaine a également réagi avec promptitude à travers son Conseil pour la paix et la sécurité qui s’est réuni et exprimé le rejet total par l’UA de toute tentative de créer un fait accompli et fausser le processus électoral. 
L’UA a également envoyé le Président Thabo Mbeki et un ancien ministre de la sécurité nationale du Burkina, Faso Djibril Bassole, qui a joué un rôle dans l’accord conclu entre le Président Gbagbo et le dirigeant rebelle Guillaume Soro il y’a une décennie. 
Bien que l’envoi par l’UA de Mbeki en Côte-d’Ivoire dénote un sérieux engagement, il n’en demeure pas moins que cela ne devrait pas déboucher sur une solution négociée ou un compromis qui ferait fi de la volonté de la majorité des ivoiriens. 
Ces dernières années, nous assistons à une tendance politique malheureuse en Afrique: un candidat malheureux qui a perdu une élection provoque la violence jusqu’à ce que les médiateurs lui octroient un rôle gouvernemental. 
La volonté des électeurs devient secondaire par rapport à la nécessité d’en finir avec le chaos. 
En tant que médiateur de la Communauté de développement de l’Afrique australe (SADC), le Président Mbeki a contribué à trouver un accord politique global entre Morgan Tsvangirai et le Président du Zimbabwe Robert Mugabe. 
Mugabe est resté Président et Tsvangirai qui a obtenu 47% des voix à l’élection de mars 2008 est devenu Premier ministre contre 43% pour Mugabe. 
Cette collaboration forcée a été entachée de désaccords et de dysfonctionnement. 
Au Kenya également, le Président Mwai Kibaki et le Premier ministre Raila Odinga ont signé un accord politique de partage du pouvoir à la suite d’élections tenues en janvier 2008 entachées d’irrégulières, de violence et de destruction. 
A plusieurs reprises, Odinga a déclaré que cette approche de partage du pouvoir risquait d’être un échec. 
Il n’est pas déplacé d’imaginer que Gbagbo espère transformer cette défaite en compromis de partage du pouvoir avec Ouattara. 
Ainsi, la poursuite de sa participation au gouvernement serait présentée comme une voie vers la paix. 
Cette main tendue forcée – présentée comme étant une option légitime – n’est rien d’autre qu’un chantage. 
Il est vital que l’Afrique et la communauté internationale prennent position par rapport à ces stratégies – non seulement en défendant la volonté exprimée par les ivoiriens, mais également en donnant un signal fort aux autres afin que les résultats des élections soient respectés dans l’avenir. 
L’Afrique et la communauté internationale ont été patientes en Côte-d’Ivoire, avec des milliers d’heures passées par de nombreuses personnes de bonne volonté à faire de la diplomatie et de la médiation. 
Cet effort découle de la conviction que la paix ne peut être réalisée qu’en prenant en compte les préoccupations de toutes les parties. 
Dans cet esprit, le continent s’est beaucoup enorgueilli de la réussite de l’organisation de ces élections 2010 et du comportement courageux et discipliné des électeurs ivoiriens. 
Les derniers actes de Gbagbo et de ses partisans constituent de fait un coup d’état. 
Ils tiennent en otage leurs concitoyens, jettent le discrédit sur la région et surtout en courant le risque d’un autre conflit armé. 
Il est temps d’arrêter cette impunité. 


Les œillères de l’Histoire 
Une vision faussée du présent est la pire des manières de se préparer aux défis de l’avenir. 
Décrire la lutte contre le terrorisme international comme “la Quatrième Guerre mondiale,” comme le fait l’éminent néo-conservateur américain Norman Podhoretz dans son nouveau livre, est une totale aberration. 
Tout d’abord, où et quand la Troisième Guerre mondiale a-t-elle eu lieu ? 
La Guerre froide, justement parce qu’elle n’a jamais été “chaude,” n’a jamais été semblable à la Première ou à la Seconde. 
Naturellement, la référence à la “Guerre mondiale” a peut-être pour but de créer une logique de “eux” contre “nous,” mais cela ne correspond pas à la nature du défi que représente l’islam radical, étant donnés la complexité et les nombreuses divisions qui existent à l’intérieur du monde musulman. 
En fait, militariser notre façon de penser nous rend incapable de trouver les bonnes réponses, qui doivent être orientées tant vers la politique que vers la sécurité. 
Comme toujours, les mots ont leur importance, car ils peuvent facilement se transformer en armes qui rebondissent sur ceux qui les utilisent à mauvais escient. 
De fausses analogies ont déjà mené l’Amérique au désastre en Irak, qui n’a rien en commun avec l’Allemagne ou le Japon d’après la Seconde Guerre mondiale – parallèle utilisé par certains membres de l’administration Bush pour avancer que la démocratie pouvait germer dans d’anciennes dictatures grâce à une occupation étrangère. 
Certes, la menace terroriste est réelle, et elle perdure, comme l’atteste le complot terroriste récemment déjoué en Allemagne. 
Ce complot, qui impliquait un jeune Allemand converti à l’islam, a montré une fois de plus que les terroristes peuvent nous menacer à la fois de l’intérieur et de l’extérieur. 
Les instincts nihilistes et destructeurs que des idéologies extrêmes des années 1970 ont inspirés à certains jeunes Allemands de la génération Baader/Meinhof, peuvent, semble-t-il, donner à leurs yeux un aspect “romancé” à Al-Qaida. 
Nous devons évidemment nous protéger le plus sérieusement et rigoureusement possible de la menace que représente le terrorisme au cas où, par exemple, des extrémistes acquerraient des armes nucléaires ou biologiques. 
Il est essentiel de mettre l’accent sur les renseignements, la diplomatie, les forces de sécurité, et il faut apprendre aux gens à vivre à l’ombre d’une menace invisible. 
Une certaine “israélisation” de notre quotidien est malheureusement devenue inévitable. 
Mais cela ne signifie pas que nous devions devenir complètement obsédés par le terrorisme, et qu’il nous en coûte de perdre de vue des défis historiques plus vastes. 
L’assassinat de l’héritier de l’Empire austro-hongrois à Sarajevo en juillet 1914 n’a pas été la cause de la Première Guerre mondiale, mais son prétexte. 
Le vrai contexte de l’époque n’était pas celui d’un “complot anarchique” visant à déstabiliser les empires, mais la montée de nationalismes exacerbés, associés à l’instinct suicidaire d’un ordre décadent et au mécanisme fatal de la logique des “alliances secrètes.” 
Le contexte de l’époque était le suivant : avec la révolution des transports et le déploiement d’armées massives, la guerre ne pouvait plus être envisagée comme la continuité de la politique par d’autres moyens. 
L’industrialisation de la guerre l’a rendue obsolète en termes rationnels. 
Moins que la défaite de l’Allemagne, de l’Autriche et de l’Empire ottoman, la Première Guerre mondiale a incarné le suicide de l’Europe. 
Le contexte d’aujourd’hui est le déplacement possible du leadership mondial de l’Occident à l’Asie. 
La réaction paranoïaque des néo-conservateurs américains devant la menace terroriste ne peut qu’accélérer ce processus, voire le rendre inévitable, en mettant en péril nos valeurs démocratiques et par conséquent en affaiblissant la “puissance douce” des États-Unis, tout en alimentant la cause terroriste. 
Le terrorisme est le produit d’une fusion, à l’intérieur de l’islam, d’extrémisme religieux, d’un nationalisme contrarié et de ce que Dostoïevski appelait le nihilisme. 
Notre défi consiste à comprendre les causes profondes de ces forces et à faire des distinctions entre elles. 
En d’autres termes, nous devons affronter le défi de la complexité, et il faut nous assurer qu’une petite minorité ne sera pas rejointe par des forces plus grandes. 
Une plus grande stabilité au Moyen-orient, qui implique un règlement du conflit israélo-palestinien, ainsi qu’une plus grande intégration des musulmans dans nos sociétés, basée sur la justice sociale et un message humaniste plus fort, sont les éléments-clé d’une stratégie occidentale cohésive. 
Si nous perdons cela de vue dans notre lutte contre le terrorisme et ses causes, nous serons incapables d’affronter avec succès le défi à long terme que représente le bloc constitué par l’Inde et la Chine. 

L'épouvantail des mesures de relance 
NEW YORK – Encore dans les sillons de la catastrophe économique de 2008 et 2009, les gens s’inquiètent avec raison de la dévastation qu'une autre crise financière pourrait causer. 
Pourtant un retour de la crise est peu probable et ses répercussions seraient cette fois-ci beaucoup moins dévastatrices, car nous ne sommes plus en présence d'énormes bulles des marchés du crédit ou des actifs qui attendent d’éclater. 
Malgré cela, les experts et les médias n'ont pu s'empêcher d'exagérer ces craintes, détournant l'attention de plus grandes interventions pour surmonter une stagnation prolongée dans la plupart des pays développés, ce qui pèsera inévitablement sur la relance économique des autres économies, particulièrement celles en développement. 
La dette publique est l'épouvantail du moment. 
On fait grand cas des niveaux élevés de dette souveraine des deux côtés de l'Atlantique et au Japon. Comme l'a fait remarquer le commentateur économique Martin Wolf, « Les problèmes budgétaires de ces économies sont à long terme et non immédiats ». 
C'est aussi le cas du Japon dont la dette en proportion du PIB est la plus haute parmi les pays riches, le problème n'est pas si grave étant donné que la dette est détenue à l'intérieur du pays. 
Et il est maintenant généralement admis que les problèmes de dette de l'Europe découlent d'éléments mal conçus de l'intégration européenne. 
La communauté internationale n'a pas encore réussi à créer un cadre effectif et équitable pour la restructuration des dettes souveraines, malgré les conséquences des dysfonctionnements et des problématiques de crises de dette publique qui se sont déroulés dans le passé dans d’autres pays. 
Celle lacune empêche de restructurer la dette au moment où c'est nécessaire et constitue une entrave bien réelle à la relance. 
La dette publique est invoquée en appui aux mesures d'austérité budgétaires dans un grand nombre de pays développés. 
Mais au lieu d'aider, la ruée vers les réductions budgétaires est en voie de renverser les mesures de relance précédentes. 
La demande du secteur privé étant encore anémique, les mesures d'austérité ne peuvent que ralentir la relance au lieu de l’accélérer. En fait, elles réduisent déjà la croissance et l'emploi. 
Et même si les marchés financiers insistent sur la nécessité d'une réduction du déficit, la baisse récente des cours des actions et des titres obligataires ainsi que la perte de confiance qu'elle représente, laisse entendre qu’ils ont déjà digéré les répercussions négatives des restructurations budgétaires en temps de faiblesse de la demande privée. 
Les adversaires des mesures fiscales déclarent avec cynisme que de telles interventions sont vouées à l'échec, citant comme preuve les baisses d'impôts du président américain George W. Bush ! 
D'autres font remarquer que les mesures monétaires « d'assouplissement quantitatif » ont donné au mieux des résultats modestes. 
Bien que les « stabilisateurs automatiques » de l'Europe atténuent en ce moment l'impact de la crise, ils sont jugés comme suffisants pour assurer la relance, même si tout indique le contraire. 
Une croissance ralentie génère moins de revenus et accélère la spirale vers le bas. 
La plupart des déficits budgétaires des principaux pays sont le reflet de l'effondrement récent des recettes fiscales qui découle du recul de la croissance, ainsi que de très coûteux renflouements du secteur financier. 
Et pourtant un grand nombre de responsables politiques insistent sur des mesures immédiates pour remédier non seulement aux déficits budgétaires, mais aussi aux déséquilibres commerciaux et aux faiblesses des bilans des banques. 
Même si ces problèmes doivent indubitablement être résolus à plus long terme, le fait de les placer en priorité bloque dans les faits les mesures de relance plus fortes et plus durables. 
Or des politiques erronées peuvent provoquer des récessions. 
C'est ce qui s'est produit en 1980-1981, alors que la Fed américaine avait relevé les taux réels d'intérêt, sous prétexte de juguler l'inflation, provoquant du même coup une récession économique mondiale qui entraîna, non seulement des crises de dette souveraine et de budgets, mais aussi une stagnation prolongée ailleurs qu’en d'Asie de l'Est, notamment la « décennie perdue » de l'Amérique latine et le « recul d'un quart de siècle » de l'Afrique. 
La menace d'inflation est exagérée par une autre distraction, celle de l'inflation récente dans bon nombre de pays qui découle de prix plus élevé des matières premières, en particulier le carburant et les aliments. 
Dans ces circonstances, les politiques nationales restrictives ne font que ralentir davantage la croissance et sont impuissantes à contenir l'inflation importée. 
Hélas, la priorité aujourd'hui semble s'attarder à des éventualités peu probables, alors qu'est ignorée la tâche urgente de mettre en place et coordonner les mesures visant à rehausser et soutenir la croissance et la création d'emploi. 
En attendant, les réductions de dépenses en matière de sécurité sociale ne font qu'empirer les choses, l'emploi et la demande des consommateurs continuant à diminuer. 
La pression sur l'emploi et les budgets des ménages risque de continuer. 
Or, les appels pressants de réformes structurelles visent surtout le marché du travail et non le marché des biens, comme si l'insécurité croissante des travailleurs pouvait vraiment servir d’assise à une économie en santé. 
La libéralisation du marché du travail dans de telles circonstances non seulement mine ce qui reste de protection sociale, mais elle est susceptible de diminuer les revenus réels et la demande globale et donc les chances de relance. 
De plus, ces dernières décennies, les bénéfices des sociétés se sont accrus non seulement aux dépens des salaires, mais se sont surtout cantonnés aux secteurs de la finance, de l'assurance de l'immobilier. 
Les augmentations éhontées de la rémunération des cadres financiers ces dernières années, qui ne peuvent être attribuées à une plus grande productivité de leur part, ont exacerbé les vues à court terme du secteur financier tout en aggravant son exposition au risque à plus long terme, ce qui accroit sa vulnérabilité systémique. 
L'inégalité croissante des revenus dans la plupart des pays avant la Grande Récession n'a fait qu'empirer les choses, en réduisant les épargnes des ménages et en accroissant la consommation et l'achat d'actifs à crédit, plutôt que l'augmentation de l'investissement dans de nouvelles capacités de production. 
Car ces temps-ci, ce dont l'économie mondiale a surtout besoin, ce sont des dirigeants dotés d'une vision à long terme. 
Les institutions internationales financières créées après la Deuxième Guerre mondiale l'ont été pour assurer non seulement la stabilité monétaire et financière internationale, mais aussi les conditions de la croissance durable, de la création d'emploi, de la reconstruction d'après-guerre et de développement postcolonial. 
La politique actuelle est malheureusement justifiée sur des bases favorables au marché libre qui en fait sont des options pro-cycliques. 
Ce sont pourtant des interventions, des institutions et des instruments contre-cycliques, dont on a le plus grand besoin en ce moment. 
Mais les dirigeants internationaux semblent être pris en otage dans un cercle vicieux dont ils ne peuvent vraiment sortir, et ce, par des intérêts financiers et des médias associés, des idéologues et des oligarques, dont l'influence politique leur permet de capturer des rentes supplémentaires et de payer moins d’impôt. 
En fait, ce qui nous menace maintenant n'est ni la dette publique ni l'inflation, mais une spirale économique vers l’abîme qui sera de plus en plus difficile à éviter. 

Le fantôme de l’inflation 
LONDRES – Le risque inflationniste est-il bien réel pour l’économie mondiale? 
Les opinions à ce sujet divergent entre les économistes conservateurs et les organes officiels que sont par exemple le FMI et l’OCDE. 
Le FMI et l’OCDE prévoient un taux d’inflation très bas pour les toutes prochaines années. 
Mais l’ancien directeur de la Réserve Fédérale américaine, Alan Greenspan, s’inquiète du risque inflationniste. 
De même que certains marchés obligataires qui s’attendent aussi à une hausse vertigineuse de l’inflation. 
Déterminer qui des uns ou des autres ont raison a de lourdes conséquences sur la conception des politiques. 
Si notre principal souci aujourd’hui est le fait que l’inflation soit apparue suite à la récession, les gouvernements devraient mettre un terme à leur politique de relance (qui retire de l’argent de l’économie) dans les plus brefs délais. 
Si le problème principal demeure effectivement la récession, les politiques de relance devraient être maintenues, ou même renforcées. 
Tout le monde s’attend à un peu d’inflation. 
Pendant la période de faible inflation, c’est-à-dire dès le début des années 90, les taux d’inflation annuels des pays développés étaient en moyenne de 2,4%. 
Les objectifs de la banque centrale sont maintenant de l’ordre de 2%. 
Cette longue période de faible inflation fait la fierté des Monétaristes. 
Ils se félicitent de l’excellente ‘gestion des attentes’ par les banques centrales. 
Mais la politique monétaire n’avait pas grand chose à voir dans tout cela. 
La faiblesse de l’inflation résultait d’une combinaison d’une offre bon marché et d’une faible demande. 
Les économies asiatiques et leurs bas salaires se voyaient infliger d’énormes pressions pour faire baisser les prix des produits manufacturiers, tandis que le chômage dans les pays développés était en moyenne de 5 à 6%, soit deux fois plus élevé que dans la période juste après la guerre. 
L’inflation était à la hausse avant que la récession ne frappe en 2008, et ceci est en grande partie du à l’augmentation vertigineuse des prix des matières premières. 
La réalité de la menace inflationniste doit être analysée aujourd’hui à la lumière de ces éléments. 
La première chose à remarquer est que, suite à la crise, l’utilisation des capacités est inférieure à celle d’il y a 15 mois : la production mondiale a chuté d’environ 5% depuis 2008, et celle des pays développés, de 4,1%. 
Une baisse de la production entraine normalement une baisse de l’inflation, et c’est exactement ce qui s’est passé. 
L’inflation des pays de l’OCDE est passée d’une moyenne annuelle de 3,7% en 2008 à environ 0,5% en 2009. 
Elle augmente actuellement, mais depuis un niveau bas, principalement en raison d’un revirement des prix des matières premières. 
De plus, le FMI et l’OCDE estiment que l’inflation mondiale devrait se maintenir encore longtemps en dessous des moyennes d’avant 2008. 
En d’autres termes, l’ère de faible inflation deviendra une ère d��inflation plus faible encore. 
Qu’en est-il des énormes facilités quantitatives (la planche à billets) déployées récemment ? 
La Banque d’Angleterre a injecté 325 milliards de dollars dans l’économie britannique depuis le début de la crise, la Fed a élargi la base monétaire américaine de près de 1 billion de dollars et la Banque Populaire de Chine a généré un montant record de 1,4 billion de dollars de prêts. 
Ces montants représentent à eux seuls 4% du PIB mondial. 
Cela signifie surement que l’inflation est juste au coin de la rue à moins que l’argent ne soit retiré des circuits rapidement, n’est-ce pas ? 
Pour celles et ceux qui ont pris quelques cours sur la théorie quantitative de la monnaie, cela paraît une conclusion plausible. 
La théorie quantitative met en évidence le fait qu’une hausse du niveau général des prix entraine une hausse proportionnelle des réserves monétaires. 
Donc, si les réserves monétaires mondiales ont augmenté de 5% dans l’année écoulée, il s’en suivra peu après une augmentation du niveau général des prix mondiaux de 5%. 
Mais, ainsi que John Maynard Keynes s’évertuait à le répéter, la théorie quantitative de la monnaie ne se vérifie qu’en situation de plein emploi. 
S’il se trouve des capacités inutilisées dans l’économie, une part de quelque augmentation de la quantité de monnaie sera utilisée pour renforcer la production plutôt que pour acheter la production déjà existante. 
Ce n’est qu’une partie de l’histoire, cependant. 
Par « quantité de monnaie », les experts entendent généralement M3, une mesure élargie qui comprend les dépôts en banque. 
Inonder les banques avec l’argent de la banque centrale n’est en aucun cas une garantie que les dépôts, qui proviennent soit de l’emprunt soit du prêt d’argent, augmenteront dans les mêmes proportions. 
Dans les années 90, la Banque Centrale Japonaise a injecté des sommes énormes dans les banques afin de dynamiser la réserve monétaire. 
Il est arrivé que les réserves de la Banque Centrale augmentent de 35% en un an ; pour autant, le M3 n’a augmenté que de 7%. 
Les chiffres européens et américains montrent que le M3 a baissé tout au long de 2009, malgré des taux d’intérêt exceptionnellement bas et des facilités quantitatives. 
Ce qui est important n’est pas de faire marcher la planche à billets, mais de dépenser l’argent. 
C’est lorsqu’il est dépensé que l’argent cesse d’être un tas de papier inutile. 
Une banque centrale peut imprimer de la monnaie, mais elle ne peut garantir que l’argent qu’elle imprime sera dépensé. 
Il peut s’entasser dans les coffres des banques ou dans les comptes épargne, ou il peut entrainer des bulles financières. 
Mais dans de tels cas, les réserves de monnaie augmentent peu ou pas du tout. 
L’argent neuf ne fait que remplacer le vieux, lequel a disparu dans l’effondrement économique. 
C’est la raison pour laquelle les chiffres officiels prévoient des taux d’inflation extrêmement bas pour les années à venir, malgré les plans de relance budgétaire et monétaire. 
Mais cela devrait être un signal d’avertissement : dire qu’avec un chômage bien plus élevé comme il l’est actuellement, l’inflation devrait rester faible revient à dire qu’il n’y aura pas de rétablissement dans les cinq prochaines années. 
Après tout, lorsque les économies se remettent d’une récession, elles connaissent généralement une croissance supérieure à la moyenne. 
Ce qui revient à dire que les prix aussi suivraient cette tendance. 
Le fait qu’il n’y ait pas de preuve tangible de l’augmentation des prix signifie qu’il n’y a pas de preuve tangible d’un rétablissement économique. 
Nos économies sont encore sous respirateur. 
Arrêter le plan de relance maintenant pourrait tuer le patient. 
Parler de risques inflationnistes est alarmiste. 
Nous devrions plutôt nous concentrer sur les moyens de rétablir le patient. 
Bien sur, les économies ne sont pas toutes au même stade de leur convalescence, et la croissance plus rapide de certaines régions comme par exemple la Chine et l’Inde aidera les plus fragiles comme l’Europe et l’Amérique. 
Mais, à moins que des preuves plus évidentes d’un redressement n’émergent au cours du prochain trimestre, les responsables Européens et Américains devraient se préparer à accélérer et à élargir leurs programmes de dépenses. 
Dans le cas contraire, leur économie risque de rester paralysée par la récession. 

Prime et risque : quelle relation ? 
CHICAGO – Lors de sa session de juillet, le Parlement européen a adopté la réglementation la plus sévère du monde concernant les primes versées aux banquiers, ceci dans le but de limiter les risques que prennent les institutions financières. 
Selon la nouvelle réglementation, la part de la prime immédiatement disponible des banquiers ne doit pas excéder 30% du total, le versement de 40 à 60% de son montant doit être ajourné d'au moins trois ans et au moins 50% doit être investi en capital conditionnel - une nouvelle forme de titre pouvant être transformé en fonds propres au cas où une firme financière se trouverait en difficulté. 
L'aspect le plus innovateur de cette nouvelle réglementation est le fait que ces limites ne s'appliquent pas uniquement aux pdg, mais à tous les cadres dirigeants (la définition de ce qu'est un cadre dirigeant étant de la responsabilité des parlements nationaux). 
Ce sont les conséquences systémiques des primes qui servent de justification à cette interférence majeure du Parlement dans des contrats privés. 
Selon ce raisonnement, ces primes récompensent le succès alors que les échecs ne sont pas sanctionnés. 
Les gestionnaires financiers peuvent facilement aller de firme en firme quand les choses tournent mal, échappant ainsi à toute sanction. 
Ce système récompense ceux qui prennent des risques, même quand il est excessif. 
Cette distorsion serait l'une des principales causes de la crise financière de 2008. 
Cette argumentation a cependant un défaut : rien ne confirme l'hypothèse fondamentale sur laquelle elle se base. 
Beaucoup d'études ont essayé d'établir une corrélation entre les primes des banquiers et leurs prises de risque, mais elles n'y sont pas parvenues. 
Dans le meilleur des cas, elles ont établi que les cadres les mieux payés prenaient plus de risque, mais on ne sait pas si le montant de leur prime est la cause ou l'effet de leur prise de risque. 
Or les dirigeants des institutions à fort effet de levier doivent être mieux payés parce qu'ils sont plus exposés. 
Ces études se limitent aux cinq premiers dirigeants dont les données sont accessibles au public. 
Malheureusement c'est insuffisant pour établir une relation de cause à effet entre les primes pour résultats accordées aux cadres à des niveaux inférieurs et les risques qu'ils prennent. 
De ce point de vue, la Commission d'enquête sur la crise financière (FCIC) crée par le gouvernement américain a une occasion unique. 
Ayant le droit d'accès aux documents dont elle a besoin, elle peut rassembler et analyser ces données. 
Espérons qu'avec la publication de son rapport en décembre, nous pourrons répondre à cette question. 
Si nous supposons l'existence d'une relation causale entre les primes et les risques que prennent les banquiers, la directive européenne paraît bien conçue, hormis un défaut. 
Elle est bien conçue parce qu'elle ne touche pas au montant des primes (ce qui avait pourtant été demandé par toute une partie de l'opinion publique), mais à leur forme. 
Elle exige non seulement de reporter de trois ans le versement des primes, mais de les exposer aux risques du marché. 
Si pendant ces trois ans les résultats de l'entreprise ne sont pas bons, la prime diminuera ou même fondra dans sa totalité. Cela constitue donc une incitation à diminuer les prises de risque, sans toutefois les supprimer. 
Le principal défaut de cette réglementation est d'être facilement contournable, puisqu'elle s'applique exclusivement aux primes, alors que les banques restent discrètes sur la part des primes dans la rémunération. 
Actuellement, les cadres bancaires touchent leur prime au début de l'année, sur la base de leur résultat individuel au cours de l'année précédente. 
Or il est très simple de transformer la prime de l'année précédente en salaire qui peut être versé entièrement "cash" et être renégocier chaque année. 
Et voilà la réglementation déjouée. 
Sans intervention directe du gouvernement, il est difficile de résoudre ce problème. 
Néanmoins, dans les grandes institutions financières ce ne sont pas seulement les gestionnaires qui sont incités à prendre des risques avec l'argent des contribuables, ce sont aussi les actionnaires, qui sont de facto protégés par l’Etat. 
Pouvant bénéficier de crédits couverts par une assurance, ils sont irrésistiblement poussés à emprunter à l'excès. 
Si l'on diminue la part de rémunération des gestionnaires financiers liée à leurs résultats sans agir sur les facteurs qui motivent le choix des actionnaires, ces derniers trouveront d'autres moyens pour augmenter la prise de risque. 
Si le problème réside dans le risque subjectif qu'implique l'existence d'établissements financiers trop gros pour faire faillite, la solution n'est pas de diminuer les revenus, mais d'éliminer le risque en contraignant les actionnaires à lever des fonds propres, si ce n'est à perdre leur mise quand la dette de la banque atteint un niveau dangereux. 
Ainsi qu'Oliver Hart et moi l'avons expliqué dans un article récent, on peut y parvenir facilement avec un régulateur qui interviendrait chaque fois que le prix des CDS (contrat financier permettant de s'assurer contre le risque de défaillance d'un crédit) liés à la dette d'une institution financière devient trop élevé. 
Si l'on veut intervenir non seulement sur les exigences en matière de capital, mais également (et non à la place) sur la rémunération, le meilleur moyen d'y parvenir est une variante de l'impôt appliqué par l'ancien Premier ministre britannique Gordon Brown : à partir d'un certain seuil, une taxe spéciale sur toutes les primes qui ne sont pas versées en actions. 
Cette taxe aurait deux conséquences positives : elle inciterait les banques à se recapitaliser, réduisant ainsi leur recours excessif à l'effet de levier, et elle forcerait les gestionnaires de fonds à courir eux-mêmes davantage de risque. 
Si la solution est aussi simple, pourquoi aucun corps élu ne l'a-t-il appliquée ? 
Je crains que les politiciens ne veuillent surtout donner d'eux-mêmes une image de sévérité à l'égard des banquiers, plutôt que de résoudre véritablement les problèmes. 


Un Borgia au Kremlin 
Au cours de la dernière interview accordée par Andrei Lugovoi – l’homme dont la Grande-Bretagne demande l’extradition à la Russie pour l’empoisonnement du dissident Alexandre Litvinenko au polonium radioactif – un moment crucial est passé inaperçu. 
Lugovoi, encore un peu méfiant, mais emprunt d’une fierté évidente, a déclaré qu’en public, il est généralement entouré de personnes qui veulent lui serrer la main, le féliciter de son courage, et lui demander un autographe. 
“Avez-vous pensé à vous lancer dans la politique ?” lui a demandé son interlocuteur qui, malheureusement, n’a pas approfondi davantage la question. 
C’est fort dommage, car le statut de Lugovoi en Russie en dit long sur mon pays, au bout de sept années sous la houlette de Vladimir Poutine. 
Il est étonnant que Lugovoi ne s’interroge pas sur les motifs de sa popularité auprès de ses compatriotes. 
Les Russes sont-ils solidaires d’une victime injustement traquée par le parquet britannique ? 
Peu probable. 
Depuis quand les Russes demandent-ils des autographes aux victimes ? 
Je suis personnellement dans le collimateur des autorités russes chargées des poursuites depuis plusieurs mois, et je n’ai encore reçu aucune preuve de soutien dans la rue, encore moins de demande d’autographe. 
En Russie, c’est aux vrais héros que l’on demande des autographes : joueurs de hockey sur glace, cosmonautes, prostituées de luxe, ou encore, comme Lugovoi, bourreaux. 
L’accueil enthousiaste réservé à Lugovoi s’explique en partie par le fait que la liste de crimes innommables commis par Alexandre Litvinenko pendant sa courte vie s’allonge quotidiennement dans les médias russes. 
Des crimes si perfides que tout bon patriote ne peut que souhaiter à ce traître le châtiment national suprême. 
Or un seul “patriote” a eu l’honneur d’exécuter la sentence. 
Et c’est pourquoi Lugovoi doit distribuer des autographes. 
Cela ne signifie pas, bien entendu, que les patriotes qui se réjouissent de l’exploit de Lugovoi reconnaissent la justesse des allégations britanniques. 
L’ Homo Putinicus, soigneusement peaufiné par les experts de la propagande télévisuelle, est tel que la fierté tirée des actes de Lugovoi et l’indignation face à la campagne dégradante lancée contre lui par les ennemis de la Russie retentissent en son sein sans aucune dissonance. 
On touche ici manifestement au mystère de la pensée russe, insondable pour les étrangers, rebelle à toute analyse, et à propos de laquelle slavophiles et eurasiens ont versé beaucoup d’encre. 
Je crois pourtant discerner dans tout cela une conséquence favorable : l’entrée de Lugovoi en politique n’est-elle pas la solution idéale au problème de la succession de Poutine ? 
La recherche d’un héritier risque de diviser l’élite nationale. 
Pourquoi alors ne pas choisir un homme comme Lugovoi, qui représente véritablement les valeurs de cette élite ? 
Comparons les deux présidentiables, Poutine en 1999 et Lugovoi en 2007. 
Les similarités sont frappantes : des origines modestes, une carrière au KGB, la rhétorique criminelle, la mentalité et le physique, l’attitude sans pitié à l’encontre des “ennemis du peuple”. 
Ils ont tous les deux des manières d’escrocs, et un intérêt certain pour les affaires, essentiel si les “réformes libérales” doivent se poursuivre en Russie. 
Enfin, une coïncidence de la plus haute importance : les deux hommes ont, au début de leur carrière, dépendu dans une large mesure de l’oligarque Boris Berezovsky, avant de se brouiller avec lui. 
Quant au parcours professionnel, Lugovoi est en tête. 
Le succès d’une opération de grande envergure en plein Londres signifie davantage qu’un poste à la Maison de l’amitié germano-soviétique de Dresde pendant la perestroïka et l’effondrement du bloc communiste. 
Les Russes pourraient alors soutenir ce bourreau, lieutenant colonel du KGB, comme Vladimir Poutine avant lui. 
Sybarite, grand voyageur, Lugovoi accepterait-il de porter la couronne ? 
La direction du Kremlin n’est pas de tout repos, comme on a pu le constater sur le visage de Vladimir Poutine au cours des huit dernières années. 
Mais le visage de Lugovoi a changé lui aussi en huit mois de conférences de presse. 
Autrefois insignifiant et circonspect, il s’est enhardi. 
Il incarne le visage de la nouvelle Russie de Poutine, un pays qui, d’un air suffisant, se relève et attend son heure. 

Le message de Boston 
PRINCETON – L'Amérique a mûri. 
La réaction de l'opinion publique à l'attentat du marathon de Boston et à l'identité de ses auteurs révèle un pays très différent de celui, traumatisé, parfois hystérique, que l'on a vu après le 11 septembre. 
Ces deux actes de terrorisme ne sont pas de même niveau : le 11 septembre s'est soldé par des milliers de morts et la destruction de bâtiments hautement symboliques pour le pays, tandis que l'attentat de Boston a fait trois morts et quelques 260 blessés. 
Néanmoins c'est l'attentat le plus important depuis 2001, et le contraste par rapport à cette époque est instructif. 
Examinons la réaction des médias sur internet dans les minutes qui ont suivi l'attentat. 
Le New York Post, un tabloïd, a publié en ligne un reportage à sensation indiquant que 12 personnes avaient été tuées et un ressortissant saoudien arrêté et hospitalisé sous bonne garde dans un hôpital de Boston. 
Des journalistes expérimentés et des commentateurs ont immédiatement remis en question les sources du Post et l'absence de vérification de ses informations. 
Kerri Miller, de la radio publique du Minnesota, a envoyé un tweet pour rappeler que lors de l'attentat d'Oklahoma City en 1995, on a d'abord dit tout qu'il était dû à une explosion de gaz, ensuite à des terroristes étrangers, et enfin à des extrémistes américains. 
Cette prudence et cette modération tiennent à la prise de conscience collective de ce qu'ont subi de nombreux Américains musulmans innocents après le 11 septembre du fait de l'ignorance et de la colère de la population. 
Il est tout aussi étonnant de constater que beaucoup de spécialistes habitués des plateaux de télé ont suggéré que l'attentat de Boston trouvait sa source en Amérique même, ce qui le rapproche de celui d'Oklahoma City ou de la tuerie de l'école primaire de Newton dans le Connecticut en décembre dernier, plutôt que du 11 septembre. 
Contrairement à l'Amérique de 2001, celle de 2013 est prête à reconnaître ses propres maux avant de dénoncer un ennemi à l'étranger. 
Malgré le sentiment d'horreur dû aux images de l'attentat, des nombreuses victimes aux membres déchiquetés, les Américains ont compris que le terrorisme fait partie de la vie quotidienne en Irak et en Syrie. 
L'Amérique reconnaît aujourd'hui qu'elle n'est pas le seul pays au monde, et sûrement pas le plus mal loti. 
Nombre de commentateurs ont noté la résilience des Américains, des Bostoniens en particulier. 
A l'image des Londoniens après les attentats contre les transports en commun à Londres en juillet 2005, les citoyens de Boston étaient déterminés à montrer que la vie continue. 
Les drapeaux américains ont été abaissés à mi-mât, le président Obama s'est adressé au pays, le pays était aux cotés des familles des victimes et des jeunes athlètes qui ne courront jamais plus. 
Même au milieu d'une ville quasiment à l'arrêt et d'une énorme chasse à l'homme, les organisateurs pensaient déjà à ce qu'il faudra faire pour que le marathon de l'an prochain rachète la tragédie de celui de cette année. 
Quand il est apparu que les suspects, Tamerlan et Dzhokhar Tsarnaev, étaient des Tchétchènes qui avaient émigré de la province russe du Daghestan, la réaction (au moins celle des participants réguliers aux débats publics) a été bien plus nuancée qu'il y a 12 ans. A cette époque, un article de Fareed Zakaria à la une de Newsweek, The Politics of Rage: Why Do They Hate Us? 
[La politique de la colère : pourquoi nous détestent-ils ?] faisait à gros traits le portrait de la jeunesse musulmane du Moyen-Orient. 
Il la décrivait sous le feu de la colère contre des dictatures brutales et oppressives soutenues et financées par les USA. C'était un raccourci compréhensible, car Zakaria voulait résumer 60 ans d'Histoire en quelques pages. 
Par contre, si l'article récent sur les frères Tsarnaev du rédacteur en chef du New Yorker, David Remnick, s'ouvre sur l'expulsion des Tchétchènes par Staline hors "de leur pays dans le nord du Caucase vers l'Asie centrale et les étendues désertiques de Sibérie", ce n'est pas pour résumer l'histoire violente du peuple tchétchène, mais pour présenter le contexte de l'histoire spécifique de la famille Tsarnaev. 
Remnick a inclus dans son article une série de tweets envoyés par le plus jeune des deux frères, Dzhokhar, âgé seulement de 19 ans. Le premier date du 12 mars 2012 : "Dix ans déjà en Amérique, je veux m'en aller". 
Selon Remnick, ces messages montrent "les pensées d'un jeune homme : ses plaisanteries, ses ressentiments, ses préjugés, sa foi, ses désirs". 
Malgré la colère et la douleur des Américains face à l'acte des frères Tsarnaev, nous les voyons non comme l'incarnation anonyme de la colère islamiste, mais comme des êtres humains. 
La capacité de faire la différence entre un individu et une masse, d'avoir un jugement nuancé et de contrôler la réaction initiale de colère et de revanche sont une marque de maturité - qu'il s'agisse d'un individu ou d'une société toute entière. 
L'Amérique a mûri également en faisant le choix de la transparence plutôt que du secret, et en faisant confiance aux ressources de ses citoyens. 
Après le 11 septembre, un expert en matière de sécurité, Stephen E. Flynn, a appelé le gouvernement à impliquer le peuple américain dans la gestion des menaces qui pèsent sur le pays. 
Une décennie plus tard, le FBI a immédiatement fait appel à tous ceux qui avaient assisté au marathon de Boston en leur demandant de lui envoyer les photos et les vidéos qu'ils auraient pu prendre à proximité de la ligne d'arrivée, ou tout autre élément susceptible d'aider à identifier les auteurs de l'attentat. 
Le flot d'informations qu'ils ont reçu a permis aux enquêteurs d'identifier les deux suspects bien plus rapidement que s'ils en étaient restés aux méthodes d'enquête traditionnelles. 
Les USA de 2013 sont à la fois plus réfléchis et davantage ouverts sur le monde qu'il y a une dizaine d'années. 
Les Américains sont moins portés à interpréter les évènements, même les actes de terrorisme, sous l'éclairage simpliste et souvent contre-productif du "nous contre eux". 
Le cancer de la violence n'est que trop souvent présent aux USA, nourri en partie par les mêmes inégalités, le même sentiment d'exclusion et la même recherche fébrile d'une vérité absolue que nous discernons à l'étranger. 
La répression brutale en Tchétchénie, l'extrémisme islamiste, le culte américain de la violence, les rêves déçus des immigrés et de nombreux autres facteurs qui restent à découvrir génèrent un ensemble complexe de risques qu'il est difficile de démêler et encore davantage de réduire. 
Comprendre cela est une première étape importante. 

Les limites de l'antisémitisme 
L'antisémitisme de nos jours est plus subtile que le badigeonnage de svastikas à la peinture et d'autres actes de vandalisme similaires. 
Des centaines d'universitaires européens font actuellement circuler une pétition pour le boycott des institutions israéliennes ; d'autres réclament que l'UE refuse de financer les universités et les institutions israéliennes. 
Un universitaire britannique a limogé une collègue israélienne parce qu'elle déteste l'État d'Israël. 
Qu'est-ce qui est nouveau dans l'antisémitisme actuel nous demande ainsi George Fletcher ? 
Les individus civilisés préféreraient admettre qu'ils sont racistes, sexistes ou antisémites. 
Mais ils ne peuvent s'accorder sur le passage à la violation de ces tabous. 
S'ils pensent que les noirs sont meilleurs athlètes ou que les femmes sont plus aptes à soigner, ils refusent d'admettre que cela relève de la discrimination. 
Mais qu'en est-il de ceux qui croient que les « juifs puissants » contrôlent les médias par exemple ? 
Sont-ils simplement égarés ou bien cet égarement représente-t-il une faute morale ? 
Dessiner aujourd'hui les limites de l'antisémitisme reste difficile, car la plupart des gens désapprouvent les actions militaires israéliennes dans les territoires occupés de Cisjordanie et de la bande de Gaza. 
Que cette critique de la politique israélienne soit raisonnable ou injuste, les experts et les politiciens qui s'expriment sur le sujet ne doivent pas être amalgamés avec ceux qui clament qu'Hitler aurait dû en finir. 
Pourtant, de nombreux Américains pensent que la majeure partie des critiques européennes envers la politique israélienne exprime un zèle qu'on ne peut simplement pas expliquer par la renonciation européenne à son propre passé colonial et ainsi à sa sensibilité à l'occupation israélienne qui ressemble à une annexion. 
Comme le disait un commentateur, les Européens sont la proie de leur sentiment de culpabilité collective vis-à-vis de l'holocauste, ce qui les rend impatients d'estampiller Israël comme l'agresseur méprisant du peuple palestinien. 
Les Allemands, comme le dit un trait d'esprit, ne pardonneront jamais Auschwitz aux juifs. 
Mais la culpabilité et la colère ont des racines plus profondes dans l'imagerie européenne du juif. 
Bien plus qu'on ne le pense, les évangiles traitent les juifs récalcitrants, ceux qui refusent d'accepter Jésus comme le Messie, comme les auteurs d'un crime qui survit de génération en génération. 
Les antisémites citent souvent un passage de l'évangile selon Saint-Mathieu dans lequel une foule juive applaudit à l'exécution du Christ et accepte de son plein gré la culpabilité permanente : « que son sang nous tache, nous et nos enfants ». 
Mathieu attribut alors aux juifs un mensonge récurrent qui justifie la résurrection et la disparition du corps de Jésus : « ses disciples vinrent la nuit et volèrent son corps tandis que nous dormions ». 
Le dernier évangéliste, Saint-Jean, en conclue que les juifs doivent être « les fils du diable » puisqu'ils nient le Messie des chrétiens. 
To comme les blancs accordent des pouvoirs sexuels extraordinaires aux noirs, l'instinct occidental d'un chrétien est de traiter les juifs comme les maîtres de forces extraordinaires, dont le pouvoir d'assassiner le divin et de contrôler le monde de la finance internationale. 
Un dessin du quotidien italien La Stampa capturait très bien ce sentiment latent : un groupe de soldats israéliens entoure une mangeoire où repose un bébé. 
La légende précise : le tueront-ils encore une fois ? 
Il est certain qu'à l'époque de Jésus les juifs constituaient une majorité de pouvoir à Jérusalem. 
Les juifs qui rejetaient Jésus faisaient en effet partie des premiers à s'abandonner à l'intolérance envers les premiers chrétiens. 
Mais d'autres conflits se sont ancrés dans l'histoire, et dès le IVème siècle, les chrétiens avaient plus à craindre les uns des autres que des groupes extérieurs. 
Pourtant, la peur de la vaillance des juifs continua de façonner la pensée occidentale, aussi bien consciemment qu'inconsciemment. 
À l'automne 2001, la Comédie française, à Paris, mit en scène brillamment Le Marchand de Venise de William Shakespeare. 
Comme si c'était une seconde nature dans la culture française, le metteur en scène représenta la tentative de Shylock pour se saisir de sa livre de chair en faisant appel à l'imagerie de la crucifixion. 
Antonio est allongé sur un rocher, ses bras perpendiculaires à son corps, et Shylock le juif se penche au-dessus de sa poitrine avec un couteau tiré. 
Il s'agit apparemment là d'une façon naturelle pour les chrétiens de se représenter les juifs, reproduisant à chaque génération le forfait décrit par Mathieu. 
Tout se passe comme si une forme de péché originel s'était abattue sur une sous-espèce d'humains descendants d'Abraham, Isaac, et Jacob. 
Croire aussi bien au pouvoir diabolique et à la culpabilité permanente des juifs : voilà ce qui, selon moi, représente l'essence même de l'antisémitisme. 
C'est à l'évocation de cette image en politique que les limites entre le constructif et la malveillance sont franchies. 
Un bon exemple de cette imagerie politique nous est fourni par une affiche distribuée par Amnesty International en Suisse. 
Elle montre la photo composite d'un char israélien et d'un soldat visant un enfant palestinien sans défense. 
La légende précise : Arrêtons le massacre. 
Seules les victimes palestiniennes sont représentées. 
Sous les coups de la protestation, l'affiche a été retirée. 
L'Église catholique a abandonné ses enseignements antisémites, mais cela ne veut pas dire que la culture engendrée par la chrétienté puisse aisément redéfinir ses prémisses. 
En fait, l'imagerie chrétienne du juif tout-puissant nourrit les théories de la conspiration qui infectent la façon dont les musulmans considèrent les juifs. 
Dans les médias arabes, les conspirations juives constituent l'explication unique la plus répandue justifiant tout, depuis le 11 septembre jusqu'à l'affaire Monica Lewinsky du mandat Clinton (Melle Lewinsky représentant l'espion juif infiltrant la Maison Blanche. 
Les Israéliens accusent leurs critiques de ne pas abandonner ces croyances irrationnelles. 
Ils trouvent difficile de négocier la paix dans un monde qui les approche armé de ces échos haineux de superstition médiévale. 
Par contraste avec le monde musulman, les Européens s'enorgueillissent d'être objectifs. 
Mais il est temps qu'ils attaquent de front leurs conflits internes à propos de la culpabilité juive, et de la leur également. 

Les Bourbon de la finance mondiale 
ANN ARBOR, MICHIGAN – Le Fonds monétaire international d’aujourd’hui (et, à un moindre degré, la Banque mondiale) rappelle la description que faisait Talleyrand des rois de France de la branche des Bourbon�: il n’a rien appris ni rien oublié. 
Alors que les pays riches comme les Etats-Unis connaissent des déficits équivalents à 12% de leur PIB à cause de la crise financière mondiale, le FMI intime à des pays comme la Lettonie ou l’Ukraine, qui n’ont pas déclenché la crise mais se sont tournés vers le FMI pour la combattre, d’équilibrer leurs budgets s’ils veulent de l’aide. 
Une telle hypocrisie serait risible si la situation économique mondiale n’était pas désastreuse au point que même les pays qui ont autrefois juré de ne plus jamais avoir affaire au FMI sont revenus frapper à sa porte, le chapeau à la main. 
Certains éminents économistes argentins justifient cette volte-face en avançant que le monde a désormais un “FMI Obama,” vraisemblablement plus sympathique et plus à l’écoute des problèmes locaux que le “Fonds Bush.” 
Mais, comme le suggèrent les programmes du FMI pour la Lettonie et l’Ukraine, la principale différence pourrait se limiter au sourire. 
Certes, le directeur général du FMI, Dominique Strauss-Kahn, a récemment appelé à une réponse fiscale mondiale à l’aggravation de la récession. 
Mais le Fonds va-t-il abandonner son insistance de longue date sur les économies gouvernementales, la contraction monétaire et l’austérité générale, politiques qui, aux yeux de nombreux économistes du développement, font considérablement plus de mal que de bien�? 
Le FMI et la Banque mondiale sont-ils vraiment prêts à revoir leurs politiques ratées�? 
Ces dernières années, le crédit des deux institutions s’est contracté de façon impressionnante, alors même qu’elles tendaient à devenir le prêteur exclusif des pays les plus pauvres. 
En 2005, l’Argentine et le Brésil ont été les premiers pays ayant auparavant dénoncé le programme néo-libéral du FMI à commencer à rembourser leurs prêts. 
Les remboursements d’autres grands débiteurs suivirent, dont l’Indonésie, les Philippines, la Serbie et la Turquie. 
Il se trouve que les encours des crédits du compte des ressources générales (CRG) du FMI aux pays en développement aux revenus moyens ont connu une baisse, sans précédent, de 91% entre 2002 et 2007, à mesure que les pays en développement les plus riches accédaient à des sources de financement libérées des conditionnalités du FMI. 
Mais les pays plus pauvres, pour qui les marchés de capitaux internationaux demeurent inaccessibles, n’ont d’autre choix que de dépendre de la Banque mondiale et du FMI. 
En septembre 2007, un an avant que les signaux d’alarme ne cèdent la place à un désastre financier dans toute son ampleur, Strauss-Kahn lui-même suggérait que le FMI traversait une “crise d’identité.” 
En effet, le déclin sans précédent des prêts CRG, principale source de revenus du FMI, forçait le Fonds à annoncer un plan de réduction des coûts de 100�millions de dollars en avril 2008. 
Le même genre de pressions financières affecte la Banque mondiale, avec sa principale source de revenus, les prêts de la BIRD, en chute de 40% en 2007 par rapport à son niveau de la fin des années 1990. 
Mais le malheur du monde a fait le bonheur de ces institutions. 
Depuis la mondialisation de la crise à l’automne dernier, le FMI voit les pays défiler devant sa porte. 
Entre le 5 novembre 2008 et le 12 janvier 2009, le fond a confié près de 50�milliards de dollars à sept pays (Hongrie, Ukraine, Islande, Pakistan, Lettonie, Serbie et Belarus). 
La Banque mondiale, elle aussi, a ressuscité dans des pays comme l’Equateur, la Bolivie et le Pérou, avec des prêts dans cette région d’Amérique latine quadruplant depuis septembre dernier par rapport à l’année d’avant, pour atteindre près de 3�milliards de dollars. 
Malheureusement, une telle augmentation de la demande de financement de la part de ces pays fait partie de l’activité ordinaire de ces deux institutions. 
Considérons l’arrangement passé avec la Lettonie, dont les conditions comprennent une réduction massive de 25% des salaires du secteur public, une réduction analogue des dépenses publiques et une énorme augmentation des impôts. 
Le gouvernement de l’Ukraine, quant à lui, s’est entendu signifier qu’il fallait équilibrer son budget en faisant des coupes franches dans les retraites. 
Ce n’est que quand la situation du pays s’est davantage détériorée au moment où le Fonds a retenu la deuxième tranche de son prêt que le FMI a accepté d’assouplir ses conditions. 
Cependant, en Lettonie, le FMI a continué à exiger l’austérité même après la dégringolade de la croissance et l’augmentation du chômage qui ont déclenché des émeutes et l’instabilité politique. 
Les derniers prêts de la Banque mondiale sont de même conditionnés en partie à une “discipline fiscale.” 
Insister sur de telles politiques alors que les Etats-Unis et la plus grande partie du reste du monde riche suivent quasiment la stratégie économique opposée souligne la nécessité de repenser fondamentalement les vrais moteurs de la croissance et du développement. 
Il existe dans ce domaine de plus en plus d’idées alternatives –�notamment des travaux des lauréats du Nobel Joseph Stiglitz et Paul Krugman – que le FMI et la Banque mondiale devraient envisager. 
Plus important, le contrôle américain signifie qu’au cours de toute leur histoire, ces institutions ont été utilisées comme des auxiliaires de la politique étrangère américaine. 
Etant donné le rôle central d’inconditionnels de l’orthodoxie comme Larry Summers et Timothy Geithner dans l’administration Obama, la perspective de réformes sérieuse semble bien mince. 
Summers a été un architecte-clé des politiques néo-libérales lorsqu’il était à la Banque mondiale et au Trésor américain sous l’administration Clinton, et Geithner est un ancien responsable du FMI. 
Les deux hommes vont sans doute soutenir les deux poids, deux mesures en vigueur, qui permettent aux pays riches d’utiliser l’expansion fiscale devant la récession, tout en forçant les pays pauvres à plus d’austérité. 
Mais l’administration Obama peut encore être utile – par exemple, en demandant à la Réserve Fédérale d’étendre les arrangements de swap de devises qu’elle a récemment proposés à Singapour, à la Corée du Sud et au Brésil à d’autres pays en développement. 
Ainsi, les pauvres du monde pourront au moins éviter la lourde conditionnalité imposée par le FMI et la Banque mondiale. 


La boîte qui a changé le monde 
Elle mesure 12 mètres de long, 2,6 ou 2,9 mètres de haut, et 2,4 mètres de large. 
Elle peut transporter jusqu’à 29 tonnes dans un volume d’utilisation recommandé de 60 m3, soit des marchandises d’une valeur d’environ 500 000 dollars (ou plus) vendues au détail. 
Cette boîte et son contenu peuvent être transportés en un mois partout dans le monde où il y a des ports équipés, des chemins de fer, des locomotives, des wagons plats, des semi-remorques, du diesel et des routes. 
Cette boîte, c’est le conteneur standardisé. Il permet de transporter des marchandises non fragiles, non périssables, de toute usine moderne équipée d’une aire de chargement à tout entrepôt moderne n’importe où dans le monde, pour environ 1 % de la valeur au détail. 
Le transport s’effectue en effet pour un coût marginal d’environ 5 000 dollars, soit moins qu’un billet d’avion en première classe, comme le fait remarquer Marc Levinson, auteur de l’excellent ouvrage The Box: How the Shipping Container Made the World Smaller and the World Economy Bigger . 
Tout cela date des années 1960. 
A l’époque, le coût du transport international transocéanique de la plupart des marchandises représentait facilement 10 % à 20 % de la valeur au détail. 
Le conteneur a tout changé. 
Lorsque ma famille a acheté un lave-linge allemand dans un magasin de San Leandro, en Californie, les dix minutes que la vendeuse a passé à nous présenter le produit, ou le transfert par chariot élévateur de l’aire de chargement de San Leandro aux rangées de lave-linge de l’entrepôt, ont coûté davantage que le voyage de l’usine de Schorndorf, en Allemagne, à San Leandro. 
Finalement, le coût de la livraison à domicile était huit fois supérieur à celui du transport de la machine de l’usine allemande où elle avait été fabriquée au magasin où nous l’avons acheté. 
Le monde n’est certainement pas “ plat ”, comme le pense le chroniqueur du New York Times Thomas Friedman. 
Mais en termes économiques, il est très petit pour les marchandises non périssables et non fragiles. 
Toute usine moderne produisant un volume suffisant pour le transport par conteneur, et équipée d’une aire de chargement adaptée, est à deux pas de tout entrepôt moderne doté de caractéristiques techniques similaires. 
Et pourtant, le monde n’est petit que pour ceux qui sont reliés au réseau international de transport par conteneur. 
Les zones dépourvues de l’infrastructure nécessaire demeurent éloignées du système commercial mondial qui transporte des machines allemandes haut de gamme des usines westphaliennes aux entrepôts californiens pour une bouchée de pain. 
Par exemple, si votre approvisionnement en électricité n’est pas fiable, de sorte que vous n’êtes pas sûr de pouvoir pomper le diesel dans le camion, vous n’êtes pas relié au réseau. 
Si votre volume de production est insuffisant pour remplir 60 m3 à destination d’un seul pays, vous n’êtes pas relié au réseau. 
De la même façon, si les fonds nécessaires pour réparer vos routes ont été détournés, et si personne ne veut y laisser circuler des camions, vous n’êtes pas relié au réseau. 
Si votre système judiciaire fonctionne si mal que peu d’étrangers lui font confiance pour garantir la propriété de leurs biens, vous n’êtes pas relié au réseau. 
Si personne ne connaît votre produit, vous n’êtes pas relié au réseau. 
Si vos entrepreneurs ne peuvent rien faire sans attirer des escrocs bénéficiant d’appuis politiques, vous n’êtes pas relié au réseau. 
Pour toute zone pauvre de l’économie mondiale, être relié au réseau de transport international par conteneur est une chance immense. 
Mais il faut pour cela que tout – les infrastructures, l’échelle, l’administration publique, le gouvernement et la connaissance de votre production à l’étranger – fonctionne parfaitement. 
Et si vous n’avez pas commencé par établir les liens sociaux permettant à vos ouvriers et à leurs patrons de savoir quels produits manufacturés sont susceptibles de générer une forte demande dans les zones riches post-industrielles de l’économie mondiale, peu importe que vous soyez relié au réseau. 
On a fait couler beaucoup d’encre sur les technologies de télécommunications et l’abolition des distances. 
Certes, aujourd’hui, vous pouvez parler à n’importe qui n’importe où. 
Mais c’est le conteneur standardisé qui semble avoir aboli les distances d’une manière plus efficace et jusqu’ici plus significative. 
Car sur le plan commercial du moins, les marchandises que nous transportons par-delà les océans sont bien plus importantes que nos bavardages internationaux. 


Ce que les BRICS peuvent offrir au monde 
CAMBRIDGE – Jim O’Neill de Goldman Sachs avait inventé en 2001 l’acronyme BRIC pour désigner les quatre plus importantes économies mondiales en développement – Brésil, Russie, Inde, et Chine. 
Plus d’une décennie plus tard, leur seul point commun est d’être les seules économies non membres de l’OCDE à être classées dans les 15 premières mondiales (en pouvoir d’achat). 
Ces quatre pays ont des structures économiques très différentes : la Russie et le Brésil reposent sur leurs ressources naturelles, l’Inde, sur ses services, et la Chine, sur son secteur manufacturier. 
Le Brésil et l’Inde sont des démocraties tandis que la Chine et la Russie ne le sont vraiment pas. 
Et ainsi que l’écrit Joseph Nye, la Russie est une superpuissance en déclin, tandis que la Chine et les autres (dans une moindre mesure) sont en progression. 
Pourtant, comme dans un rêve, les BRICS – les quatre pays d’origine rejoints désormais par l’Afrique du Sud – se sont créés leur propre forum avec des réunions régulières et des initiatives politiques. 
Leur effort le plus ambitieux à ce jour a été l’établissement d’une banque du développement. 
Lors de leur dernière sommet à Durban en mars, les dirigeants des cinq pays ont annoncé que leur « nouvelle Banque du Développement » concentrera ses activités sur le financement d’infrastructures dans les pays en développement, qui selon eux, a été freiné par « une insuffisance de financements à long terme et d’investissements étrangers directs ». Ils se sont engagés à apporter une contribution initiale de capitaux qui sera « substantielle et suffisante pour que la banque puisse efficacement financer les infrastructures. » 
Ils ont aussi annoncé à Durban la création d’un fonds de réserve de trésorerie de 100 milliards de dollars pour faire face aux « pressions ponctuelles sur les liquidités. » 
On ne peut que se féliciter du fait que les principales économies émergentes discutent régulièrement entre elles et développent des initiatives communes. 
Il est néanmoins décevant que leur tout premier domaine de collaboration se fixe sur le financement des infrastructures. 
Cette approche reflète la vision du développement économique des années 50, qui a depuis longtemps été remplacée par une perspective plus composite qui reconnaît une diversité de contraintes – tout, de la mauvaise gouvernance aux défaillances des marchés – d’importance variable en fonction des pays. 
On pourrait même dire que l’économie globale d’aujourd’hui souffre de trop, et non d’un manque, de financements transfrontaliers. 
Ce que les BRICS peuvent offrir au monde n’est pas une autre banque de développement, mais plus d’implication dans les problématiques globales d’aujourd’hui. 
Les BRICS concentrent plus de la moitié de la population mondiale et un large potentiel économique inexploité. 
Si la communauté internationale ne parvient pas à relever ses défis les plus sérieux – du besoin d’une architecture économique globale saine au problème du changement climatique – ce seront eux qui en paieront le prix le plus fort. 
Ces pays ont pourtant jusqu’à présent fait preuve de peu d’imagination et d’une certaine réserve dans les forums internationaux comme le G20 ou l’Organisation Mondiale du Commerce. 
Et lorsqu’ils s’y sont affirmés, c’était largement pour défendre des intérêts nationaux étriqués. 
N’ont-ils vraiment rien de nouveau à offrir ? 
L’économie globale a jusqu’à présent opéré selon un ensemble d’idées et d’institutions formulées par les pays avancés occidentaux. 
Les Etats-Unis ont donné au monde la doctrine du multilatéralisme libéral réglementé – un régime dont les nombreuses imperfections soulignent les grands principes selon lesquels le système a généralement fonctionné. 
L’Europe a apporté ses valeurs démocratiques, la solidarité sociale, et, en dépit de ses problèmes actuels, le plus impressionnant exploit d’ingénierie institutionnelle du siècle, l’Union Européenne. 
Mais ces vieilles puissances n’ont ni la légitimité ni le pouvoir de porter l’ordre global vers l’avenir, tandis que les puissances émergentes doivent encore expliciter les valeurs qu’ils encourageront. 
Ils doivent développer leur vision d’une nouvelle économie globale, au-delà des réclamations contre sa structure de pouvoir asymétrique. 
Malheureusement, peu d’éléments permettent de dire qu’ils aient réellement la volonté de dépasser leurs propres intérêts pour relever les défis mondiaux communs. 
Compte tenu de leur propre expérience de développement, des pays comme la Chine, l’Inde et le Brésil sont réfractaires au fondamentalisme des marchés, préférant naturellement la diversité institutionnelle et l’expérimentation pragmatique. 
Et cette expérience peut leur permettre d’articuler un nouveau discours global qui insiste sur l’économie réelle plutôt que la finance, sur la diversité politique plutôt que l’harmonisation, sur l’espace politique national plutôt que les contraintes extérieures, et sur l’inclusion sociale plutôt que l’élitisme technocratique. 
Mais ils doivent abandonner la posture du suppliant et agir comme de vrais leaders, en comprenant que d’autres, y compris les pays avancés, sont aussi confrontés à des défis qui nécessitent parfois des mesures qui privilégient l’économie nationale. 
Et ils doivent œuvrer pour soutenir les principes fondamentaux de l’économie globale qui depuis 60 ans, l’ont servie – tout comme eux-mêmes : la non-discrimination et le multilatéralisme. 
A terme, cependant, les BRICS doivent aussi montrer l’exemple. 
Les pratiques en matière de droits de l’homme et la répression de la dissidence politique en Chine et en Russie sont incompatibles avec un leadership global. 
Ces régimes autoritaires doivent accepter de se réformer s’ils veulent prétendre à toute revendication d’ordre moral à l’étranger. 

Les Britanniques et la réglementation bancaire 
WASHINGTON – Le diable réside dans les détails. 
En matière de finance, il réside dans la manière dont les responsables politiques considèrent les fonds propres des grandes banques. 
Ils ont tendance à adopter aveuglement le point de vue biaisé et intéressé des dirigeants des grandes banques internationales. 
Cette attitude est extrêmement dangereuse pour nous tous. 
Dans ce monde surréaliste, parce que Londres est un grand centre financier et que les grandes banques américaines et européennes savent parfaitement opposer les régulateurs britanniques et américains les uns aux autres, le Royaume-Uni exerce une influence disproportionnée. 
Un peu partout, les leaders d'opinion attendent des Britanniques une politique habile et nuancée à l'égard du secteur financier. 
Malheureusement pour l'instant leur attente est sans espoir. 
Pour comprendre précisément quel est le problème, il faut s'immerger dans les détails du document de l'Autorité de régulation prudentielle (PRA) sur le manque de capitaux propres de huit grandes banques britanniques. 
Je ne dis pas que ce document est d'un abord facile pour un non-initié, mais quiconque s'y penche sérieusement ne sait pas s'il doit en rire ou en pleurer. 
A grand bruit (et avec un accueil généralement favorable des médias), la PRA annonce que certaines banques n'ont pas un capital suffisant pour supporter des pertes - en égard aux objectifs en matière de capitaux propres qui sont ridiculement bas. 
Le Comité de politique financière de la Banque d'Angleterre (FPC) a décidé que les banques britanniques doivent viser un ratio de fonds propres à hauteur de 7% de leurs actifs pondérés du risque, conformément aux normes de Bâle III. 
Ainsi que l'indique la PRA, cela revient à un ratio de levier de 3% pour la plupart d'entre elles (toujours en utilisant les normes de Bâle III), même si une ou deux banques doivent encore faire un effort supplémentaire pour atteindre ce niveau. 
Dit clairement, la dette d'une banque bien dotée en capitaux au Royaume-Uni peut être de 97 cents pour un euro d'actifs (et seulement 3 cents de fonds propres). 
Aux USA où les régulateurs exigent un ratio de levier de 5% à 6% (deux fois plus de fonds propres sans pondération du risque) et où certains responsables appellent à un ratio de 10% ou même davantage, une si faible capacité d'absorption des pertes conduirait à prendre la fuite. 
Ceci pour ce qui prête à rire. 
Pour ce qui prête à pleurer, le tragique du document de la PRA tient à ce que les responsables britanniques croient entreprendre une réforme, alors qu'ils ouvrent la voie à de sérieux problèmes. 
Il est vrai que certaines des exigences de la PRA sont justifiées - notamment l'ajustement de la pondération du risque, la prise en considération des pertes (les pénalités pour non-respect de la réglementation seront importantes) et le traitement des investissements des banques dans les compagnies d'assurance. 
Mais le risque est grand de voir les contribuables contraints de mettre une fois de plus la main au porte-monnaie, alors qu'ils ont déjà financé le sauvetage de la Banque royale d'Ecosse. 
La suggestion faite aux banques de jouer sur la pondération des risques est on ne peut plus claire : "Conformément aux recommandation du Comité de politique financière de la Banque d'Angleterre, la PRA a accepté une restructuration qui en réduisant les actifs pondérés du risque va améliorer l'adéquation des fonds propres". 
Autrement dit les banques peuvent modifier la manière dont elles calculent les risques, par exemple en modifiant leurs propres modèles, de manière à les minimiser aux yeux des régulateurs. 
Les autorités britanniques croient construire un centre financier mondial résilient, capable d'assumer des risques de taille et de résister à des chocs importants - qu'ils soient d'origine interne ou externe (en lien avec la zone euro). 
Mais le taux de levier de la HSBC (la mieux capitalisée des banques citées par la PRA) est seulement de 4,6%, tandis que celui de la Barclays est inférieur à 3%. 
Dans un monde aussi instable, c'est peu pour se protéger des pertes. 
De la même manière, la marge pour des erreurs macroéconomiques, prudentielles ou de fonctionnement est réduite. 
Les Britanniques, et le reste d'entre nous, avons fait beaucoup d'erreurs de ce type au cours de la dernière décennie. 
Tous ceux qui travaillent au Royaume-Uni sont exposés, de même que les institutions financières qui y opèrent à un certain niveau - dont une énorme proportion de grandes banques internationales. 
L'idée que les dirigeants britanniques établissent quelque norme bancaire que ce soit a été réduite à néant l'année dernière avec le scandale Libor, tandis que le fiasco de la Banque royale d'Ecosse montre qu'ils ne savent pas comment procéder face à une banque en faillite. 
Et maintenant la PRA confirme que les autorités britanniques ne maîtrisent même pas les bases de la réglementation en matière de capitaux (déterminer le niveau de fonds propres adapté aux grandes institutions financières internationales). 
Les dirigeants britanniques (et les autres) devraient consacrer une journée à lire le livre d'Anat Admati et de Martin Hellwig, The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It, qui explique pourquoi il faut davantage de fonds propres au sein du système financier. 
Ils devaient ensuite se remettre au travail en toute responsabilité et exiger progressivement des fonds propres bien plus importants. 

Quelle communauté internationale ? 
NEW YORK – Dès qu’un malheur se produit – l’Iran qui se rapproche de l’heure où elle sera dotée des armes nucléaires, la Corée du Nord tirant un autre missile, les morts de civils atteignant un triste record de la guerre civile syrienne, les satellites révélant un taux alarmant de fonte de la banquise arctique, certains responsables ou observateurs inviteront la communauté internationale à intervenir. 
Le seul problème étant que la « communauté internationale » tient plus du concept que de la réalité. 
L’une des raisons découle de l’absence de véritable mécanisme pour rassembler « le monde ». 
L’Assemblée générale des Nations Unies s’en rapproche le plus, mais il ne faut pas s’attendre à grand-chose d’un organisme qui met sur le même pied les États-Unis ou la Chine avec, disons, les îles Fiji ou la Guinée-Bissau. 
Il est vrai que ceux qui ont fondé l’ONU après la Deuxième Guerre mondiale ont créé le Conseil de sécurité comme lieu de rassemblement où les grandes puissances se réuniraient pour déterminer le sort du monde. 
Pourtant même cet objectif ne s’est pas déroulé comme prévu, en partie parce que le monde de 2013 a peu de ressemblance à celui de 1945. 
Comment expliquer autrement que la Grande-Bretagne et la France sont des membres permanents détenteurs de droit de veto, et non l’Allemagne, le Japon, ou l’Inde ? 
Hélas, il n’y a pas de consensus sur la façon d’actualiser le Conseil de sécurité. 
Une initiative comme celle du G-20 est utile, mais elle n’a pas l’autorité ni la capacité, vu sa taille démesurée. 
Il en résulte un « dilemme du multilatéralisme » où l’inclusion de plus d’intervenants rend une organisation plus légitime aux dépens de son utilité. 
Nulle réforme de l’ONU ne pourrait changer fondamentalement les choses. 
Aujourd’hui, les grandes puissances ne s’entendent pas sur les règles qui devraient mener le monde, encore moins sur les sanctions en cas de leur non-respect. 
Même là où un accord de principe existe, personne n’est vraiment d’accord en pratique avec pour résultat un monde qui est plus chaotique et dangereux qu’il ne le devrait. 
Prenez les changements climatiques. 
Le fait de brûler des combustibles fossiles a des incidences mesurables sur la température de la Terre. 
Mais la réduction des émissions de carbone s’avère impossible, car un tel engagement pourrait restreindre la croissance du PIB (un anathème pour les pays développés enlisés dans un malaise économique) et entraver l’accès à des sources d’énergie et d’électricité à des milliards de gens dans des pays en développement, ce qui est inacceptable pour la Chine et l’Inde. 
Arrêter la prolifération des armes nucléaires semblerait une question où la collaboration internationale aurait un rôle des plus prometteurs. 
Le Trait�� sur la non-prolifération des armes nucléaires (TNP) limite le droit des cinq membres permanents du Conseil de sécurité de détenir des armes nucléaires, et ce, seulement temporairement. 
Mais l’entente est moins solide qu’il n’y paraît. 
Le TNP donne aux pays le droit de développer de l’énergie nucléaire à des fins de production d’électricité, une échappatoire qui permet aux gouvernements de construire tout ce qui est nécessaire pour produire le combustible pour une arme nucléaire. 
Le régime d’inspection créé en 1957 sous l’égide de l’Agence internationale de l’énergie atomique (AIEA) est un accord à l’amiable ; les inspecteurs peuvent inspecter uniquement les installations que le gouvernement en question daigne déclarer. 
Des gouvernements (comme celui de l’Iran) sont ainsi en mesure d’effectuer des activités nucléaires illégales dans des sites secrets que les inspecteurs internationaux ne connaissent pas où dans lesquels ils ne peuvent entrer. 
Et tout aussi important, il n’y a pas d’entente sur les mesures à prendre lorsqu’un pays enfreint le TPN, comme l’ont fait l’Iran et la Corée du Nord (qui se sont retirés du traité en 2003). 
La coopération internationale est plus présente dans la sphère économique. 
Des progrès réels ont été réalisés pour la réduction des barrières tarifaires ; l’Organisation mondiale du commerce a également établi un mécanisme de règlement des différents pour ses 159 membres. 
Mais les initiatives pour élargir le libre-échange à l’échelle mondiale sont au point mort, étant donné qu’un grand nombre de pays ne sont pas d’accord avec le traitement des produits agricoles, de l’élimination des subventions et du commerce des services. 
Entre-temps, la coopération en matière de cyberespace vient juste de commencer, mais avec difficulté. 
Les États-Unis sont les plus préoccupés de cyber sécurité et la protection de la propriété intellectuelle et des infrastructures. 
Les gouvernements autoritaires sont plus préoccupés de sécurité des données ; de la capacité de contrôler les informations accessibles sur Internet dans le but de maintenir la stabilité politique et sociale. 
Aucun consensus n’existe non plus sur ce que constitue un objectif approprié de lutte contre l’espionnage. 
La présence d’intervenants privés rend les mesures encore plus difficiles à appliquer. 
La souffrance humaine est un autre domaine où la communauté internationale est moins présente qu’il n’y paraît à première vue. 
Les gouvernements qui s’attaquent massivement à leurs propres populations (ou qui laissent de telles attaques se produire) s’exposent à la menace d’une intervention extérieure. 
Cette « Responsabilité de protéger » ou RDP a été décrétée par l’ONU en 2005. 
Mais bon nombre de gouvernements sont inquiets du fait que la responsabilité de protéger suscite de plus grandes attentes sur la possibilité d’intervenir, ce qui pourrait s’avérer coûteux en termes de vies, de dépenses militaires et de priorités commerciales. 
Certains gouvernements s’inquiètent aussi du fait que la RDP pourrait se retourner contre eux. 
La réticence de la Russie et de la Chine d’exercer des pressions sur les gouvernements qui méritent d’être blâmés et sanctionnés provient en partie de telles préoccupations ; l’absence de consensus sur la Syrie en est justement la conséquence. 
En bref, ceux qui voudraient que la communauté internationale s’attaque aux problèmes du monde seront déçus. 
Ceci n’est pas une raison de désespérer ni une justification pour intervenir unilatéralement. 
Mais tant que la « communauté internationale » représente plus l’espoir que la réalité, le multilatéralisme devra se diversifier davantage. 
Dans le domaine du commerce, ceci veut dire des accords régionaux et bilatéraux. 
Pour le changement climatique, il est logique de rechercher des « mini-accords » qui établissent des normes minimales communes en matière de rendement des carburants, de ralentissement de la déforestation ou de limites aux émissions de carbone des plus économies. 
Dans ces domaines et d’autres, les gouvernements devront se rallier à des initiatives régionales, former des coalitions pertinentes ou volontaires, ou simplement chercher à conclure des accords où les pays qui y souscrivent s’engagent à adopter des politiques communes. 
De telles démarches n’ont peut-être pas toute la portée et la légitimité d’initiatives internationales officielles, mais elles ont l’avantage de réaliser des choses. 


Responsabilité au sommet 
On a vu récemment aux actualités Ken Lay, l'ancien PDG d'Enron, emmené les menottes aux poignets. 
Enfin - des années près la débâcle d'Enron - Lay est poursuivi pour ce qui s'est passé lorsqu'il était à la tête de la société. 
Comme c'est si souvent le cas dans de telles circonstances, il plaide l'innocence : il ne savait rien des agissements de ses sous-fifres. 
Les patrons comme Lay se sentent toujours pleinement responsables des succès de leur entreprise - comment justifier sinon leur exorbitante rémunération ? - mais jamais des échecs commerciaux ni des actes criminels. 
Les tribunaux américains (comme les tribunaux italiens dans l'affaire Parmalat) doivent rendre une décision finale quant à la responsabilité pénale et civile en vertu de la législation en vigueur. 
Mais l'enjeu dans de telles affaires est beaucoup plus important : dans quelle mesure un PDG doit-il être tenu pour responsable de ce qui se passe sous son mandat ? 
Il est évident que le PDG d'une grande entreprise de plusieurs centaines de milliers d'employés ne peut pas savoir tout ce qui s'y passe. 
Mais s'il n'est pas responsable, qui alors ? 
Les subalternes affirment qu'ils ont fait ce qu'ils pensaient qu'on attendait d'eux. 
S'ils n'obéissent pas à des ordres précis, ils suivent néanmoins de vagues instructions pro forma venues d'en haut : ne rien faire d'illégal, mais maximiser les bénéfices. 
Cela débouche souvent sur un climat dans lequel les cadres ont le sentiment qu'il est acceptable de contourner légèrement la loi ou de truquer les comptes de la société. 
Si un PDG ne peut pas tout savoir, il est cependant responsable en dernier ressort de ce qui se produit dans l'entreprise qu'il dirige. 
Il choisit ses subordonnés et il lui appartient de se renseigner sur ce qui se passe. 
Plus encore, il lui incombe de créer un climat qui encourage, ou décourage, certains comportements. 
En bref, il est de sa responsabilité d'être un vrai dirigeant. 
Ce qui est valable pour les chefs d'entreprise l'est d'autant plus pour les chefs d'Etat. 
Les Etats-Unis sont en train de choisir celui qui les dirigera pendant les quatre prochaines années. 
Le Président George W. Bush peut bien affirmer qu'il ne savait pas que les informations de la CIA au sujet des armes de destruction massive en Irak avant la guerre étaient si erronées. 
Ou encore qu'avec plusieurs milliers de soldats sous son commandement, il lui était impossible de garantir que les troupes américaines ne perpétraient pas d'atrocités, d'actes de torture ou de violations des libertés publiques. 
Mais Bush, comme Ken Lay, est fondamentalement coupable et doit rendre des comptes : de même qu'un PDG dont la carrière est marquée par des performances médiocres - mais aussi par des fautes professionnelles de grande ampleur - doit être renvoyé, un dirigeant politique doit être soumis au même régime. 
Bush était responsable du comportement des personnes qui travailleraient pour lui. 
Mais presque dans tous les domaines de son gouvernement, il a choisi de s'entourer de conseillers semblables à Ken Lay. 
Bush a pris pour Vice-Président un ancien PDG de Halliburton : Dick Cheney ne peut évidemment pas être tenu pour responsable des fautes commises après son départ de la société, mais des éléments de plus en plus nombreux révèlent des manquements survenus lorsqu'il tenait encore les rênes. 
A la Securities and Exchange Commission, Bush a nommé un renard pour garder le poulailler, Harvey Pitt, jusqu'à ce qu'un tollé général l'oblige à démissionner. 
Bush a choisi les personnes qui lui ont fourni des informations erronées sur l'Irak, ou du moins il a nommé les dirigeants des organisations qui ont fourni ces informations. 
Il a choisi son secrétaire à la Défense et son Attorney General (ministre de la Justice). 
Bush et ceux qu'il a désigné ont créé un climat de secret, un système dépourvu des dispositifs normaux de vérification de l'exactitude des renseignements. 
Surtout, Bush n'a pas cherché à établir la vérité. Peut-être parce que, comme ses subordonnés, il savait déjà quelles réponses il souhaitait. 
Cette équipe a créé une culture fermée, insensible aux contradictions ; une culture dans laquelle les droits des citoyens sont malmenés et certaines personnes sont considérées comme ne méritant aucune protection. 
Seule une telle culture - portant atteinte à la traditionnelle présomption d'innocence - a pu aboutir à ce que le gouvernement Bush chicane sur ce qui constitue ou pas légalement un acte de torture. 
Les sévices mis en évidence à Abou Ghraib et Guantanamo n'étaient peut-être pas une conséquence inéluctable des notes juridiques diffusées par le gouvernement, mais ces notes ont considérablement augmenté la probabilité que la torture puisse être considérée comme une pratique acceptable. 
Beaucoup d'Américains rejetteront Bush en novembre prochain en raison de la médiocrité des performances économiques ou du bourbier irakien, ou encore de ses décisions concernant l'environnement ou le budget. 
Mais la vague d'opposition à Bush aux Etats-Unis relève d'un phénomène bien plus profond. 
Une prise de conscience de plus en plus forte que les valeurs exprimées par Bush et son gouvernement sont l'antithèse de celles que l'Amérique défend depuis longtemps : les valeurs d'une société ouverte, dans laquelle les différents points de vue sont débattus librement, dans un contexte de civilité et de respect mutuel pour les droits de tous. 
La bataille qui se livre aujourd'hui aux Etats-Unis pour rétablir ces valeurs a eu lieu à plusieurs reprises dans le monde entier. 
Et en Amérique comme ailleurs, son issue sera cruciale, car il s'agit ni plus ni moins de forcer nos dirigeants à assumer la responsabilité de leurs actes. 

Il faut sauver la mondialisation 
CAMBRIDGE – À en croire les marchés boursiers et les taux d’intérêt, l’économie américaine a vu le pire et entame désormais une lente convalescence. Mais les ennuis de la planète ne font que commencer. 
Si l’on ne répare pas la mondialisation comme il se doit, les perspectives économiques seront infimes pour les pays pauvres comme pour les riches. 
Le pire serait un retour aux années 1930, lorsque les pays entravaient le négoce par de hautes barrières et se retranchaient dans l’isolationnisme au détriment de tous. 
Heureusement, ce scénario est aujourd’hui éloigné de nous. Mais le deuxième scénario du pire serait de présumer qu’un simple ravaudage suffira à rendre la mondialisation saine et durable. 
Il nous faut faire preuve de créativité, par de véritables efforts, pour combler les profondes fissures révélées par la crise. 
Je commencerai par la bonne nouvelle. 
La riposte générale n’a peut-être pas été grandiose mais elle n’a pas non plus débouché sur la foire d’empoigne que l’on craignait. 
Le G20 n’a certes pu s’accorder sur un plan de relance fiscal coordonné ni sur un programme concret de réforme du système bancaire. Mais il s’est associé au Fonds monétaire international en fournissant des ressources supplémentaires. 
Et le score des nouvelles mesures protectionnistes prises dans le monde depuis le début de la crise financière n'empêchera pas la grande majorité de dormir. 
La mondialisation n’a donc pas encore reçu de coup mortel – du moins pas pour le moment. 
La véritable épreuve nous attend. 
En fait, l’ordre du jour actuel ne permet vraisemblablement pas de traiter de manière adéquate les faiblesses inhérentes à la mondialisation. 
La régulation financière et la surveillance vont certes être renforcées, mais seulement à l'échelle nationale. Peu d'arbitrage régulateur et de garde-fou transfrontaliers sont prévus. 
En outre, l’ordre du jour de l’Organisation mondiale du commerce demeure inapproprié et de toutes manières sans issue. 
La Chine doit encore trouver et adopter une autre stratégie de croissance qui ne dépend pas d’un gros excédent commercial. 
Laissés sans surveillance, le commerce et l’immigration (légaux ou non) continueront d’exercer une influence à la base du marché du travail dans les pays riches. 
Avec cette crise, la mondialisation n'a pas amélioré son image, elle qui est depuis longtemps impopulaire auprès des contribuables ordinaires dans la plupart des économies avancées. 
Par conséquent, la tendance de la mondialisation à engendrer une certaine fragilité financière et des déséquilibres macroéconomiques, ses répercussions délétères sur l’égalité et le social dans nombre de pays, ajoutées à sa faible légitimité politique vont continuer de générer des tensions et des crises périodiques. 
Deux autres phénomènes vont aggraver ces points faibles. 
Tout d’abord, il est peu probable que les Etats-Unis et les autres économies avancées retrouvent leur dynamisme économique même une fois que la stabilité financière sera restaurée. 
Les foyers des pays riches ont subi une perte de richesse momentanée (totalisant des dizaines de billions de dollars américains). Ceci implique que la consommation ne va pas aller croissant pendant un certain temps. 
Et comme le déficit budgétaire s’accroisse très vite – il devrait même atteindre 100 % du PIB dans certains pays – les gouvernements ne seront pas en position de prendre le relais. 
Il faudra beaucoup de temps avant de pouvoir restructurer les économies à l’écart de la finance. 
C’est stagnation et non croissance le titre du petit jeu qui nous attend. 
Autre problème : nous allons nous retrouver à court de dirigeants internationaux. 
Les Etats-Unis seront handicapés par leur énorme dette, leur économie sous-performante et leur modèle économique discrédité. 
L’Union européenne sera préoccupée de son propre processus d’intégration interne. Tandis que la Chine, où le revenu par tête équivaut à un huitième du revenu américain (ajusté en parité de pouvoir d'achat), est tout simplement trop faible pour imposer son hégémonie. 
L’histoire nous a montré qu'il est difficile d’établir un ordre économique mondial et de le maintenir en l’absence d’une puissance économique dominante. 
L’entre-deux guerre, durant laquelle une crise du leadership similaire est apparue, a non seulement provoqué l’écroulement de la mondialisation mais aussi le conflit armé le plus dévastateur sur la planète. 
Redresser l'économie mondiale est donc de la plus haute importance. 
L'on ne peut imaginer les conséquences en cas d’échec. 
Malheureusement, parmi les solutions proposées, certaines sont trop timides et d’autres requièrent une puissance mondiale, ce qui se fait rare. 
Le dilemme de la réforme est que les propositions radicales, telle que l’établissement d’un régulateur financier mondial, manquent de réalisme tandis que nous n’avons pas le nécessaire pour faire aboutir les solutions réalistes, telles que la réforme du FMI. 
Nous devons envisager la mondialisation tout en étant conscients de ses limites. 
Commençons donc par faire simple : nous devrions nous efforcer non pas d’ouvrir le commerce et la finance au maximum, mais de leur faire atteindre des paliers, laissant assez de marge de manœuvre pour poursuivre les objectifs sociaux et économiques à l’échelle nationale dans les pays pauvres comme dans les pays riches. 
En effet, la meilleure manière de sauver la mondialisation et de ne pas la pousser trop loin. 
Pensez à la circulation. 
Une manière de prévenir les accidents de la route est que chacun ait une voiture similaire, roule à la même vitesse et conduise dans la même direction. 
Une autre est de mettre en place des règles simples : n'empruntez pas la voie rapide si vous roulez lentement, arrêtez-vous aux feux rouges, indiquez d'un clignotant que vous allez tourner, etc. 
La première méthode permet certes d’accroître la densité d’un trafic toujours sécurisé, mais ne permet pas à la plupart des gens d’aller où ils le souhaitent. Elle est en fin de compte vouée à l’échec. 
La seconde approche permet aux conducteurs de faire leur propre choix, même si cela implique d'avoir à ralentir ou à s'arrêter de temps à autre. 
Il en va de même pour la mondialisation. Si nous la voulons saine et durable, l’on ne peut imposer le même train de mesures pour tout le monde. 
La crise financière a mis à nu le point faible de la mondialisation. 
Nous ferions une erreur en essayant de la mener au niveau supérieur. 
Les obstacles économiques et politiques qui empêchent une bonne intégration ne peuvent pas disparaître par des incantations. 
Il nous serait nettement plus utile de prendre ces limites en compte et de revoir nos ambitions à la baisse. 

La solution au problème birman passe par Pékin 
NEW YORK – Trois points vont délimiter les négociations entreprises par l’émissaire des Nations Unies, Ibrahim Gambari, qui fait la navette entre les généraux au pouvoir en Birmanie et Aung Suu Kyi, leader de l’opposition maintenue en détention. 
Tout d’abord, en dépit de la conduite héroïque du clergé bouddhiste et du mouvement pro-démocrate, le peuple birman, épuisé par près de 50 années de terreur et de pouvoir militaire, aura du mal à poursuivre ses protestations sans une division majeure des généraux ou sans un grand mouvement de désertions chez les simples soldats. 
Ensuite, les généraux savent qu’il font face à un choix difficile : soit ils se maintiennent au pouvoir, soit ils risquent la prison, l’exil, voire la mort. 
À leurs yeux, cela ne leur laisse quasiment pas d’autre choix que de se maintenir au pouvoir à tout prix. 
Enfin, tant que la Chine soutiendra politiquement, financièrement et militairement les autorités birmanes, il sera quasiment impossible de voir le moindre changement se produire. 
Tant que la Chine n’aura pas décidé qu’elle a plus à gagner avec un gouvernement légitime en Birmanie qu’avec la junte incompétente actuellement au pouvoir, peu de choses risquent de changer. 
La décision chinoise d’empêcher la condamnation par le Conseil de sécurité de l’ONU des violences commises par le régime birman contre les moines bouddhistes et autres manifestants pacifistes montre le soutien qu’elle accorde depuis longtemps à la junte. 
En janvier dernier, la Chine et la Russie avaient opposé leur veto à une résolution du Conseil de sécurité condamnant les atteintes aux droits de l’Homme commises par le gouvernement birman et l’appelant à mettre un terme aux exactions commises contre les minorités ethniques, à relâcher les prisonniers politiques et à entamer une transition vers la réconciliation nationale et la démocratie. 
Depuis des années, la Chine a épargné à la Birmanie plusieurs sanctions importantes. 
Les liens économiques de la Chine avec le régime birman revêtent une importance stratégique pour les deux parties. 
Le commerce annuel bilatéral, estimé à 1,1 milliards de dollars (un chiffre considérable sachant que le PIB de la Birmanie s’élève à 9,6 milliards de dollars), est une aide économique vitale pour le gouvernement birman. 
La Chine est en outre le principal fournisseur militaire de la Birmanie. 
De même, l’oléoduc de 2 milliards de dollars que la Chine cherche à construire entre la côte sud de la Birmanie et la province chinoise du Yunnan permettra à la Chine d’acheminer du pétrole du Moyen-Orient de manière plus facile et plus sûre vers ses provinces méridionales. 
Lorsqu’il sera achevé, ce pipeline rendra la Chine beaucoup moins vulnérable aux pressions militaires étrangères en cas de conflit international. 
Les enjeux de la Chine en Birmanie sont donc de taille, tout comme le sont ses craintes de savoir comment un futur gouvernement de “réconciliation nationale” pourrait réagir face à la complicité qui unit actuellement la Chine et les dirigeants militaires corrompus. 
Il faut se rappeler que, face à des enjeux stratégiques du même ordre lors de la guerre froide, les États-Unis et leurs alliés avaient également soutenu d’abjects régimes dictatoriaux dans des pays comme le Zaïre, le Chili ou l’Indonésie. 
Cependant, aux tournants importants, les États-Unis et l’Occident ont compris que les temps avaient tellement changé que ces dictateurs ne leur étaient plus utiles. 
Ils abandonnèrent ainsi des despotes comme Ferdinand Marcos aux Philippines ou Chun Doo-hwan en Corée parce que le soutien apporté à leurs régimes méprisables était devenu plus coûteux qu’avantageux. 
À l’heure d’Internet, le prix du soutien chinois à la junte birmane s’accroît rapidement. 
Tout comme avec le Darfour, où le soutien apparent de la Chine au gouvernement soudanais a donné lieu à de violentes critiques et à des menaces de cataloguer les Jeux olympiques de 2008 comme les “Jeux du génocide”, le soutien apporté par la Chine aux généraux birmans pourrait lui causer certains soucis, notamment si le bilan des victimes s’alourdissait. 
À vrai dire, si des scènes de violences ou de meurtres commis à l’encontre de moines bouddhistes étaient diffusées à travers le monde, un boycott des Jeux olympiques pourrait bien avoir lieu. 
En outre, les problèmes de santé publique, de drogue et de trafic d’être humains de la Birmanie s’exportent de plus en plus vers le sud de la Chine. 
La Chine a exprimé au gouvernement birman une vague inquiétude à propos de la crise, mais, en dépit de son extraordinaire influence sur la junte, elle n’a pris aucune mesure qui pourrait avoir une incidence significative sur les calculs du régime. 
Pour que la Chine joue un rôle majeur dans la promotion de la réconciliation nationale en Birmanie, la communauté internationale doit la convaincre qu’encourager les réformes et les changements profiterait à tous. 
La communauté internationale doit assurer à la Chine que ses intérêts seront protégés en cas de transition vers une société birmane plus ouverte et que tout nouveau régime maintiendra, d’une certaine façon, le projet d’oléoduc. 
La Chine étant en concurrence avec l’Inde pour l’accès aux ressources naturelles birmanes, il faut que l’Inde, à son tour, s’implique activement dans les pressions exercées sur la junte, ce que pourrait coordonner l’Association des nations de l’Asie du Sud-Est (ANASE). 
Dans un communiqué émis le 27 septembre, les ministres des affaires étrangères des pays de l’ANASE ont exprimé clairement leur condamnation de la répression birmane. 
Ils pourraient jouer un rôle essentiel dans le processus de résolution de la crise en Birmanie, processus auquel prendraient part les partis birmans, la Chine, l’Inde, l’Union européenne, la Russie et les États-Unis. 
Un tel processus international ne peut se faire sans la Chine. 
La solution au problème birman passe par Pékin. 


Le côté Bush d’Obama 
GUANTÁNAMO BAY, CUBA – Des débats sont en cours au Sénat américain pour prendre une décision sur le sort des 240 personnes toujours derrière les barreaux de Guantánamo Bay, et pour savoir ce que deviendront les tribunaux militaires et les mécanismes de détention sans procès mis en place par le gouvernement Bush et par un Congrès accommodant. 
Le Congrès se penche également sur le devenir du camp de détention créé en 2002 pour les hommes présumés « les pires du pire » dans un cadre que les représentants de Bush qualifient volontairement d’« espace extra juridique ». 
Ces débats du Sénat ne sont-ils en fait que la façade d’une nouvelle réalité tout aussi mauvaise – et à certains égards pire – que l'ancienne ? 
Les tribunaux militaires sans procès équitables sont encore opérationnels. 
Le président Barack Obama a certes libéré quelques prisonniers, notamment les Ouïgours chinois, et envoyé un autre prisonnier à New York pour un véritable procès, mais il affirme aujourd'hui, et cela fait froid dans le dos, être sur le point de recourir à la « détention préventive », qui lui donnerait pleins pouvoirs pour enfermer indéfiniment un nombre non précisé de prisonniers sans inculpations ni procès. 
A l’occasion d'une visite à Guantanamo, Joe DellaVedova, porte-parole du ministère de la Défense, m’a indiqué que des groupes d'experts examineraient les dossiers des détenus jusqu'à la fin de l'année. 
A l’issue de cet examen, les détenus seront répartis entre trois catégories : ceux qui seront jugés dans des tribunaux pénaux aux Etats-Unis ; ceux qui seront libérés et envoyés dans d'autres pays ; et ceux « qui ne pourront être libérés ni jugés et devront donc être détenus indéfiniment... 
J'étais stupéfaite. 
Le commentaire de Vedova laisse entendre que le processus d'examen est une simple mise en scène politique. 
Si les accusations contre les détenus font réellement l'objet d'un examen, comment peut-on savoir à l'avance que la troisième catégorie sera nécessaire ? 
La détention préventive à durée indéterminée est, bien entendu, la base de l'État policier. 
Les organisations de droits de l'homme ont conscience qu'Obama a préparé le terrain, en termes de relations publiques, pour certains procès pénaux – en vantant la très haute sécurité de plusieurs pénitenciers américains et le succès des procès de terroristes dans le système de justice américain. 
Ajoutons que les personnes suspectées de terrorisme, notamment les membres présumés d’Al‑Qaïda, font l’objet de procès ordinaires au pénal dans d'autres démocraties, telles le Royaume-Uni et l'Espagne. 
Six mois après avoir ordonné la fin de la torture et la fermeture des « sites noirs » de la CIA, et s’être engagé à fermer Guantánamo dans l'année, il semblerait qu’Obama veuille reproduire les pires excès de Bush. 
Il a fait venir des avions remplis de journalistes à Guantánamo Bay pour exposer une infrastructure « sûre, transparente et humaine », où l’on peut désormais déguster des baklavas frais et regarder des films, menotté dans un canapé biplace. 
Il n’en demeure pas moins que 240 personnes environ sont toujours incarcérées sans avoir été inculpés pour aucun crime et n’auront pas de procès équitable, même avec les commissions militaires proposées par Obama. 
Après tout, le procureur, le juge et le « groupe d'experts » ont tous le même employeur, à savoir l’État américain. 
Le ministère de la Justice d’Obama a invoqué l'argument de Bush selon lequel la loi sur les secrets d'État empêche toute révélation de preuve de torture, ce qui signifie que quiconque a été torturé ne peut comparaître devant un tribunal. 
De plus, Obama a cherché à faire disparaître des centaines de photographies représentant des agressions sexuelles dans les prisons américaines, et n'a rien fait pour faire reculer le Patriot Act. 
Pourquoi un spécialiste de la constitution comme Obama reculerait-il de la sorte ? 
Tout d'abord, il n'ose pas faire figure de « modéré face à la terreur ». 
Ensuite, il lui faut peut‑être juger les détenus de Guantánamo dans un cadre faussé, ou même empêcher qu'ils fassent jamais l'objet d'un procès : les avocats affirment que les actes de torture, notamment de nature sexuelle, étaient si répandus à la CIA et dans l'armée que les corps de dizaines si ce n’est de centaines de prisonniers pourraient être des scènes de crime. 
Selon Wells Dixon, avocat du Centre pour les droits constitutionnels, le gouvernement Obama ne peut risquer de qualifier les actes de torture de « crimes » et les qualifie donc de « sources et méthodes classées secrètes » qui ne peuvent être révélées dans les tribunaux. « Si je vous dis comment mes clients ont été torturés, je risque des poursuites pénales ». 
En fait, même les raisons pour lesquelles ces éléments sont classés secrets ne peuvent être reproduites, puisqu'elles sont confidentielles. 
Par ailleurs, les avocats n’ont pas meilleur accès à leurs clients de Guantánamo depuis l’arrivée d’Obama. 
« Nous sommes soumis à une ordonnance de protection dans toutes les affaires relatives à ces détenus », précise Dixon. 
« Selon cette ordonnance, tout ce que dit un détenu est classé secret », à moins que l’équipe du ministère de la Défense chargée de la confidentialité n’en décide autrement. 
Dixon m’a également raconté l'histoire révélatrice de Majid Khan, l'un de ses clients détenus dit « de grande valeur », qui a passé trois années dans les « sites noirs » de la CIA. 
D’après Dixon, Khan a été torturé mais le gouvernement qualifie le traitement qui lui a été infligé de « source ou méthode de renseignement ». 
Etant donné que Dixon dispose d’une autorisation officielle des services de sécurité, il ne peut se prononcer sur ces « sources et méthodes » classées secrètes. 
Il a ajouté que « lorsque le gouvernement fait quelque chose à [Khan] qu’il décrit comme confidentiel, il révèle alors des informations confidentielles. 
En outre, puisque Khan n’a pas d’autorisation officielle des services de sécurité, rien ne l'empêche, contrairement à moi, de révéler au monde entier ce qu’ils lui ont fait. 
Rien n'empêche cela – excepté le fait qu'il soit physiquement en détention provisoire ». 
Selon Dixon, la « conclusion logique » est que Khan « devra être détenu pour le reste de sa vie – qu'il soit ou non accusé d'un crime – puisque s'il est un jour libéré, rien ne l'empêchera de divulguer ces informations. 
Majid Khan et tant d'autres comme lui sont un produit classique du mépris du gouvernement Bush pour les principes fondamentaux de l'État de droit. 
Malheureusement le gouvernement Obama, malgré ses nobles discours, semble disposé à suivre cette voie. 

La répression de Bush 
Quel souvenir laissera à l'histoire l'administration du président George Bush ? 
Après cinq années à la tête de l'État et trois autre à venir, certaines réponses sont déjà claires et d'autres émergent progressivement. 
Cette dernière catégorie comprend des violations croissantes des libertés civiles à l'intérieur des États-unis, qui peuvent désormais être comparées à celles de l'administration Nixon, il y a trente ans. 
Bien entendu, les libertés civiles étaient condamnées à pâtir des conséquences des attaques terroristes de septembre 2001. 
Dans toute l'histoire américaine, les menaces pour la sécurité nationale, qu'elles soient réelles ou supposées, ont mené à des restrictions des droits des citoyens, et, dans une plus grande mesure, des droits des immigrés et d'autres personnes soupçonnées agir dans l'intérêt de forces étrangères. 
Au vingtième siècle, les libertés civiles ont été particulièrement malmenées à quatre reprises. 
Dans les années 1917 à 1919, la participation américaine à la Première Guerre mondiale et les attentats à la bombe anarchistes après la guerre ont provoqué près de deux mille poursuites au niveau fédéral, des rafles d'étrangers et des déportations sommaires. 
Pendant la Seconde Guerre mondiale, l'attaque japonaise sur les États-Unis a été suivie de l'enfermement de plus de 120 000 sino-américains à cause de leur race, parmi lesquels beaucoup étaient nés sur le sol américain. 
À la fin des années 1940 et pendant les années 1950, la Guerre froide et les craintes que la menace rouge ne vienne saper la détermination américaine de l'intérieur ont débouché sur des myriades de programmes anti-subversifs qui ont fait perdre leur gagne-pain à des dizaines de milliers d'Américains. 
Enfin, pendant les années Nixon, la paranoïa du président concernant l'opposition à la guerre du Vietnam et à ses politiques a alimenté une série de mesures abusives qui ont fini par provoquer sa chute et sa démission. 
L'héritage de l'administration Nixon est particulièrement instructif pour évaluer le cas de Bush. 
Bien que les Américains aient tendance à mettre toutes les violations des libertés civiles commises par Nixon dans le même panier sous le nom de “Watergate,” il s'agissait de bien plus que l'entrée par effraction dans le quartier général du parti démocrate et les tentatives d'étouffer l'affaire qui ont suivi. 
Parmi les participants à ces événements figuraient les “plombiers,” police secrète personnelle établie par Nixon, ainsi nommée parce que l'une de ses tâches consistait à éliminer les fuites d'informations que la Maison Blanche souhaitait garder secrètes. 
Autre violation secrète des libertés civiles, l'adoption par Nixon du plan Huston qui autorisait la surveillance politique au moyen de cambriolages, d'écoutes électroniques et de l'espionnage de civils par des militaires. 
Nixon utilisait ces méthodes contre les opposants politiques, les journalistes et les fonctionnaires qu'il soupçonnait de déloyauté. 
Pour autant que nous sachions, Bush n'est pas allé aussi loin. 
Cependant, les écoutes électroniques sans autorisation par un tribunal, du genre de celles que Bush a ordonnées à partir de 2002, ont joué un rôle particulièrement important dans la chute de Nixon. 
L'un des trois chefs d'accusation contre Nixon dans le vote de sa destitution par la Commission judiciaire de la Chambre des représentants se basait sur de telles écoutes. 
En fait, Bush a poursuivi sa politique en dépit d'une loi de 1978, adoptée en réaction aux abus de l'époque de Nixon, qui requiert spécifiquement une approbation judiciaire, et en contradiction avec son affirmation publique qu'aucune écoute de cette sorte n'est mise en place sans décision judiciaire. 
Maintenant que son programme de surveillance électronique a été dévoilé, le département de la Justice de Bush a lancé une enquête pour savoir comment ces informations ont été rendues publiques, menaçant les journalistes qui ont relayé l'information. 
Mais les violations des libertés civiles par l'administration Bush étaient légion même avant les dernières révélations. Elles comptent l'emprisonnement de centaines d'hommes sans chef d'inculpation à Guantánamo Bay afin d'éluder toute analyse judiciaire de leurs cas. 
Elles comprennent aussi la rafle, l'emprisonnement et la déportation de centaines d'étrangers lors d'une manœuvre anti-terroriste, alors qu'aucun lien entre les cibles et le terrorisme n'a pu être établi. 
La liste ne s'arrête pas là. 
Les subordonnés de Bush ont autorisé des méthodes d'interrogatoire qui ont débouché sur la torture, et son administration a catégoriquement rejeté une législation qui prohiberait son utilisation. 
Elle a même insisté sur son droit à emprisonner un citoyen américain, José Padilla, tenu au secret pour une période indéterminée sans inculpation criminelle jusqu'à ce que, devant la possibilité d'une enquête de la Cour Suprême, elle engage soudain des poursuites pour des raisons qui n'avaient rien à voir avec les allégations avancées pour sa détention. 
D'ailleurs, l'une des caractéristiques de la violation des droits civils par l'administration Bush est que nombre de ces infractions sont entourées de manœuvres pour échapper à tout examen judiciaire. 
Guantánamo, les déportations, l'affaire Padilla et le programme d'écoutes électroniques partagent tous cette caractéristique. 
Dans le même temps, Bush a systématiquement rempli les tribunaux fédéraux de juges choisis pour leur empressement à en déférer à la puissance présidentielle. 
Sa dernière nomination à la Cour Suprême américaine, le juge Samuel Alito, illustre bien cette tendance. 
L'ambiance aux États-Unis aujourd'hui est loin des paroxysmes atteints en 1973 et 1974, lorsque les démarches du Sénat américain pour destituer Nixon et le condamner l'ont forcé à démissionner. Mais bien qu'on puisse être pratiquement sûr que Bush ira jusqu'au bout de son mandat, il apparaît aussi certain que l'histoire le considérera comme un président qui aura cherché à saper les libertés civiles. 
Hélas, étant donné les déclarations répétées de Bush (défiant la tradition constitutionnelle américaine de l'équilibre des pouvoirs) que sa fonction lui octroie des pouvoirs unilatéraux lui permettant de bafouer ces droits, il semble que cette perspective soit loin de l'ébranler. 

Les affaires sont les affaires 
Le président des Etats-Unis Calvin Coolidge a déclaré un jour que le propos de l'Amérique est de faire des affaires. 
Il aurait pu ajouter que le propos de toute entreprise est de faire des bénéfices. Dernièrement, certains patrons semblent avoir perdu de vue ce précepte élémentaire. 
Daniel Vasella, PDG de Novartis, la cinquième compagnie pharmaceutique mondiale, installée en Suisse, a écrit récemment que les multinationales ont le devoir de " respecter des valeurs fondamentales, de les défendre et de les promouvoir. " 
S'il avait fait allusion à des valeurs d'entreprise telles que l'honnêteté, l'innovation, l'échange volontaire et la sagesse du marché, il aurait eu raison. 
Mais il voulait parler d'une " collaboration constructive avec l'Onu et la société civile pour déterminer le meilleur moyen de renforcer les droits fondamentaux. " 
Le progrès des droits de l'homme est sans aucun doute un bel objectif, mais l'altruisme mielleux de Vasella fait penser à l'observation de l'économiste Milton Friedman, qui reprochait aux hommes d'affaires de croire " qu'ils défendent la libre entreprise quand ils déclament que les sociétés ne se soucient pas " uniquement " de faire des bénéfices, mais aussi de promouvoir des objectifs " sociaux " désirables ; que le monde des affaires a une " conscience sociale " et qu'il prend au sérieux ses responsabilités en matière de création d'emploi, d'élimination de la discrimination . . . et ainsi de suite, selon les expressions à la mode de la dernière moisson de réformateurs. " 
Friedman accusait ces dirigeants d'entreprises d'être " les marionnettes involontaires des forces intellectuelles qui ont sapé les fondements d'une société libre. " 
Les mots préférés de Vasella en ce moment sont " droits de l'homme " et " entreprise citoyenne ", et on a vu récemment d'autres sociétés s'efforcer de " faire le bien " (ou simplement de redorer leur image) en s'éloignant de leur but premier. 
Notamment, McDonald's a supprimé les portions " supersize " très populaires au nom de la lutte contre l'obésité, et certaines entreprises ont adopté des pratiques moins efficaces et plus " durables ". 
Les entreprises n'ont pas de responsabilité sociale ; les individus sont responsables. 
Dans la mesure où un chef d'entreprise est au service des propriétaires de celle-ci, sa responsabilité est d'agir dans l'intérêt de ses employeurs, et donc avant tout de gagner autant d'argent que possible dans le respect des règles légales et éthiques de la société. 
En prenant au nom de l'entreprise des mesures dont il décide arbitrairement qu'elles sont " socialement responsables ", il dépense en fait l'argent des autres, en réduisant les bénéfices des actionnaires. 
Il n'y a rien de plus facile que de dépenser l'argent des autres pour des causes auxquelles on croit ; mais dépenser son propre argent est une démarche des plus difficile et des plus significatives. 
Si ces dirigeants donnaient seulement 5 % de leur salaire à de telles causes, ils mériteraient notre admiration, même si certains d'entre nous trouvaient ces causes abjectes. 
La faiblesse de la position de Vasella est d'autant plus évidente lorsqu'il enjoint les entreprises de collaborer avec l'Onu. 
Cette Onu dont les responsables ont prélevé des commissions sur le programme Irak " pétrole contre nourriture " et parcouru le monde en Concorde soi-disant pour essayer de réduire la pauvreté, et dont la Commission des droits de l'homme était encore récemment présidée par la Libye et comprend aujourd'hui cinq des quinze pays les plus répressifs au monde - la Chine, Cuba, l'Erythrée, l'Arabie saoudite et le Soudan. 
De plus en plus, cette Onu fortement politisée, cruellement inefficace, complaisante et souvent corrompue se considère non seulement comme le gardien de la paix de la planète, mais aussi comme l'arbitre international en matière de santé, d'environnement et de droits de l'homme. 
Ni la libre entreprise, ni la condition humaine ne seront gagnantes si les milieux d'affaires adoptent le modèle de Vasella. 
Bien au contraire, une telle démarche ne servirait qu'à augmenter les coûts, réduire la productivité et alimenter la prédilection de l'Onu pour se mêler de ce qui ne la regarde pas. 
En retirant les ressources des usages productifs, les entreprises finiraient par faire du tort à beaucoup de ceux qu'elles prétendent justement vouloir aider. 

Combattre la pauvreté en appuyant les entreprises 
De la Chine au Chili et de la Corée du Sud à l'Afrique du Sud, rares sont ceux qui contestent encore aujourd'hui l'importance essentielle de l'investissement privé pour la prospérité et la croissance. 
Toutefois, l'investissement privé ne bénéficie que trop rarement aux plus pauvres des pauvres, qui sont précisément ceux qui en ont le plus besoin. 
Certains attribuent la responsabilité de cet état de choses à l'injustice du système d'échanges mondial dans lequel les pays riches suppriment toutes les barrières commerciales sauf les leurs. 
D'autres invoquent le fardeau de la dette qui grève certains des pays les plus pauvres, ou la volatilité des marchés émergents. 
Mais nous avons acquis la conviction qu'il existe également de nombreux obstacles réglementaires et des vides inexploités dans les marchés qui empêchent d'une part les capitaux privés de s'orienter vers les pays les plus pauvres et d'autre part les petites entreprises des pays et régions défavorisés de réaliser leur plein potentiel en tant qu'employeurs et moteurs du développement local. 
Et, sur la base de notre propre expérience - au Mexique, qui s'est attaché activement à s'ouvrir à l'investissement étranger et au commerce, et au Canada, qui est à la fois l'un des principaux pays donateurs d'aide et une importante source d'investissement privé dans les pays en développement - nous sommes également convaincus que beaucoup de ces problèmes peuvent être identifiés, cernés et résolus. 
L'énergie et l'esprit d'entreprise sont déjà présents : rendez-vous dans la plus petite ville du pays le plus pauvre un jour de marché et vous verrez ce secteur privé émergent à l'oeuvre. 
Si ces petites entreprises pouvaient s'étendre au-delà de la place du village, qui douterait de leur capacité de mener la croissance de leur pays mieux que ne peut le faire un organisme d'aide quel qu'il soit ? 
C'est pourquoi quand le Secrétaire général des Nations Unies Kofi Annan et l'Administrateur du PNUD Mark Malloch Brown nous ont demandé de diriger la nouvelle Commission sur le secteur privé et le développement, nous avons accepté sans hésitation. 
Nos collègues au sein de la commission, parmi lesquels figurent des chefs d'entreprise aussi renommés que Carly Fiorina de Hewlett-Packard et Miko Rwayitare de la société pionnière Telcel d'Afrique du Sud, apportent avec eux une somme considérable d'expérience pratique du monde industrialisé comme du monde en développement. 
Tous gens de terrain, les membres de la commission ne s'intéressent guère à revenir sur les questions théoriques déjà amplement traitées. 
Au contraire, ils examineront sans complaisance les obstacles qui empêchent l'investissement privé de parvenir jusqu'aux pauvres. 
Ils feront rapport de leurs travaux au Secrétaire général d'ici la fin de l'année et émettront des recommandations de politiques concrètes applicables par les pays en développement, les pays développés et les organismes de développement multilatéraux. 
Ce rapport sera suivi de la mise en oeuvre de programmes pilotes afin de démontrer rapidement les impacts qui peuvent être obtenus. 
Nous croyons tous deux fermement à la nécessité de flux substantiels d'aide extérieure en faveur des pays les plus pauvres. 
Et nous croyons aussi fermement tous deux que le secteur public a un rôle critique à jouer pour fournir les services sociaux et l'infrastructure essentiels. 
Mais en dernière analyse, l'investissement privé doit être la principale source de l'accroissement des revenus et de la création d'emplois dans les pays pauvres, comme il l'est dans les pays industrialisés. 
Si nous parvenons à identifier des mesures spécifiques susceptibles de libérer le potentiel du secteur privé dans de nombreux pays, ces mesures pourront être adoptées par les pays distincts et par les organismes multilatéraux tels que le Programme des Nations Unies pour le développement qui fournissent des conseils de politiques et des appuis dans tout le monde en développement. 
Bien que la Commission n'ait été officiellement instituée que vendredi dernier, les travaux de préparation, eux, avaient commencé en octobre dernier. 
Nous avons donc pu dégager d'ores et déjà un certain nombre de conclusions préliminaires : 
· Même lorsque les déficits budgétaires et l'inflation sont maîtrisés, la croissance des entreprises est souvent entravée par des obstacles administratifs nationaux et locaux. 
Les cadres juridiques requis pour la conduite des affaires peuvent faire défaut, ou les procédures administratives peuvent être d'une lourdeur excessive. 
Des interventions visant à créer un « environnement réglementaire porteur » pourrait encourager une croissance considérable du secteur des entreprises. 
· Dans le monde industrialisé, l'investissement privé peut financer des services publics essentiels tels que les centrales électriques et les systèmes d'adduction d'eau, comme cela se pratique couramment sur les marchés obligataires des États-Unis et du Canada. 
La chose est rarement possible dans le monde en développement, où des structures réglementaires désuètes et le sous-développement des marchés des capitaux s'y opposent. 
Cependant, de nombreux pays pauvres possèdent des ressources financières substantielles qui restent inutilisées. 
Parallèlement aux efforts visant à attirer les investissements étrangers, il conviendrait de s'attacher avec une énergie au moyen égale à mobiliser les capitaux intérieurs. 
· Au Canada comme aux États-Unis et en Europe de l'Ouest, une maison modeste, un petit lopin de terre ou de solides antécédents en matière de crédit suffisent à garantir un emprunt. 
Ces mêmes petits emprunts sont difficiles à obtenir dans les pays en développement, qui ne disposent souvent pas des arrangements institutionnels nécessaires, tels que les organismes de crédit et les systèmes clairs de droits de propriété. 
Hernando de Soto, l'un des membres de notre Commission, estime qu'environ 9,3 billions de dollars en valeurs foncières, détenues en grande partie par les pauvres du monde, restent inutilisées et pourraient être affectées en garantie pour encourager l'investissement et la croissance. 
· Les sociétés qui exploitent actuellement la demande des consommateurs venant des pauvres des pays en développement réalisent d'importants bénéfices. 
Nous examinons les idées commerciales et les mesures de politiques qui rendent de tels succès possibles. 
Dans beaucoup de cas, les décideurs politiques ont éliminé les obstacles juridiques et goulets d'étranglement ou ont créé de nouveaux mécanismes institutionnels pour faciliter les investissements. 
Cela ne veut pas dire qu'il est superflu de poursuivre les réformes macroéconomique. 
Bien au contraire, la libéralisation des marchés et l'expansion des échanges commerciaux ont permis à des millions d'échapper à la pauvreté dans les années 1990, notamment en Chine et en Inde. 
Dans d'autres régions également, les pays en développement qui ont libéralisé leur économie et encouragé l'investissement étranger ont progressé plus rapidement qu'ils ne l'auraient fait en l'absence de telles mesures. 
Mais de nombreux pays, en fait 54, étaient plus pauvres en 2000 qu'ils ne l'étaient en 1990, comme l'établit le Rapport mondial sur le développement humain 2003 publié ce mois-ci par le Programme des Nations Unies pour le développement. 
Ces pays ont, pour la plupart, entrepris des réformes macroéconomique, libéralisé la réglementation relative aux investissements et au commerce et amélioré leur gestion budgétaire. 
Mais ces politiques n'ont pas entraîné automatiquement les flux d'investissements privés escomptés et dont l'apport était urgent. 
Ceci peut être dû en partie au fait que la réforme économique doit maintenant passer du macro-niveau au micro-niveau, de la politique commerciale et monétaire au champ d'obstacles juridiques et financiers qui ralentit la progression du petit entrepreneur. 
Le monde en développement, où vivent 80 % de la population mondiale, est, à l'évidence, d'une importance critique pour l'avenir des entreprises, grandes et petites. 
Et les entreprises sont d'une importance critique pour l'avenir du monde en développement. 
Quand leur potentiel se réalisera, les bénéfices ne se limiteront pas à la sphère économique. 
L'entreprise privée peut créer de puissants intérêts en faveur de la paix, par l'action de partenariats profonds et quotidiens. 
Si les entreprises tendent, par définition, à entrer en concurrence, les véritables entrepreneurs tendent également à coopérer pour développer de nouveaux marchés : le fabriquant d'un pays recherche des négociants, des financiers et des distributeurs dans d'autres pays et d'autres régions. 
Les liens qui s'établissent entre les sociétés privées forment la famille mondiale et renforcent la stabilité mondiale. 
Mais surtout, un déploiement mondial de capitaux privés plus efficace nous aidera à tenir la promesse fait par les dirigeants du monde entier de réduire de moitié, au moins, le nombre de gens souffrant de l'extrême pauvreté d'ici 2015. 
Durant les années de la formation de l'économie nord-américaine, on a pu dire avec une certaine ironie des Quakers entreprenants qu'ils étaient venus dans le Nouveau monde pour y faire le bien et qu'ils s'en étaient fait à eux-mêmes. 
Il devrait être donné aujourd'hui aux investisseurs dans les économies en développement la possibilité de faire les deux. 


Le syndrome de la Californie 
STANFORD – Par le passé, la Californie a souvent annoncé les nouvelles tendances nationales et mondiales (des plus merveilleuses au plus excessives). Depuis longtemps, elle forme un berceau d’innovations en tout genre, depuis la technologie jusqu’aux divertissements en passant par le mode de vie. 
Les plus grandes entreprises technologiques du monde continuent de naître – et d’installer leurs quartiers généraux – en Californie : Apple, Intel, Cisco, Oracle, Google et Facebook, pour n’en citer que quelques unes dans le quartier où j’enseigne et habite. 
Un moment, la Californie a fourni à la majorité de sa population des niveaux de vie en augmentation et une incroyable mobilité économique à la hausse. 
L’état avait les meilleures écoles et universités publiques des Etats-Unis. 
Ses citoyens étaient moins stratifiés socialement et économiquement que dans beaucoup d’autres états américains. 
Après la Deuxième Guerre Mondiale, les Américains émigrèrent en masse vers la Californie, considérée comme une terre d’opportunités, d’une grande beauté naturelle, et disposant de zones agricoles parmi les plus fertiles au monde. 
Pourtant, quelque chose s’est radicalement détraquée par la suite, et sa compréhension permet de tirer des leçons pour tous les gouvernements nationaux et sous nationaux. 
L’économie de la Californie, qui auparavant était plus performante que le reste du pays, se comporte bien mal à présent. 
Le taux de chômage, à 12,4%, est plus élevé que dans n’importe quel autre état, à l’exception du Nevada. 
Au cours des dernières années, la migration nette s’est inversée, lorsque des centaines de milliers de travailleurs et leurs familles ont quitté l’état à la recherche de meilleures opportunités d’emploi ailleurs. 
Les écoles publiques de Californie, depuis la maternelle jusqu’aux écoles supérieures, se trouvent dans le bas des classements établis sur base de tests standardisés. 
L’état est un épicentre de la crise immobilière. 
Les CEOs de la Silicon Valley expliquent qu’ils n’étendront pas leur activité en Californie à cause des taxes élevées et des lourdes régulations, qui rendent l’état non compétitif. 
Alors qu’elle représente 12% de la population des USA, la Californie compte plus de 31% des bénéficiaires de l’assistance publique. 
Elle détient une population carcérale nombreuse et en augmentation, alors que les dépenses annuelles pour chaque détenu sont équivalentes au salaire net d’un ménage californien de la classe moyenne. 
Pendant ce temps, l’état navigue entre tragédie et farce fiscales. 
Le Gouverneur Jerry Brown (qui fut également Gouverneur dans les années 1970) hérite d’un déficit budgétaire de 26 milliards de dollars. Et ce, avant le déluge à venir des généreuses pensions publiques et allocations de santé. 
Au cour du problème de la Californie se trouve son système désastreux de taxation progressive, qui comprend des taux de taxation sur le revenu personnel, les ventes, les entreprises et l’essence parmi les plus élevés des Etats-Unis. 
Seule la taxe sur les biens immobiliers est plus basse que la moyenne américaine. 
A peu près la moitié des recettes que l’état californien tire de la taxation des revenus provient du 1% de contribuables les plus riches. Mais la progressivité extrême du système rend le montant des recettes tellement volatile que l’état connaît sans arrêt des cycles de hausse rapide des recettes, inévitablement suivies de fortes chutes. 
Les recettes sont entièrement dépensées durant la reprise, ce qui nécessite des coupes budgétaires d’urgence durant la récession. 
Les tentatives pour mettre sur pied un « rainy day fund » (fonds de réserves) sérieux ont gravement échoué. 
L’économie politique du budget de la Californie a mené l’expérience de la taxation progressive et de sa dépense jusqu’au point de rupture ; elle a menacé la capacité de l’état à financer les services de base, des prisons et parcs à l’éducation et la santé, y compris ceux destinés à ses citoyens les plus vulnérables. 
Le gouvernement de la Californie satisfait rarement l’équilibre budgétaire exigé par la constitution de l’état. 
Il y parvient en empruntant à court terme de manière « temporaire » ; puis, les emprunts qui s’accumulent sont refinancés au moyen de fonds à plus long terme. 
Les dépenses sont alors momentanément réduites et les taxes provisoirement augmentées, mais le déficit structurel de long terme demeure. Ce scénario est à présent répété dans de nombreuses capitales d’état et est en fait la raison principale derrière l’agitation politique actuelle concernant les budgets et les syndicats du secteur public. 
Pourtant, beaucoup d’autres difficultés sont auto-infligées. 
La Californie présente aujourd’hui un vaste ensemble de problèmes en attente de solutions, depuis les coupures d’eau fédérale afin de protéger un poisson minuscule, qui ont décimé l’agriculture et mis des dizaines de milliers de travailleurs au chômage, jusqu’aux fortes restrictions en termes de répartition du terrain en zones rigides, qui ont encouragé l’augmentation des prix immobiliers. 
Les immigrants illégaux assurent une part importante du travail pénible et non qualifié de l’économie de l’état. 
Etant donné le manque d’un programme raisonnable de « travailleur invité » (guest-worker), ils restent dans l’ombre et eux et leurs enfants s’entassent dans les services publics. 
(Dans une école de Los Angeles, un enseignant a fait état de 70 enfants allant et venant au cours de l’année dans une classe de 25 et plus d’une douzaine de langues sont parlées dans certains districts scolaires). 
L’importante règlementation environnementale et énergétique de l’état, dont une micro-gestion des émissions de carbone, a provoqué, en combinaison avec la globalisation, le départ de la plupart de l’industrie californienne et de nombreux emplois de classe moyenne. 
Parmi les états américains, la Californie continue à dominer le classement en matières de technologie, agriculture et divertissement. Mais elle occupe aussi la première place (ou en est proche) en termes de déficits, taux de taxation, population carcérale et, de loin, le nombre de bénéficiaires d’aide sociale par rapport à la population. 
Elle se trouve par contre en bas de la liste concernant le climat d’entreprise, le caractère abordable du logement et le rating des bonds d’état (plus faible même que le territoire américain de Puerto Rico). 
Il s’agit d’un problème complexe, mais en son centre se trouve un état providence basé sur une taxation excessivement élevée. 
Et elle peut transformer certains de ses problèmes de court terme, comme les pressions issues des diversités ethnique et linguistique (l’état est maintenant hispanique à 37% et asiatique à 13%), en avantages de long terme au sein de l’économie globalisée. Mais sa classe politique devra faire face à quelques réalités difficiles et affronter le fait que les Californiens qui ne paient pas de taxe sur le revenu (presque la moitié de la force de travail) devront payer pour les services dont ils bénéficient – et que ces services devront être mieux ciblés à l’avenir. 
Une démocratie en bonne santé ne peut connaître une situation dans laquelle une moitié de la population paie des taxes et l’autre moitié récolte les bénéfices. 
Compter sur l’augmentation permanente des taxes pour financer les aides sociales fournies à une population démesurée de bénéficiaires est une recette pour exporter la prospérité en-dehors du territoire. 
C’est une tendance de la Californie que d’autres états imitent à leur péril. 


La bonne santé du carry trade 
LONDRES – La Banque des Règlements Internationaux (BRI) a récemment indiqué dans un rapport que les échanges quotidiens sur le Forex s’élevaient à 4000 milliards de dollars, contre 3,3 milliards de dollars en 2007. 
Mais si le volume des échanges du Forex ne manque pas d’impressionner, la manière dont les devises sont échangées – qui a énormément changé au cours des années – compte également. 
Tout ouvrage de vulgarisation financière vous dira que les investisseurs se soucient avant tout du rendement général d’un portefeuille et pas seulement du rendement des actifs individuels qu’il contient. 
Les investisseurs préfèrent des actifs relativement peu corrélés, ou mieux, négativement corrélés, au rendement du marché dans son ensemble. 
Détenir de tels actifs tend à stabiliser le rendement général. 
Cette approche paraît idéale en théorie, mais d’où proviennent ces actifs ? 
Certaines valeurs sont en général relativement peu corrélées au marché. 
Mais les actions ont tendance à fluctuer de manière cohésive dans les périodes de crise du marché. 
Cette relation a donc toutes les chances de se détériorer au pire moment : lorsqu’une couverture serait le plus utile, l’actif sur lequel on compte devient un risque. 
Plusieurs instruments financiers dérivés ont été développés précisément pour cette raison – pour permettre aux investisseurs institutionnels et privés de se couvrir contre certains risques financiers. 
Mais les investisseurs ne sont pas tous en mesure d’effectuer des transactions en produits dérivés. 
En partie pour ces raisons, l’utilisation de devises comme couverture de portefeuilles d’investissements, ou pour avoir une exposition liée à d’autres marchés de placements, est devenue de plus en plus populaire. 
Le Forex a deux avantages à cet égard. 
En premier lieu, sa caractéristique est celle de prix relatifs : si le dollar s’apprécie, une autre devise doit se déprécier. 
Il offre donc une couverture naturelle. 
La deuxième caractéristique du Forex est sa très grande liquidité. 
Au pire de la récente crise financière, quand la plupart des marchés avaient pratiquement cessé de fonctionner, les transactions du Forex se poursuivaient plus ou moins normalement. 
Certains des exemples les plus importants des couvertures présentées par les devises ont trait au yen. 
Le taux directeur de la monnaie japonaise est proche de zéro depuis plusieurs années – un taux très inférieur à ceux de la plupart des autres économies, en particulier dans la période précédant la crise financière. 
Le faible taux japonais a incité les investisseurs japonais à rechercher un rendement, en investissant de plus en plus dans les devises étrangères et en profitant de leurs taux d’intérêt plus élevés : le fameux carry trade du Forex. 
Mais ces placements ne sont pas sans risques. 
L’important pour les investisseurs japonais est le retour global sur investissements en yen, pas seulement le différentiel de taux d’intérêt. 
Si le yen venait à s’apprécier face à la devise dans laquelle est réalisé l’investissement, le rendement pourrait être inférieur à celui offert pour la même somme placée dans une banque japonaise. 
La théorie économique veut en fait que le différentiel de taux d’intérêt soit compensé en moyenne par la dépréciation de la devise ayant le taux d’intérêt le plus élevé. Le différentiel reflétera la compensation exigée par les investisseurs pour placer de l’argent sur des devises relativement risquées. 
Mais de manière générale, les opérations de portage ont produit des retours positifs. 
Et dans la période précédant la crise financière, le yen, dont le taux directeur était déjà bas, s’était déprécié face à la plupart des devises. En conséquence, emprunter en yen et investir dans des devises à taux d’intérêt élevé comme le dollar australien ou la livre turque s’est révélé extrêmement rentable. 
Cette situation a provoqué un accroissement des flux de carry trade, qui l’ont temporairement rendu plus attrayant encore, parce des influx plus importants tendent à affaiblir davantage les devises à faible taux d’intérêt. 
Durant cette période, le carry trade avait plus pour objectif d’optimiser les rendements que de gérer les risques. 
Il n’en a pas moins entraîné l’apparition de deux nouveautés dans la gestion des risques. 
Premièrement, alors que dans le cas de la Bourse, rares sont ceux à conseiller un placement en actions sur une seule société – au lieu d’un portefeuille diversifié – c’est essentiellement ce qui s’est produit dans le cas du marché des changes où l’investissement traditionnel dans le carry trade était d’utiliser un seul taux de change. 
Des produits ont donc été mis au point qui permettaient aux investisseurs d’emprunter facilement dans plusieurs devises à la fois et d’investir dans des portefeuilles de devises à taux d’intérêt élevé. 
Ces produits protégeaient les investisseurs contre une liquidation massive des positions de carry trade et les rendaient moins exposés aux risques spécifiques. 
Deuxièmement, les opérations de portage semblaient avoir une bonne performance lorsque d’autres classes d’actifs à risque avaient également une bonne performance, et vice-versa. 
Plus précisément, des taux de change comme le dollar australien/yen sont devenus fortement corrélés aux marchés mondiaux. 
Cela signifiait qu’un investisseur pessimiste quant aux titres qu’il détient, mais qui éprouve des difficultés à se couvrir au moyen de produits dérivés ou en vendant à découvert, peut réduire son exposition en inversant le carry trade – en empruntant en dollars australiens et en investissant dans le yen japonais, par exemple. 
Évidemment, la couverture ne dure que tant que dure la corrélation. 
Mais alors que de nombreux liens financiers se sont défaits dès le début de la crise financière, celui-ci s’est en fait raffermi et est devenu une stratégie populaire. 
La relation entre l’économie chinoise et le dollar australien est un autre exemple intéressant. 
Même si la croissance chinoise a été fulgurante, de nombreux investisseurs ont éprouvé des difficultés à investir directement dans l’économie de ce pays. 
L’Australie a largement profité de la croissance chinoise qui repose en grande partie sur les matières premières. 
Cette tendance a fait grimper les prix et alimenté les exportations australiennes de minerais. 
Pour cette raison, acheter des dollars australiens revient à investir par procuration dans l’économie chinoise. 
Parce qu’il est échangé sur des marchés liquides et développés qui n’ont pas de restrictions sur les comptes de capital, de nombreux investisseurs ont acheté ou vendu la devise australienne selon leur évaluation de la situation économique chinoise. 
Ce genre de stratégie d’investissement doit être utilisé avec prudence : penser qu’une corrélation passée persistera dans la durée n’est pas une bonne idée. 
Les valeurs des devises dépendent de données macroéconomiques et le Forex offre donc des couvertures naturelles sur des marchés liquides et transparents. 
Si la corrélation paraît sensée sur la base des fondamentaux économiques, il paraît également sensé de parier sur le fait qu’elle se maintiendra. 
Et il semble également probable que ce genre de stratégie s’est installé dans la durée. 


S’opposer à l’aide alimentaire d’urgence 
L’aide alimentaire d’urgence pour le Niger a fait la Une des médias dans le monde entier, mais cette crise n’est qu’un élément d’une catastrophe bien plus grande. 
J’ai entrepris cet été, au nom des Nations Unies, un long voyage dans les zones rurales de l’Asie, du Moyen-Orient et de l’Afrique et visité un grand nombre de villages affectés par la famine et luttant pour survivre dans cette adversité. 
Les villages que j’ai visités, au Tadjikistan, au Yémen, au Mali, en Éthiopie, au Rwanda, au Malawi, au Cambodge et ailleurs, reflètent la condition de centaines de millions de pauvres à travers le monde. 
Quelle qu’en soit la cause, la sécheresse, les sols épuisés, les criquets pèlerins, le manque de semences à rendement accru, les résultats sont les mêmes : le désespoir, la maladie et la mort. 
Chose incroyable, les actions des pays riches, qui ont promis, lors du récent sommet du G8 de juillet dernier, d’être solidaires avec les pays les plus pauvres au monde, ont intensifié la crise de la famine. 
Même aujourd’hui, les efforts humanitaires des gouvernements donateurs sont mal dirigés. 
Ils répondent aux urgences alimentaires comme dans le cas de l’aide alimentaire pour le Niger, mais ne parviennent pas à trouver apporter une aide sous forme de solutions durables. 
La crise de la famine en développement reflète la combinaison mortelle de l’accroissement des populations rurales et des productions agricoles alimentaires inadéquates. 
Les populations rurales augmentent parce que les foyers agricoles pauvres choisissent d’avoir de nombreux enfants, qui travailleront comme aides sur la ferme et serviront d’assurance sociale à leurs parents. 
Cela intensifie la pauvreté des générations suivantes, car la taille moyenne des fermes se réduit. 
Les rendements alimentaires par acre (ou hectare) sont inadéquats parce que les foyers agricoles appauvris manquent de certains, voire de tous, des quatre éléments essentiels à une agriculture moderne et productive : le réapprovisionnement des éléments nutritifs du sol (grâce aux engrais biologiques et chimiques), l’irrigation ou d’autres techniques de gestion de l’eau, les variétés de semence améliorées et des conseils agricoles éclairés. 
Le problème est particulièrement sévère dans les pays sans accès à la mer, comme le Mali, le Niger, le Rwanda et le Malawi, où les coûts de transport élevés isolent les villages de leurs marchés, et dans les régions qui dépendent de la chute des pluies plutôt que d’une irrigation basée sur les rivières. 
Les rendements, en général, permettent à peine la survie des populations et les mauvaises récoltes sont monnaie courante et mortelles et les changements climatiques à long terme, causés par la forte consommation énergétique des pays riches, exacerbent peut-être la fréquence et la sévérité des sécheresses. 
Ces villages appauvris ont besoin d’aides financières pour acquérir des éléments essentiels à l’agriculture et investir dans les infrastructures de base telles que les routes et le réseau électrique. 
Les gouvernements donateurs et la Banque mondiale préfèrent plutôt insister depuis des années sur la réduction dans les pays pauvres des financements accordés à ces villages, sous prétexte de promouvoir la « stabilité macroéconomique », façon polie d’exiger le remboursement de la dette, ce qui reflète également l’illusion idéologique que le secteur privé prendra la relève. 
Ces politiques ont en fait laissé des centaines de millions de personnes encore plus désespérés, pauvres et affamés et toujours plus à la merci des sécheresses, des insectes et de l’appauvrissement des sols. 
Des millions de personnes meurent chaque année, soit de famine directement, soit de maladies infectieuses que leur corps affaibli ne peut supporter. 
Et pourtant, après vingt ans de discours pour la défense du marché privé comme prise de relais, ces communautés appauvries sont encore plus éloignées que jamais de l’utilisation de semences améliorées, d’engrais et de technologies de gestion de l’eau à petite échelle. 
L’ironie tient au fait que les donateurs apportent ensuite une aide alimentaire d’urgence qui généralement représente trop peu et se produit trop tard. 
L’envoi de l’équivalent d’un dollar d’engrais et de semences améliorées des États-Unis vers l’Afrique par exemple produirait cinq fois plus de nourriture. 
Mais les donateurs n’ont toujours pas mis en œuvre cette leçon si évidente et si fondamentale. 
Le cas du Malawi aujourd’hui représente un exemple d’urgence typique. 
Du fait de l’appauvrissement rural et de la sécheresse de cette année, la famine afflige des millions de personnes. 
Les donateurs rassemblent une aide alimentaire d’urgence, mais résistent au besoin évident d’aide dont un million de fermiers pauvres (et leurs quatre millions de dépendants) a besoin pour obtenir à temps les éléments nutritifs pour les sols et les semences améliorées nécessaires aux semailles de cet automne. 
Le coût de l’expédition de cette aide revient à environ 50 millions USD et les profits se monteraient à 200 ou 300 millions USD de production alimentaire améliorée pour l’année prochaine (et de ce fait, l’aide alimentaire d’urgence nécessaire serait bien moindre). 
En outre, le Malawi a déjà fait la preuve d’une forte amélioration des rendements quand les fermiers pauvres reçoivent une aide dans ce domaine. 
Pourtant, les donateurs continuent d’envoyer des aides alimentaires coûteuses tout en ignorant le besoin désespéré du Malawi pour produire plus de nourriture. 
A long terme, l’amélioration des rendements agricoles pourrait être transformée en croissance économique soutenue. 
Les foyers ruraux pourraient dans un premier temps être encouragés à faire moins d’enfants et à investir plus dans la santé et l’éducation de chaque enfant. 
Les taux de survie des enfants s’élèveraient, réduisant les taux de fécondité. 
L’amélioration des possibilités d’éducation pour les filles et les femmes et les contraceptifs bon marché offerts par les services de planning familiaux leur permettrait en même temps de se marier plus tard et d’avoir moins d’enfants. 
Ensuite, les donateurs devraient également aider les pays pauvres à investir dans le réseau routier, les ports, le réseau électrique et la diversification de la production (agricole et non agricole) pour promouvoir une meilleure productivité et des moyens de subsistance différents à long terme. 
Les villages actuellement enfermés dans la famine et l’agriculture de subsistance deviendraient des centres de commerce pour le traitement de la nourriture et les exportations, et même pour des industries et services ruraux soutenus par l’électrification, la téléphonie mobile et d’autres technologies de pointe. 
Nous assistons cette année à une famine généralisée et des promesses solennelles de la part des pays riches. 
Mais l’aide alimentaire d’urgence n’est pas suffisante. 
Les communautés pauvres d’Afrique, du Moyen-Orient et d’Asie sont prêtes pour une « révolution verte » basée sur des techniques scientifiques modernes pour la gestion des sols, de l’eau et des variétés des semences. 
Les donateurs devraient apporter leur soutien à ces solutions à long terme visant à accroître la production alimentaire, à réduire la croissance démographique et à atténuer les changements climatiques à long terme. 

Contre une coordination financière internationale 
CAMBRIDGE – Lorsque le président américain Barack Obama a annoncé fin janvier dernier son intention de mettre en place des règlementations plus sévères pour les banques, il n’espérait pas se faire que des amis à Wall Street. 
Obama a donc déclaré que nous allons donc faire en sorte d’éviter que les banques ne fassent des opérations en bourse pour leur propre compte et qu’elles n’atteignent une taille trop importante. 
La bataille interne au sein de l’administration Obama semble avoir été gagnée par Paul Volcker, l’impressionnant et direct ancien directeur de la Réserve Fédérale qui est, depuis longtemps, très critique de l’innovation financière. 
Sans surprise, Goldman Sachs et d’autres institutions de Wall Street sont dubitatifs à propos de ces « règlementations Volcker. » 
Donc, les républicains au Congrès américain aussi, de même que certains démocrates qui pensent que ce projet vient trop tard et pourrait interférer avec d’autres efforts de réformes en cours, aussi diluées que ces initiatives puissent être. 
De telles dissensions internes pourraient compromettre la traduction de ces propositions présidentielles en un loi. 
Mais la réaction internationale est plus inattendue. 
L’annonce d’Obama a été reçue plutôt fraichement par les Européens, qui ont perçu son initiative comme un geste unilatéral qui pourrait fragiliser la coordination internationale sur la réglementation financière. 
L’annonce a été faite sans consultation internationale préalable. 
Elle semble aussi entrer en violation avec des accords antérieurs de coopération avec d’autres pays du G20, le Bureau de stabilité financière et le Comité de Bâle sur le contrôle bancaire. 
Au forum de Davos, le député américain Barney Frank fut surpris de découvrir que la plus grande opposition au projet américain provenait des régulateurs internationaux. 
Les mesures proposées par l’administration Obama ne feraient que créer une ‘confusion de réglementation’, s’est inquiété l’un d’eux. 
Cette inquiétude est largement partagée. 
L’éditorialiste du Financial Times Martin Wolf a accusé les Etats-Unis d’intégrer des « idées nouvelles et dérangeantes » dans les discussions sur la réforme financière. 
Les pays d’Europe continentale aiment les grandes banques et ne suivront donc jamais avec les règlementations Volcker, a-t-il écrit. 
En conséquence, ces réformes « vont s’avérer inapplicables en dehors des Etats-Unis et seront donc source de difficultés dans la coordination internationale. » 
Dominique Strauss-Kahn, directeur général du Fonds Monétaire International, est sorti de sa réserve. Visant directement les propositions d’Obama, il a soutenu que les réformes du système financier mondial ne devraient pas être déterminées par ce que chacun des pays considère comme étant bon pour lui. 
« Nous devons être coordonnés, » a-t-il déclaré. « Nous ne pouvons nous permettre d’avoir des solutions différentes en différentes parties du monde. » 
Les patrons des plus importantes banques européennes comme la Deutsche Bank, la Barclays, et la Société Générale ont été tout aussi unanimes. 
Ils ont déclaré que si la réglementation n’est pas coordonnée de façon globale, cela créerait d’inutiles incertitudes, une détresse financière prolongée et poserait une menace pour la reprise économique. 
Et oh, bien sur, cela affecterait aussi leur profit ! 
La coordination mondiale, comme la gouvernance mondiale, sonne bien. 
Mais la réalité pratique est qu’elle est incapable de produire des règlementations fortes, adaptées sur mesure aux obligations économiques et politiques nationales ; c’est pourtant ce dont ont tant besoin les marchés financiers au lendemain de la pire crise financière que l’économie mondiale ait traversé depuis la grande dépression. 
Dans un monde de souveraineté politique divisée et de préférences nationales diverses, encourager une harmonisation internationale est une recette qui ne peut donner que des règlementations faibles et inefficaces. 
C’est l’une des raisons pour laquelle les banquiers adorent la coordination internationale. 
De nombreux spécialistes des relations internationales voient dans le Comité de Bâle sur le contrôle bancaire, l’institution internationale constituée de régulateurs chargés de définir de nouveaux standards mondiaux, l’apogée du système de conception des réglementations. 
Ce qui est plus probant est de dire qu’elle en est à la troisième version de ses directives en autant de décennies. 
La dernière grande idée du Comité de Bâle était que les grandes banques devraient calibrer leurs niveaux de fonds propres réglementaires sur la base de leurs propres modèles de risques internes. 
Mais les risques d’autoriser les banques à s’auto-discipliner se sont avérés par trop clairs au cours de la dernière crise. 
Lorsque les règlementations financières sont conçues par une coterie de régulateurs mondiaux assis dans des bureaux localisés en différents lieus, ce sont les banquiers et les technocrates qui remportent la manche. 
Rendre ce processus aux états ferait basculer la balance du pouvoir en faveur de leurs législatures et des parties prenantes nationales. 
Les banquiers et leurs alliés économistes pourront le regretter, mais c’est comme cela que cela doit être. 
La politisation est l’antidote nécessaire contre la tendance technocrate à être sous l’emprise des banques. 
La responsabilité démocratique est notre seule protection contre un retour à une réglementation allégée. 
La responsabilité démocratique donnerait aussi naissance à une diversité de règlementations – chaque pays agissant selon son gré – et ce n’est pas non plus une mauvaise chose. 
Si les Etats-Unis veulent imposer des limites de taille et des niveaux de fonds propres règlementaires aux banques, ils doivent être libres de le faire. 
Si l’Europe veut concevoir ses propres règles pour les agences de notation de crédit et les fonds spéculatifs, elle devrait tout simplement le faire. 
Naturellement, la diversité des règlementations exigerait des contrôles financiers transfrontaliers pour s’assurer que les banques ne se soustraient pas aux réglementations nationales en opérant depuis des juridictions étrangères. 
La règle devra être : si vous voulez servir mon marché, vous devrez jouer selon mes règles. 
Il est facile de se laisser influencer par des arguments qui prétendent qu’une telle fragmentation des marchés serait trop couteuse. 
Le directeur de la Deutsche Bank, Josef Ackermann, est allé jusqu’à déclarer qu’une telle décision nous « appauvrirait tous. 
La diversité des règlementations serait en effet assez couteuse pour les banquiers, qui devront s’ajuster à différentes règlementations en traversant les frontières. 
Mais pour ce qui est du reste d’entre nous, nous souffrons d’un trop plein de mondialisation financière, et non le contraire. 
Une forme de segmentation financière n’est pas un prix trop cher à payer pour des règlementations plus fortes, solidement soutenues par les politiques intérieures. 

Un plaidoyer contre l’indépendance du Kosovo 
Le mouvement du Kosovo vers l’indépendance s’accélère, alors que les dirigeants des Albanais du Kosovo – Hashim Thaci et Agim Ceku – menacent de déclarer unilatéralement l’indépendance dans un avenir proche. 
Une telle proclamation sera sans aucun doute rejetée par la Serbie, avec l’appui de la Russie de Vladimir Poutine. 
Une grande partie du monde semble penser que le rôle de la Serbie dans les guerres des Balkans des années 90 l’avait mise au ban des nations, et qu’il fallait en rester là. 
Le point de vue de la Serbie ne manque pourtant pas d’intérêt, et plusieurs autres pays, ayant des minorités ethniques concentrées sur des territoires précis, ont toutes les raisons de s’inquiéter du précédent qui pourrait être établi si la déclaration d’indépendance du Kosovo était reconnue. 
Il faut tout d’abord noter que le Kosovo est le cœur historique et religieux de la Serbie, un fait attesté par les centaines d’églises orthodoxes, de monastères et de lieux saints serbes au Kosovo. 
Ensuite, la transformation démographique du Kosovo ces cent dernières années, au cours de laquelle la population albanaise a dépassé la population serbe, est en partie due à l’arrivée d’Albanais d’Albanie – un pays asphyxié pendant des décennies aux plans politique et économique par le communisme hermétique d’Enver Hoxha. 
Dans le même temps, de nombreux Serbes ont quitté le Kosovo avant et après l’intervention de l’OTAN en 1999, soit pour fuir la violence des Albanais à leur encontre ou simplement parce que des opportunités plus intéressantes se présentaient en Serbie même. 
Pour les Serbes, le maintien du Kosovo dans le giron serbe a plus d’importance que la Tchétchénie pour la Russie, le Xinjiang pour la Chine, le Cachemire pour l’Inde (toujours disputé par le Pakistan) ou que Mindanao pour les Philippines. 
Tous ces exemples sont des cas de provinces à forte majorité musulmane dans des pays non musulmans. 
Mais la Russie, la Chine et l’Inde sont de grands pays qui ne tolèrent aucune sécession, si bien qu’il n’y a pas de volonté internationale sérieuse pour les contraindre à le faire. 
Les Philippines ont dans les faits perdu le contrôle de Mindanao, tout comme la Serbie a perdu le contrôle du Kosovo, et pourtant personne n’a reconnu une déclaration d’indépendance unilatérale de Mindanao. 
Pourquoi donc faudrait-il accepter celle du Kosovo ? 
Il n’y a d’ailleurs pas que la Russie, la Chine et l’Inde à se préoccuper de l’indépendance du Kosovo, mais également le Nigeria, à majorité musulmane, qui a conservé le Biafra en son sein, après une guerre civile sanglante contre les Igbos catholiques à la fin des années 60. 
L’Indonésie, également à majorité musulmane, a perdu le Timor oriental à majorité catholique par le biais d’une intervention politique occidentale, mais sa revendication envers cette province était relativement ténue, l’occupation de l’île n’étant pas très ancienne. 
Même en Europe, où les Catalans et les Basques souhaitent faire sécession d’avec l’Espagne, où les Flamands belges parlent de la fin de la Belgique, et où le parti national écossais au pouvoir envisage que l’Écosse quitte un jour le Royaume-Uni, le soutien à l’indépendance du Kosovo est loin de faire l’unanimité. 
Pire, les citoyens serbes se sentent victimes d’un cas typique de « deux poids, deux mesures » de la part de la communauté internationale. 
L’intégrité territoriale et la souveraineté de la Croatie et de la Bosnie ont été imposées dans les années 90, malgré les déclarations d’indépendance par la « République serbe de Krajina » en Croatie et de la « Republika Srpska » en Bosnie. 
Pourquoi donc le Kosovo bénéficie-t-il d’un autre traitement ? 
Aujourd’hui, on compte près de 700.000 réfugiés serbes de Croatie et de Bosnie vivant en Serbie, qui ne peuvent ou ne veulent pas retourner dans leurs foyers, dont pratiquement tous les Serbes de Croatie, à l’exception de ceux qui se sont convertis au catholicisme pour devenir Croates. 
En fait, la Serbie abrite la plus importante population de réfugiés d’Europe. 
Si le Kosovo devient indépendant, son nombre ira croissant en raison d’un exode probable de tous les Serbes restant, à moins de voir leurs bastions territoriaux – en particulier du nord du Kosovo, près de Mitrovica – rejoindre la Serbie. 
De manière plus générale, accepter l’indépendance du Kosovo serait une preuve que le sécessionnisme brutal peut avoir une chance de succès. 
Dans ce cas, le monde devra s’attendre à assister ailleurs à une répétition de la « stratégie » kosovare. 
Dans un premier temps, des séparatistes sans visage s’en prennent à des civils et aux forces de police. 
Ne sachant pas comment débusquer l’ennemi au sein de la population civile, les forces de sécurité ont recours à des représailles sans discrimination. 
Les violations des droits de l’homme donnent lieu à un tollé et à une condamnation de la communauté internationale, suivis d’une intervention et d’une occupation par des forces militaires étrangères. 
Et en dénouement, l’État perd le contrôle de sa province tandis que les séparatistes proclament l’indépendance. 
Un tel précédent au Kosovo doit être évité pour garantir la stabilité, non seulement des Balkans, mais aussi de tous les pays dotés de minorités insatisfaites de leur sort. 
L’intégrité territoriale et la souveraineté de la Serbie doivent être respectées conformément à la Charte des Nations unies, à l’Acte final d’Helsinki de 1975 sur la sécurité et la coopération en Europe, et à la résolution 1244 des Nations unies de 1999, qui garantissait les frontières existantes de la Serbie. 
L’ex-Yougoslavie a connu assez de destruction et de massacres. 
Préserver l’intégrité nationale est un principe universel de paix dont la Serbie ne doit pas être exclue. 


Pour une taxe mondiale sur les opérations financières 
BERLIN – Mais que s’est-il passé sur les marchés financiers de la planète ? 
En bref : l’implosion du meilleur des mondes de la finance moderne et la crise économique qui a suivi étaient ancrés dans l’idée que les marchés de capitaux libres et non régulés fonctionnent toujours pour le bien public, et sont tout ce qu’il faut pour prospérer économiquement. 
Le prologue à la crise combinait crédit bon marché, dérégulation et course au rendement chez les cadres pas effrayés par les risques connexes. 
Lors de l’éclatement de la bulle de l’immobilier, puis de l’effondrement des marchés financiers, la croissance a chuté partout dans le monde comme cela n’était pas arrivé depuis la Grande Dépression. 
Le PIB des pays avancés devrait reculer de 4 % cette année. 
Les pertes totales du secteur financier dans les économies avancées s’élèvent à environ 1 600 milliards de dollars. 
Or, le FMI s’attend à l’avenir à des pertes de plus du double de ce total. 
Nous continuerons de perdre des emplois. 
L’explosion du déficit public handicapera les générations futures. 
Des années seront nécessaires avant de nous remettre complètement d’aplomb. 
Or, malgré tous ces maux, les acteurs des marchés financiers qui subsistent ont tiré de gros avantages du sauvetage gouvernemental. 
La ligne de conduite du G20 pour soutenir ce secteur est en général de plus de 30 % du PIB (injections de capitaux, garanties, prêts du Trésor et achats d’actifs, apport de liquidités et soutien divers des banques centrales y compris). 
Notre riposte politique à la crise doit comporter de nouvelles formes de financement et de répartition du fardeau fiscal. 
C’est dans ce contexte que le ministre des affaires étrangères allemand Frank-Walter Steinmeier et moi-même proposons une taxe mondiale sur les transactions financières (TTF). 
Les acteurs actuels des marchés financiers n’assument pas leur part du travail dans cette crise. 
Mais nos concitoyens voient bien se qui se passe à Wall Street, à Londres ou à Francfort. 
Ils n'ignorent pas que des milliers de milliards de dollars et d'euros ont été utilisés pour renflouer les banques. 
Or, le versement de bonus dans le secteur financier va désormais de pair avec les pertes d’emploi massives dans la véritable économie. 
Je me suis rendu compte que la riposte politique à la crise ne doit pas seulement comporter de meilleures régulations et stratégies de gestion des risques ainsi qu’un niveau minimum de capitaux amélioré. 
La manière dont les gouvernements répartiront le fardeau entre les acteurs boursiers et le contribuable déterminera la cohésion sociale, la stabilité des marchés financiers et la réputation des responsables politiques pour les années à venir. 
Certes, des charges et paiements compensatoires sur les garanties gouvernementales sont imposés aux banques qui prennent part aux projets de stabilisation financés par le contribuable. 
Mais cela ne suffit pas. 
Les acteurs des marchés financiers doivent prouver qu’ils comprennent l’importance de leur rôle dans cette crise et qu’ils souhaitent contribuer de façon significative à prévenir la résurgence d’une telle crise. 
Il est évident que l'instrument de choix pour s'assurer que les acteurs des marchés participent tous de manière égale est une taxe mondiale sur les transactions financières (TTF), couvrant toutes les opérations à un taux très bas, appliquée uniformément dans tous les pays du G20. 
Le ministre des affaires étrangères Steinmeier et moi-même suggérons que le G20 prenne des mesures concrètes pour appliquer une TTF de 0,05 % sur tous les échanges de produits financiers de leur ressort, que ces opérations soient boursières ou non. 
Les gouvernements pourraient instaurer un abattement personnel pour exempter les petits porteurs. 
Sur la base des calculs de l’Institut autrichien de la recherche économique, qui a étudié les éventuelles répercussions d’une TTF générale pour le compte du gouvernement autrichien, une TTF mondiale de 0,05 % pourrait rapporter jusqu’à 690 milliards de dollars par an, soit environ 1,4 % du PIB mondial. 
Une telle taxe n’accablerait pas indûment les acteurs des marchés financiers, mais permettrait de rassembler une importante quantité de fonds pour financer le coût de la crise. 
Les acteurs des marchés financiers se battent bec et ongles pour ne pas payer leur part et avancent maints arguments contre une TTF afin de dissimuler leur réticence. 
D’aucuns prétendent qu’une telle taxe conduirait à une réaction fuyante des acteurs du marché et à un effet déformant. 
Mais si le G20 fait bloc, toute réaction fuyante demeurera pratiquement impossible. 
Les échanges de volume sur les marchés du G20 et de l’Union européenne représentent environ 97 % du total des flux planétaires des actions négociées en bourse, et environ 94 % du volume total des obligations négociées en bourse. 
Comme la taxe serait très basse et inclurait les transactions en bourse, les marchés dérivés et les marchés OTC, ainsi que tous les types d'actifs (actions, obligations, instruments dérivés et échanges internationaux), les effets ne seraient pas si déformant. 
Je ne pense pas qu’une telle taxe se répercuterait grandement sur les liquidités, mais même si c’était le cas, un mouvement vers acheter et posséder ne serait pas si mauvais. 
Le débat entre les ministres des finances à Londres en prévision du G20 à Pittsburgh a débouché sur un accord de base comme quoi le fardeau généré par la crise financière devrait être partagé de manière équitable. 
Au sommet du G20, nous devrions discuter de l'aspect que devrait prendre une répartition juste et équitable du fardeau entre le contribuable et les acteurs des marchés financiers. 
La chancelière allemande Angela Merkel a recueilli un premier soutien pour cette idée de la part du premier ministre britannique Gordon Brown et du président français Nicolas Sarkozy. 
Une vague d’intérêt et de bonne volonté va grandissant afin de discuter plus avant de ce sujet au sein de l’UE, voire au-delà. 
Il existe des arguments de poids en faveur d’une TTF mondiale : ce serait équitable, ne ferait pas de mal et générerait beaucoup de bien. 
S’il existe une meilleure idée pour répartir le fardeau entre le contribuable et la bourse de par le monde, étudions-là. 
S’il n’y en a pas d’autre, appliquons une TTF maintenant. 


De l’avantage de l’incitation fiscale 
CAMBRIDGE – Les gouvernements du monde entier sont en train de mettre au point de vastes formules d’incitations fiscales qui vont provoquer des déficits budgétaires encore inédits en temps de paix. 
Le déficit des finances publiques aux États-Unis cette année va sans doute dépasser 10 % du PIB. 
Une proportion significative de cette augmentation du déficit sera due à un vaste éventail de nouvelles dépenses du gouvernement. 
Dans des circonstances ordinaires, j’opposerais cette augmentation du déficit budgétaire au niveau plus élevé des dépenses du gouvernement. 
Quand une économie est plus proche du plein emploi, l’emprunt gouvernemental servant à financer les déficits budgétaires peut ne laisser aucune place à l’investissement privé qui augmenterait la productivité et le niveau de vie. 
Les déficits budgétaires augmentent automatiquement la dette du gouvernement, ce qui nécessite de lever des taxes plus élevées pour payer les intérêts de cette dette. 
Le taux de taxation plus élevé qui en découle dénature les incitations économiques et par conséquent affaiblit les futures performances économiques. 
Naturellement, certaines dépenses du gouvernement sont souhaitables ou nécessaires. Mais une augmentation des dépenses est souvent synonyme de gaspillage, qui produit moins de valeurs que ce qu’auraient obtenu les consommateurs avec les mêmes dollars. 
Aujourd’hui cependant, on estime que l’augmentation des dépenses du gouvernement et celle du déficit qui en découle sont justifiées par la nécessité de gérer la crise économique – changement radical par rapport à la dépendance à la politique monétaire qui dominait les récessions précédentes. 
La politique fiscale contre-cyclique a été largement décrédibilisée à cause des délais impliqués par l’application des changements fiscaux et de la faible réponse des ménages aux réductions fiscales temporaires. 
En revanche, la banque centrale pourrait faire baisser les taux d’intérêt rapidement, ce qui a fonctionné pour augmenter le niveau des dépenses des ménages et des entreprises par toute une variété de canaux. 
Quoi qu’il en soit, je soutiens le recours à l’incitation fiscale aux États-Unis, car la récession actuelle est bien plus profonde et différente que les crises précédentes. 
Même dans le cas d’une politique contre-cyclique réussie, cette récession va sans doute durer plus longtemps et faire davantage de dégâts qu’aucune autre depuis la dépression des années 1930. 
La chute de 40 % de la bourse américaine et l’effondrement des prix immobiliers ont réduit les avoirs des ménages américains de plus de 10 billions de dollars, ce qui est susceptible de réduire les dépenses de consommation annuelles de plus de 400 milliards de dollars. Et l’effondrement de l’immobilier a réduit les dépenses du secteur du bâtiment de 200 milliards de dollars supplémentaires. 
Cette chute de 600 milliards de dollars de la demande représente plus de 3 % du PIB. 
Si la tendance n’est pas inversée, elle provoquera de nouvelles diminution de la production, de l’emploi et des revenus, ce qui ne manquera pas de provoquer également une réduction des dépenses de consommation. 
La réponse habituelle qui consiste à baisser les taux d’intérêt ne pourra pas inverser cette brusque chute de la demande. 
Les dysfonctions des marchés du crédit, provoquées par l’incertitude quant à la valeur des valeurs mobilières adossées à des actifs, signifient que les banques et autres institutions financières sont incapables de lever des fonds et rechignent à prêter. 
La conséquence est que la baisse des taux de la banque centrale ne se traduit pas en augmentation ni des dépenses dans des investissements sensibles aux taux d’intérêt, ni en consommation. 
Il n’y a donc pas d’alternative à la politique fiscale si nous voulons inverser la crise que nous traversons. 
L’augmentation conséquente de la dette nationale est le prix que nous, et les générations futures, devrons payer pour les erreurs qui ont provoqué la situation économique actuelle. Ces erreurs ont conduit à une sous-évaluation des risques et par conséquent à l’augmentation d’un ratio d’endettement excessif. 
Cette sous-évaluation des risques et cette augmentation du ratio d’endettement ont de multiples raisons. 
La politique monétaire exceptionnellement décontractée du début de la décennie a contribué à pousser les investisseurs à acheter des produits financiers de basse qualité afin d’obtenir des rendements plus élevés, et a provoqué une explosion des prix de l’immobilier. 
Les agences de notation ont alors mal évalué des valeurs mobilières adossées à des actifs. 
L’augmentation du ratio d’endettement s’explique en partie par les politiques du gouvernement visant à étendre l’accès à la propriété auprès des groupes à faible revenus incapables de s’offrir ce style de vie. 
Les contrôleurs des banques n’ont pas su gérer les faibles niveaux de capitaux et la mauvaise qualité des titres de beaucoup de banques. 
L’un des grands défis de l’avenir consistera à amender les politiques institutionnelles qui ont permis l’apparition de ces problèmes. 
La nouvelle administration Obama et le Congrès planchent encore sur la structure de l’incitation fiscale pour les États-Unis. Bien que je soutienne la nécessité d’un grand package fiscal, je suis en désaccord avec beaucoup des caractéristiques des programmes actuellement à l’étude. 
Indifféremment de ce qui sera fait dans le domaine de l’incitation fiscale, tous les gouvernements doivent agir pour amender les marchés de crédit dysfonctionnels. 
Le crédit sera sinon insuffisant et la croissance ne reprendra pas. 
Aux États-Unis, ressusciter les marchés du crédit nécessite de mettre un terme aux défauts de paiement des prêts hypothécaires provoqués par les negative equity [les biens qui ont perdu de la valeur après l’achat]. 
Le département du Trésor américain a perdu un temps précieux en 2008 en n’utilisant pas les fonds fournis par le Congrès pour gérer ces problèmes du marché de l’immobilier. 
Les espoirs sont dorénavant que le Congrès et la nouvelle administration s’en occupent. 
Quand la récession sera terminée, les États-Unis et presque tous les autres pays auront des ratios dette/PIB plus élevés. 
À ce moment-là, il sera important de mettre au point des politiques pour réduire progressivement le niveau relatif des dépenses du gouvernement afin de passer aux surplus fiscaux et de réduire le fardeau de la dette. 

Pour des obligations d'Etat indexées sur le PIB 
LONDRES – Le moment est venu d'envisager l'émission de nouveaux titres de dette souveraine : des obligations dont la valeur nominale et les intérêts seraient indexés sur les ressources, autrement dit sur le PIB du pays émetteur. 
Cela permettrait de résoudre nombre des problèmes fondamentaux que rencontre un Etat lorsque son économie est en difficulté. 
Une fois que plusieurs d'entre eux auront émis ce type d'obligations, les investisseurs seront attirés par la perspective de rendements importants lorsqu'un pays émetteur est en bonne santé économique. 
Ce nouvel instrument de dette est particulièrement excitant, car il serait de taille monumentale. 
Bien que l'émission de ces obligations soit peut-être lente au début, elle atteindra un volume impressionnant. 
La valeur capitalisée du PIB mondial (plusieurs millions de milliards de dollars) est largement supérieure à celle des Bourses du monde entier. 
Le Centre de recherche en politique économique vient de publier un livre téléchargeable sur Internet qui fait autorité en la matière et explique la manière de procéder : Sovereign GDP-Linked Bonds: Rationale and Design [Obligations d'Etat indexées sur le PIB : exposé des motifs et conception]. 
Il a été publié sous la direction de Jonathan D. Ostry du FMI, de James Benford et Mark Joy de la Banque d'Angleterre et de moi-même. 
Reposant sur la collaboration de 20 économistes, avocats et investisseurs réputés, il prolonge les travaux demandés par les présidences chinoises et allemandes du G20. 
Sa publication a reçu l'aval de Andy Haldane, directeur exécutif de la stabilité financière à la Banque d'Angleterre, et de Maurice Obstfeld, conseiller économique et directeur de recherche au FMI. 
Cela fait 25 ans que je propose l'émission d'obligations d'Etat indexées sur le PIB (OIP). 
Déjà en 1993, je présentais dans mon livre Macro Marketsles PIB des différents pays du monde comme la "mère de tous les marchés" et j'envisageais une forme de dette que j'appelais "créance perpétuelle". 
Mais je ne proposais pas de plan pour sa mise en œuvre. 
Le livre du Centre de recherche en politique économique pallie ce manque 
L'idée de base est simple. 
De même que les entreprises peuvent émettre des actions, les Etats pourraient émettre des OIP. 
Ils s'engageraient à verser des sommes indexées sur leurs ressources, mesurées par leur PIB. 
Le rapport cours/bénéfice de ces obligations serait l'équivalent du rapport cours/bénéfice des actions d'une entreprise. 
Mais le PIB est d'un ordre de grandeur largement supérieur à celui de la cotation en Bourse d'une entreprise. 
Ainsi que l'explique le livre Sovereign GDP-Linked Bonds, l'émission de ces obligations permettra à certains pays de disposer d'une marge de manœuvre financière en cas de besoin. 
Quand le remboursement de la dette publique d'un pays est libellé dans une devise donnée, ainsi que cela se pratique aujourd'hui, il peut se trouver facilement en difficulté. 
Lors d'une crise financière il devient surendetté, ne peut faire de nouveaux emprunts et se voit contraint de prendre des mesures drastiques qui freinent son redressement économique. 
Et finalement ce sont les contribuables, et non les investisseurs, qui sont contraints d'assumer les risques. 
Emettre des OIP revient à s'assurer contre le risque économique. 
Les crises qui ont frappé l'Irlande ou la Grèce il y a une dizaine d'années n'auraient pas été aussi graves si leur dette avait été indexée sur leur PIB. 
Cela reste vrai aujourd'hui : compte tenu des bénéfices potentiellement illimités qu'il y a à investir dans une économie, les investisseurs continueront à accepter des risques. 
Et ils pourront parvenir au nec plus ultra de la diversification en achetant des OIP un peu partout dans le monde. 
Pourquoi n'y a-t-il pratiquement jamais eu d'OIP jusqu'à présent ? 
La réponse est claire : l'innovation financière est difficile. 
Les inventions financières sont aussi complexes que les inventions techniques (il a fallu attendre la fin des années 1980 pour voir émerger les ordinateurs portables) et il faut traiter une multitude de détails avant de les mettre en œuvre. 
Cela explique en grande partie l'absence d'exemple réussi d'OIP. 
L'innovation exige du temps et de l'énergie. 
Le nouveau livre du Centre de recherche en politique économique s'attaque au problème de la conception sous différents aspects en soulevant des questions qui peuvent sembler à priori secondaires, alors qu'elles sont essentielles. 
En voici quelques exemples : Comment le marché va-t-il réagir lorsqu'un pays révise ses données relatives au PIB ? 
Que se-passera-t-il si un Etat est en retard pour communiquer le montant de son PIB ? 
Comment situer les OIP par rapport aux autres titre de dette souveraine ? 
Comment rédiger les clauses d'action collective et devront-elles s'appliquer aux dettes souveraines classiques ? 
Les OIP seront-elles libellées dans la devise nationale ou dans une devise constitutive des réserves ? 
Certains Etats ne seront-ils pas tentés de manipuler les chiffres et d'annoncer un PIB inférieur à sa valeur réelle de manière à payer moins ? 
C'est improbable, parce que ce serait un signe d'échec économique. 
Un titre de dette indexé sur l'inflation est plus facilement manipulable, parce qu'un Etat a plutôt tendance à minorer son inflation pour des raisons monétaires, sauvegardant ainsi les apparences. 
Pourtant les titres de dette indexés sur l'inflation ne donnent pas lieu à beaucoup de tricheries. 
L'économie mondiale se redresse, mais la crise financière a laissé derrière elle une montagne de dettes souveraines, ce qui limite la capacité des différents Etats à recourir à des outils budgétaires en cas de nouvelle crise. 
Comme le préconise le livre Sovereign GDP-Linked Bonds, il faudrait travailler dès maintenant à l'émission d'OIP, de manière à pouvoir gérer les principaux risques et permettre aux dirigeants politiques de se concentrer sur la stabilité économique. 
On a déjà mis en œuvre des instruments de dette proches des OIP, mais toujours trop tard, après faillite, en urgence, lors du processus de restructuration. 
Aujourd'hui les pays qui ne sont pas en crise sont en bonne position pour tester les OIP. 
Le grand pas en avant sera accompli lorsque les pays avancés en émettront hors situation de crise. C'est l'exemple que le reste du monde attend. 


L'immigration comme une chance 
Il est temps que les dirigeants européens admettent publiquement qu'il n'est pas possible de rendre les frontières imperméables. 
Malgré les tentatives pour transformer l'Europe en forteresse, chaque année, plus d'un million d'étrangers parviennent à s'y installer illégalement ; certains entrent en fraude, mais la plupart restent au-delà du temps autorisé par le visa et travaillent au noir. 
Faire de l’Union européenne en Etat policier ne résoudrait pas le problème : les papiers peuvent être volés ou contrefaits, la durée de séjour non respectée, les frontières franchies en fraude et les fonctionnaires peuvent être corrompus. 
Des mesures draconiennes pourraient réduire l'immigration, mais elles aboutiraient surtout à accroitre l'immigration clandestine. 
Les dommages collatéraux sont énormes. 
Hormis une crise humanitaire - des milliers de personnes se noient chaque année en essayant de rejoindre l'Europe, et un bien plus grand nombre sont détenus - le contrôle des frontières et la bureaucratie qui va avec sont de plus en plus coûteux, le trafic des êtres humains et l'économie souterraine sont florissants, les immigrés clandestins constituant une proie facile et une main d'oeuvre corvéable à merci, au mépris du droit du travail et sans que l'employeur ne verse les cotisations sociales. 
Il faut ajouter à cela une méfiance croissante envers les hommes politiques incapables de tenir leur engagement d'arrêter l'immigration, l'image dégradées des immigrés devant l'opinion publique qui les considère comme des délinquants et non comme des gens entreprenants et le mauvais traitement des réfugiés pour dissuader les immigrés pour raison économique d'utiliser le droit d'asile. 
Ces problèmes ne sont pas dus aux immigrés, mais à la quasi interdiction de l'immigration. Elle est non seulement coûteuse et cruelle, mais aussi inefficace et contreproductive. 
Loin de nous protéger, elle sape la législation et provoque des désordres, de la même manière que la Prohibition a causé plus de mal à l'Amérique que l'alcoolisme lui-même. 
Une attitude pragmatique consisterait à légaliser et à réguler l'immigration. 
Les immigrés ne sont pas les soldats d'une armée d'occupation, ce sont surtout des gens à la recherche d'une vie meilleure, attirés en Europe par la grosse demande en travailleurs disposés à occuper des emplois peu qualifiés dont notre société vieillissante et riche a besoin, mais que nos concitoyens, aisés et de mieux en mieux éduqués, ne veulent pas pour eux-mêmes. 
Beaucoup de services ne peuvent être automatisés ou délocalisés - on ne peut pas s'occuper d'une personne âgée depuis l'étranger et ce n'est pas un robot qui faire ce travail - et de plus en plus de gens préfèrent déléguer à d'autres des tâches qu'elles pourraient accomplir, pour se consacrer davantage à leur profession ou avoir davantage de loisir. 
Si les économies avancées créent des emplois hautement qualifiés, inévitablement elles créent aussi des emplois non qualifiés. 
En Europe occidentale, plus du quart des emplois sont peu qualifiés. 
Et si seulement la moitié des Européens âgés de 55 à 64 ans ont atteint le bac, ils sont 80% dans la tranche d'âge 25-34 ans, qui aspirent de ce fait à un niveau de vie plus élevé. 
Même les Européens sans grande qualification sont de plus en plus nombreux à se détourner des emplois dangereux, difficiles ou salissants. 
L'immigration est le seul moyen de concilier notre aspiration à une vie décente pour tous avec la réalité d'un travail ingrat pour certains. 
Prenons comme exemple l'assistance aux personnes âgées, le secteur qui connaît la croissance la plus rapide en Europe. 
Comme les jeunes Européens préfèrent travailler dans un magasin que dans une maison de retraite, il faudrait une hausse importante des salaires pour les attirer dans ce secteur. 
Etant donné les contraintes budgétaires, cela supposerait soit moins d'assistance aux pensionnaires de ces établissements, soit une diminution du financement dans un autre secteur, soit une hausse d'impôt. 
Pour les immigrés, la situation est différente, car le niveau des salaires à Bruxelles ne se compare pas avec celui de Manille. Aussi, la plupart des immigrés philippins se satisfont pleinement de ce type d'emploi. 
Ce n'est pas de l'exploitation, car tout le monde - les immigrés, les contribuables et les Européens jeunes et vieux - y trouvent leur compte. 
Cela ne pousse pas non plus les salaires à la baisse, puisque la plupart des Européens ne veulent pas de ces emplois. 
Et cela ne porte pas atteinte aux droits sociaux, puisque les immigrés qui sont en règle peuvent être défendus par les syndicats ou avoir recours à la justice. 
De la même manière qu'il est gagnant-gagnant d'importer des ordinateurs de Chine, des services informatiques de l'Inde et des services bancaires des USA, il peut être mutuellement avantageux d'importer des assistantes de vie des Philippines, des balayeurs du Congo et des serveuses du Brésil. 
Les responsables politiques favorables à la libre circulation des produits et des services de haute technologie, mais qui n'en veulent pas pour les travailleurs peu qualifiés, sont non seulement des hypocrites, mais aussi des analphabètes économiques. 
De même, les immigrés n'occupent pas simplement des emplois, ils en créent aussi, car étant eux-mêmes des consommateurs, ils contribuent à accroitre la demande de biens et de services. 
L'Espagne a admis plus d'immigrés que tout autre pays européen, pourtant son taux de chômage continue à baisser. 
La Grande-Bretagne, l'Irlande et la Suède ont toujours un faible taux de chômage, bien qu'elles aient ouvert leur marché du travail aux Polonais et aux autres membres de l'UE en 2004. 
Cela tient en partie au fait que les immigrés favorisent l'emploi de la population locale. 
Par exemple, une bonne d'enfant étrangère va permettre à une femme médecin britannique de retourner travailler dans un hôpital où elle sera plus efficace en raison de la présence d'infirmières et de personnel de nettoyage étranger dur à la tâche. 
Si l'innovation vient souvent d'individus brillants - 21 des Prix Nobel britanniques étaient des réfugiés - elle est due le plus souvent à la synergie entre des personnes de talent. 
Prenons la Silicon Valley: Intel, Yahoo, Google et eBay ont été cofondés par des immigrés. 
Des millions d'Européens veulent que l'UE abaisse ses barrières douanières à l'égard des exportations des pays en voie de développement, qu'elle augmente son aide au Tiers Monde et annule sa dette. 
Pourtant, une hausse de l'immigration serait plus efficace. 
Les immigrés envoient chez eux 200 milliards de dollars au moyen de transactions officielles - et peut-être quelques 400 milliards par des voies informelles - comparé aux 80 milliards de dollars d'aide des pays occidentaux. 
Ces fonds ne sont pas gaspillés dans des achats d'armes ou siphonnés dans des banques suisses, elles vont directement dans la poche de la population. 
Ils servent à acheter de la nourriture, de l'eau potable, des médicaments et à envoyer les enfants à l'école. 
Quant ils rentrent chez eux, les immigrés rapportent avec eux un nouveau savoir-faire, de nouvelles idées et de l'argent qui leur permet de lancer une affaire. 
Les premiers cafés Internet d'Afrique ont été ouverts par des immigrés revenant d'Europe. 
Les responsables politiques devraient avoir le courage de mettre fin à un combat qu'ils ne peuvent gagner. 
Si l'ouverture des frontières n'est pas réalisable politiquement aujourd'hui, ils devraient au moins créer une procédure légale pour permettre aux habitants des pays en développement de venir travailler. 
Certes, il pourrait y avoir des problèmes, apprendre à vivre ensemble peut être difficile, Néanmoins l'Europe bénéficierait d'un regain de dynamisme cosmopolite en considérant l'immigration comme une chance et non comme une menace. 

Plaidoyer pour un État palestinien 
RAMALLAH – Les griefs perpétuant la violence et la guerre ne sont nulle part plus évidents dans le monde qu’ils ne le sont aujourd’hui en Palestine. Les dirigeants politiques mondiaux continuent pourtant à contourner le problème au lieu de l’affronter. 
Les récentes violences meurtrières à Gaza prouvent à nouveau qu’une population qui vit sous l’occupation et en état de siège a besoin d’un horizon politique, et pas seulement d’un cessez-le-feu : les arguments en faveur d’un État palestinien indépendant n’ont jamais été aussi convaincants qu’aujourd’hui. 
Le président palestinien Mahmoud Abbas a décidé d’aller de l’avant avec sa demande de tenue d’un vote sur la reconnaissance de la Palestine par l’Assemblée générale des Nations unies cette semaine, malgré les pressions, les promesses et les menaces émanant d’Israël et de certains de ses alliées occidentaux. 
D’après eux, les Palestiniens devraient, au lieu de suivre la voie diplomatique des Nations unies, continuer à dépendre de négociations asymétriques qui n’ont guère servi à plus que des séances de photos. 
Le vote des Nations unies (qui coïncide avec la Journée internationale de solidarité avec le peuple palestinien) ne donnera pas le statut de membre de plein droit à la Palestine, mais l’élèvera à celui d’État observateur non membre, comparable à celui du Vatican. Ses dirigeants seraient alors en mesure d’engager des poursuites contre les Israéliens pour crimes de guerre devant la Cour pénale internationale de La Haye. 
Les sionistes de Palestine se sont réjouis à la suite du vote de l’Assemblée générale des Nations entérinant le plan de partage du territoire en deux États, l’un juif, l’autre arabe, en 1947. 
Il est assez ironique de songer, alors que les tirs de roquettes de Gaza frappent les faubourgs de Tel-Aviv, que ces Israéliens qui se félicitaient de la partition, et leurs descendants, ne voient pas l’importance de concrétiser l’autre moitié du plan de partage. 
Il est vrai que les Palestiniens, qui représentaient la vaste majorité de la population et possédaient une grande partie du territoire, n’avaient pas de raison de se réjouir de ce plan de partage, qui ne leur octroyait que 46 pour cent de la Palestine mandataire. 
Aujourd’hui, les Palestiniens cherchent à établir un État sur seulement 22 pour cent de ce qui était la Palestine mandataire jusqu’à l’établissement unilatéral de l’État hébreu sur une proportion bien plus importante du territoire que celle prévue par la résolution 181 adoptée par l’Assemblée générale des Nations unies en 1947. 
La demande d’établissement d’un État palestinien dans les frontières du 4 juin 1947 s’inscrit clairement dans le cadre du droit international. 
En novembre de cette année-là, le Conseil de sécurité des Nations unies a statué que « l’acquisition de territoires par l’usage de la force » est inadmissible. 
Les résolutions subséquentes du Conseil de sécurité et les traités internationaux ont confirmé ce principe. 
En fait, un État palestinien basé sur les frontières de 1967 est précisément la solution que préconise le président américain Barack Obama. 
De même, l’Union européenne défend depuis longtemps la solution à deux États, avec un État palestinien implanté sur les territoires occupés par Israël en 1967. 
Comme l’a souligné Abbas, l’objectif du prochain vote à l’ONU n’est pas de délégitimiser Israël. 
Il fait suite à la déclaration de l’indépendance de la Palestine, aux côtés de l’État hébreu, par le Conseil national palestinien en 1988. 
Il s’inscrit également dans le droit fil de l’Initiative de paix arabe, adoptée par le sommet de la Ligue arabe à Beyrouth en 2002 (à laquelle Israël doit encore répondre). 
L’initiative de la Ligue arabe, également approuvée par l’Organisation de la conférence islamique, accepte la solution à deux États dans les frontières de 1967, mais franchit un pas de plus en appelant à une solution « équitable » et « convenue » par les parties à la question épineuse des réfugiés palestiniens. 
En acceptant le terme « convenue », les Palestiniens, Arabes et les pays à majorité musulmane admettent qu’Israël ne reconnaîtra pas le droit inaliénable des réfugiés palestiniens à retourner dans leurs foyers. Cette concession devrait alléger les craintes des Israéliens pour qui le droit au retour est synonyme de la fin d’Israël comme État juif. 
Abbas se rendra à New York avec une carte maîtresse de plus dans sa manche. 
Les récentes frappes meurtrières d’Israël sur la bande de Gaza ont unifié les Palestiniens, auparavant divisés selon des lignes partisanes. 
Les dirigeants du Fatah d’Abbas, qui contrôlent l’Autorité palestinienne en Cisjordanie et les dirigeants du Hamas, basé à Gaza, se sont régulièrement rencontrés pour mettre en œuvre le plan de réconciliation proposé par l’Égypte et le Qatar. 
Des prisonniers politiques des deux camps ont été relâchés et une délégation importante du Fatah vient de se rendre à Gaza. 
Les responsables du Hamas, dont Mahmoud Ramahi, tête de fil d’un bloc du Conseil national palestinien, ont publiquement soutenu la demande de reconnaissance auprès de l’ONU. Selon Moussa Abu Marzook, le chef adjoint du Hamas, son mouvement n’est pas opposé à l’initiative diplomatique d’Abbas. 
Une Palestine libre et indépendante aux côtés d’un État hébreu en sécurité est une proposition à laquelle le monde entier adhère. 
Les Palestiniens ont montré qu’ils étaient prêts à accepter des échanges de territoires, limités et convenus entre les parties, et qu’ils sont ouverts à des suggestions créatives pour résoudre le problème de Jérusalem, éventuellement en se conformant aux paramètres définis par le président américain Bill Clinton lors de son second mandat. 
Plus que jamais, une volonté politique est nécessaire pour donner une forte impulsion au processus de paix. 
Obama, libéré des contraintes électorales, et la communauté internationale devraient donner une chance à l’initiative pacifique palestinienne. 
Les arguments en faveur d’un État palestinien n’ont jamais été aussi valides. 
Un vote pour la reconnaissance d’un État palestinien est un vote pour la paix. 

Pour une nouvelle réglementation des comptes de capital 
NEW YORK – Les débats en cours à propos de la « guerre des changes » révèlent deux aspects paradoxaux de l’économie mondiale. 
Le premier est qu’il n’existe aucun mécanisme liant les règles mondiales du commerce aux mouvements des taux de change. 
Les pays négocient des règles commerciales pendant des années alors que les fluctuations des taux de change peuvent, en quelques jours, avoir plus d’impact sur le commerce que des accords péniblement conclus. 
De plus, les mouvements des taux de change sont essentiellement déterminés par des flux financiers et peuvent n’avoir aucune influence dès lors qu’il s’agit de corriger les déséquilibres commerciaux mondiaux. 
Le second paradoxe est que l’expansion monétaire peut être en grande partie inefficace dans le pays qui l’entreprend alors même qu’elle induit des externalités négatives pour des pays tiers. 
Ce constat vaut en particulier pour l’assouplissement quantitatif que mettent en ouvre les Etats-Unis aujourd’hui, du fait que le dollar est la principale monnaie de réserve mondiale. 
Pendant la crise et la récession subséquente, les Etats-Unis n’ont jusqu’à présent pas été en mesure de relancer la croissance du crédit, le principal mécanisme de transmission par lequel l’expansion monétaire alimente l’activité économique interne. 
Mais elle s’est traduite par des flux de capitaux importants vers les marchés émergents, où elle entraîne des bulles spéculatives. 
Et si cette expansion monétaire provoque un affaiblissement du dollar, elle pourrait également avoir des répercussions négatives sur les partenaires commerciaux (cette analyse vaut également pour les récents choix monétaires opérés par le Japon). 
Des propositions ont été faites pour résoudre ce premier paradoxe en permettant aux pays de recourir à l’Organe de règlement des différends de l’OMC dans le cas de manipulation des taux de change. 
Mais ce choix serait une erreur parce qu’il risquerait d’éroder l’un des rares mécanismes efficaces qui rend les accords multilatéraux contraignants. 
L’application unilatérale de droits compensateurs contre les pays supposés manipuler leur taux de change n’est pas non plus une bonne idée. 
Cela ne signifie bien sûr pas que la Chine ne doive pas prendre des mesures pour corriger la sous-évaluation de sa monnaie, mais il faut reconnaître qu’elle a déjà contribué à corriger ce problème en permettant une hausse des salaires chinois. 
Une meilleure manière d’aborder le problème est de repenser sérieusement le rôle des réglementations concernant les comptes de capital transfrontaliers. 
L’un des principaux points d’accord durant la récente crise a été que les activités financières déréglementées peuvent être à l’origine de perturbations macroéconomiques majeures. 
Le G20 s’est toutefois surtout attaché à re-réglementer les finances nationales, en ignorant totalement les mouvements de capitaux transfrontaliers, comme s’ils n’avaient pas besoin d’être réglementés – en fait, comme s’ils ne participaient pas même de la finance mondiale. 
Une tournure de langage particulière intervient ici : les réglementations financières nationales sont bien qualifiées de « réglementation », alors qu’elles sont qualifiées de « contrôle » dès qu’il s’agit de flux transfrontaliers. 
Une discussion approfondie de la réglementation des comptes de capital mondiaux profiterait à la fois aux économies avancées et émergentes. 
L’efficacité de l’expansion monétaire pourrait être améliorée dans les pays avancés en réduisant les fuites générées par le carry trade et les autres sorties de capitaux à court terme. 
Cette approche implique de revenir au principe fondateur du FMI : il est dans le meilleur intérêt de tous les membres de permettre aux pays d’appliquer leur propres politiques macroéconomiques de plein emploi, même si cela signifie réglementer les flux de capitaux. 
C’est pour cette raison que les règles du FMI autorisent une réglementation du compte de capital, et que la tentative d’introduire la convertibilité du compte de capital dans les statuts du FMI a échoué en 1997. 
Pour les marchés émergents, la meilleure manière de progresser est de corriger les incitations liées à l’arbitrage du taux de change à la source des flux de capitaux. 
Une telle réforme servirait également de mécanisme de coordination au niveau international, étant donné qu’une réglementation coordonnée des comptes de capital par les pays receveurs est difficilement réalisable. 
En l’absence d’une telle coordination, les approches unilatérales existantes pourraient générer de nouvelles distorsions. 
Ce genre de correction pourrait également permettre aux marchés émergents de suivre des politiques monétaires plus restrictives, dont ils ont aujourd’hui besoin compte tenu de leur plus grande force macroéconomique. 
Le monde sera en fait caractérisé dans les années à venir par l’asymétrie créée par la faiblesse des économies avancées et la force des pays émergents, qui appelle à son tour une asymétrie des politiques monétaires de ces deux groupes de pays. 
Mais cette asymétrie sera très difficile à gérer sans une forme ou une autre de réglementation du compte de capital. 
Les réglementations font souvent sens, comme l’a reconnu le FMI à de nombreuses reprises. 
Une obligation de réserve sur les flux transfrontaliers en est une. 
Les fonds mutuels et autres fonds du secteur privé demandent des normes minimales d’investissement, et des périodes de blocage obligatoires devraient être également appliquées aux influx de capitaux. 
Les exigences de fonds propres et de provisions élevées pour certaines transactions, ou l’interdiction de ces transactions, doivent également être envisagées pour des raisons prudentielles. 
Ceci vaut en particulier pour les prêts en devises étrangères à des agents économiques qui n’ont pas de revenus dans ces devises. 
Les exigences de fonds propres dans le cas d’asymétrie des devises dans les portefeuilles, couplées à des exigences de marge sur les dérivés de change, font sens à la source. 
Les contrats de gré à gré à livraison différée doivent faire l’objet d’une réglementation et d’une surveillance étroite à la fois dans les pays source et de destination. 
En fait, une taxe sur les transactions monétaires internationales – la fameuse taxe Tobin, avancée par l’économiste lauréat du « prix Nobel » d’économie James Tobin – pourrait être la solution la plus simple. 

De Bonnes raisons pour ralentir la croissance démographique 
Les discussions mondiales sur les politiques démographiques sont déroutantes. 
D'un côté, on prétend que la croissance des populations humaines menace notre environnement et notre prospérité. 
La terre, l'eau, l'énergie et la biodiversité semblent toutes souffrir d'un stress plus important que jamais, et la croissance des populations semble en être responsable en grande partie. 
De l'autre, le débat, dans les pays riches principalement, porte sur les ménages et le petit nombre d'enfants qu'ils ont, insuffisants pour prendre soin de leurs parents vieillissants. 
Ceux qui s'inquiètent de la croissance démographique ont les meilleurs arguments. 
Les questions auxquelles l'Europe, le Japon et dans une moindre mesure les Etats-Unis, ainsi que certains pays à revenus intermédiaires, doivent faire face en matière de population vieillissante sont gérables. 
De plus, les avantages du ralentissement de la croissance démographique compensent les coûts d'ajustement. 
Par contre, si les populations mondiales continuent de croître rapidement, les pressions sur les ressources mondiales s'accentueront. 
Les gouvernements devraient dès lors se retenir de mettre en place des politiques natalistes, même là où les taux de natalité sont bas. 
La confusion du débat public reflète en partie différentes tendances démographiques dans différentes régions du monde. 
La croissance démographique la plus rapide se produit dans les régions les plus pauvres. 
Les populations pauvres, particulièrement les populations agricoles, tendent à avoir un plus grand nombre d'enfants (souvent jusqu'à six par femme) et de ce fait connaissent les taux de croissance démographique les plus élevés. 
Les familles d'agriculteurs pauvres s'appuient sur leurs enfants pour les corvées de la ferme et la sécurité des parents quand ils seront vieux. 
Les familles pauvres manquent d'accès à la contraception et au planning familial. 
Enfin, les familles pauvres font beaucoup d'enfants comme pour s'assurer contre la forte mortalité infantile. 
Du fait des taux de natalité très élevés en Afrique, la Division de la population des Nations unies prévoit le doublement de la population africaine pour 2050, soit le passage de 900 millions aujourd'hui à 1,8 milliard. 
Les populations à croissance démographique rapide sont également des populations jeunes à cause du grand nombre d'enfants par foyer. 
En Afrique, l'âge moyen aujourd'hui n'est que de 19 ans et on prévoit qu'il se situera autour de 28 ans en 2050. 
En Europe, les tendances sont inversées. 
Les Nations unies prévoient un déclin de la population qui tombera à 630 millions environ en 2050, contre 725 millions aujourd'hui. 
Avec moins d'enfants et une espérance de vie plus longue, l'âge moyen de la population s'élève fortement dans ces prévisions et passe de 39 ans en 2005 à 48 ans en 2050. 
Pour le monde dans son ensemble, la population est censée continuer de croître de 2,5 milliards entre 2005 et 2050. 
La totalité de cette croissance se fera dans le monde en développement : 1,3 milliard supplémentaire en Asie, 900 millions de plus en Afrique, et le reste en Amérique latine et dans d'autres régions. 
Accroître la population mondiale de 2,5 milliards d'êtres humains va accentuer la pression non seulement sur les sociétés où la croissance démographique se produit mais aussi sur l'ensemble de la planète. 
La consommation globale d'énergie décolle, reflétant l'effet conjoint de l'accroissement des revenus par tête (et donc de l'accroissement de la consommation d'énergie par tête) et de la population. 
La consommation élevée d'énergie modifie déjà notre climat de manière dangereuse. 
En outre, les tensions créées par la croissance démographique globale associée à la croissance des revenus mènent à une rapide déforestation, à l'appauvrissement des pêches, à la dégradation des sols et à la perte d'habitats naturels et à l'extinction pour un grand nombre d'espèces animales et végétales. 
La croissance démographique dans les régions en développement, particulièrement en Afrique, en Inde et dans d'autres régions d'Asie, doit ralentir. 
Les politiques publiques peuvent jouer un rôle important en améliorant les services d'accès au planning familial pour les populations pauvres, en étendant les systèmes sociaux de prises en charge, en réduisant la mortalité infantile grâce aux investissements dans la santé publique et en améliorant l'éducation et l'accès à l'emploi des femmes. 
Une partie du public européen, constatant le déclin des populations européennes qui menace, veut prendre le contre-pied et promouvoir le retour aux grandes familles. 
Ce serait une erreur. 
Les défenseurs d'une croissance démographique accélérée en Europe s'inquiètent du manque de main d'œuvre jeune pour assurer les retraites publiques. 
Mais cette inquiétude peut être gérée aujourd'hui par une épargne accrue de la part des populations jeunes et d'âge moyen préparant leur retraite et en travaillant au-delà de l'âge de 65 ans. 
Ces travailleurs profiteront de plus gros avantages s'ils vivent dans des sociétés aux populations stables ou légèrement déclinantes. 
Leurs dépenses ménagères directes liées à l'éducation des enfants seront évidemment moins importantes. 
Ils épargneront aussi dans les investissements liés aux infrastructures telles que les nouvelles routes, les centrales d'énergie, les écoles et d'autres services publics. 
Ils profiteront également de villes moins congestionnées et d'une pression moindre sur l'environnement à la campagne. 
Les économies européennes auront moins de frais pour prendre en charge la limitation des gaz à effet de serre dus à la consommation d'énergie, ce qui mènera à un contrôle plus efficace des changements climatiques. 
En bref, la qualité de la vie s'améliorera avec le déclin de la population européenne dans les années à venir. 
Il n'y a rien de radical ici à appeler au ralentissement de la croissance démographique. 
Pendant des dizaines de milliers d'années, la population humaine a eu tendance à croître et décroître sans vraiment faire preuve d'une tendance définie à long terme. 
Ce n'est qu'au cours des siècles derniers avec la montée de la vie économique moderne que la population mondiale a décollé, passant d'un milliard d'individus environ en 1820 à 6,3 milliards aujourd'hui et 9 milliards projetés pour 2050. 
Cette croissance explosive a été rendue possible grâce aux énormes avancées des sciences et technologies. 
Mais cette croissance sans précédent a également mis notre planète à rude épreuve. 
Nous devrions intensifier nos efforts pour ralentir la croissance démographique de façon volontaire et nous devrions reconnaître que la stabilisation de la population mondiale apporterait maintenant un plus au bonheur humain et renforcerait la durabilité de l'environnement pour le futur. 

L’abîme du Caucase 
MOSCOU – Les autorités russes ont commencé à faire étalage des impressionnantes mesures de sécurité qui seront appliquées à l’occasion des Jeux olympiques d’hiver 2014 à Sotchi, une ville balnéaire bordant la Mer noire. 
Elles ont toutes les raisons de s’inquiéter – et pas seulement pour la sécurité des athlètes et des spectateurs. 
Les violences dans le Nord Caucase prennent aujourd’hui moins la forme de conflits régionaux que celle d’une menace existentielle pour l’ensemble de la Fédération de Russie – une évolution qui reflète les erreurs, les échecs et les crimes des gouvernements qui se sont succédés depuis la fin de l’Union soviétique. 
La Russie a livré deux guerres sanglantes aux séparatistes tchétchènes, de 1994 à 1996 et à nouveau de 1999 à 2006, soi-disant pour préserver l’intégrité territoriale de la Russie. 
Nous, Russes, avons livré ces guerres pour convaincre les Tchétchènes qu’eux aussi étaient des citoyens russes. 
Nous l’avons fait en détruisant leurs villes et villages par des tirs à l’arme lourde et des bombardements aériens, en enlevant et assassinant des civils, dont les corps mutilés révélaient souvent des actes de torture. 
Personne ne s’étonnera que les Tchétchènes, et d’autres populations du Caucase, ne se sentent pas très Russes. 
En réalité, la Russie a perdu la guerre contre les indépendantistes tchétchènes. 
Le vainqueur en a été Ramzan Kadyrov, l’un des chefs de guerre tchétchènes. 
Bien que nommé président et ostensiblement soutenu par le Premier ministre russe Vladimir Poutine, il est en fait pratiquement indépendant du Kremlin, qui lui octroie pourtant un soutien financier substantiel, non seulement pour sa déclaration formelle d’allégeance, mais également pour sa position officielle de soutien à Poutine. 
La guerre contre le séparatisme dans le Nord Caucase s’est aujourd’hui transformée en une guerre contre le fondamentalisme islamique. 
Attisé par les violences des guerres en Tchétchénie, le terrorisme islamique s’est étendu à toute la région et la politique menée par la fédération russe, dans le droit fil de celle suivie pendant les guerres de Tchétchénie, n’a fait qu’augmenter le nombre des djihadistes. 
Le président russe Dmitri Medvedev, par exemple, appelle régulièrement à « réduire en cendres » les extrémistes et au châtiment sans discernement du plus grand nombre, y compris de ceux et celles qui « lavent le linge et préparent la soupe des terroristes ». 
Compte tenu de la moralité (ou de l’absence de moralité) des forces fédérales russes, Medvedev devrait être conscient du fait que ce genre de rhétorique ne peut qu’entraîner une flambée des violences et des exécutions sommaires dans tout le Nord Caucase. 
Les troubles subséquents n’ont servi qu’à engendrer de nouveaux terroristes prêts à commettre des attentats suicide au cour même de la Russie. 
En fait, le paradoxe actuel est que les islamistes semblent perdre de leur influence dans le monde arabe tout en renforçant leur position dans le Caucase du Nord, où le Kremlin a mené une guerre de douze ans sans comprendre l’ampleur de la tragédie qui s’y déroulait – une guerre civile et ethnique pour laquelle le gouvernement russe est en grande partie responsable. 
Le financement de Kadyrov et d’autres élites corrompues des républiques caucasiennes par le Kremlin leur a permis d’acquérir palaces et stocks d’armes et d’inciter les jeunes de la région, défavorisés et au chômage, à suivre la voie de la révolution islamiste. 
Dans tout le Caucase, une génération entière a grandi dans l’opposition à la Russie – et de plus en plus encline à rejoindre les rangs des guerriers d’Allah. 
Un fossé presque infranchissable sépare aujourd’hui les jeunes Russes et Caucasiens. 
Des jeunes Moscovites manifestent en portant des banderoles disant « Ca suffit de nourrir le Caucase ! ». 
Les jeunes Caucasiens, se sentant du côté des vainqueurs chez eux, se comportent de manière de plus en plus agressive et provocatrice dans les rues des villes russes. 
Dans l’esprit des deux parties, les Russes et les Caucasiens se sentent de plus en plus étrangers les uns des autres. 
Mais ni le Kremlin, ni ses alliés nord-caucasiens ne sont prêts à une séparation formelle. 
Le premier reste accroché à ses anciennes illusions impérialistes concernant une « zone d’intérêts privilégiés » s’étendant bien au-delà des frontières de la Fédération, tandis que les derniers, en commençant par Kadyrov, gouvernent comme des autocrates indépendants et sont trop contents de profiter de la manne financière de l’État russe. 
L’ironie de la situation est que les islamistes ne sont pas plus en faveur d’une séparation que le Kremlin et ses alliés. 
Ils rêvent d’un califat qui comprendrait une partie bien plus importante de la Fédération russe que le simple Nord Caucase. 
Lors d’une récente réunion à Vladikavkaz, Medvedev a accusé des ennemis anonymes (les « ils » anonymes incluaient sans doute des gouvernements occidentaux) de chercher à détruire la Russie et a appelé les services secrets à porter des frappes préventives contre les terroristes. 
Dans le paysage mental de Medvedev, des représailles sauvages aujourd’hui devraient demain transformer le Caucase du Nord en une zone de tourisme hivernal international. 
Il est peu probable que cela arrive. 
Le jour suivant le départ de Medvedev de Vladikavnaz, des terroristes ont détruit un téléphérique d’une station de ski située entre Naltchik et Sotchi, où les enjeux seront autrement plus importants pour la Russie en 2014 que de remporter des médailles. 

La quadrature du cercle caucasien 
YEREVAN – La saison des sommets est arrivée. 
Faisant suite à la réunion du G20 à Séoul et à celle de l’OTAN au Portugal, l’Organisation pour la Sécurité et la Coopération en Europe (OSCE) tiendra son premier sommet depuis 10 ans à Astana, la toute nouvelle et flambant neuve capitale du Kazakhstan. 
Ceci n’est que la quatrième fois depuis la fin de la guerre froide que l’OSCE se réunit. 
La première réunion s’est tenue en 1994 à Budapest, l’année où le groupe s’est transformé en une nouvelle organisation post-détente. 
Puis deux autres sommets eurent lieux à Lisbonne en 1996 et à Istanbul en 1999. 
Les dix ans qui séparent les deux derniers sommets, et ce n’est pas un hasard, coïncident avec la réémergence de la Russie en tant qu’acteur global suite au traumatisme de l’effondrement de l’Union Soviétique. 
Une série de désaccords est apparue au sein de l’OSCE à la suite du renouveau de la Russie – cette institution étant la seule organisation paneuropéenne et transatlantique à compter parmi ses rangs les pays de la vieille Europe et les états post-soviétiques 
Il n’y a pas de terrain d’entente commun aux 56 états membres sur des questions difficiles telles que la surveillance des élections ou le Traité des Forces Conventionnelles en Europe (FCE). 
Pire, il y a une réelle acrimonie entre la Russie et les autres états membres sur de nombreux sujets comme sur la question d’une nouvelle architecture sécuritaire alternative, dont le président russe Dmitri Medvedev pense qu’elle pourrait être placée sous l’égide de l’OSCE. 
Avec tant de sujets de désaccord, et bien peu de points de convergence susceptibles de se traduire par un accord à Astana, cela ressemble plus à un sommet pour le principe. 
Sans les habituelles avancées généralement prévues en amont, les délégations et leurs responsables seront en quête d’un succès à présenter au monde – que se soit dans la dimension humaine, économique ou sécuritaire de l’OSCE. 
Cette recherche pourrait bien concerner le seul conflit au sein de l’OSCE dans lequel l’organisation a un rôle direct : le désaccord entre Arméniens et Azerbaïdjanais sur la région ethnique arménienne du Nagorny-Karabakh. 
L’OSCE sert ici de médiateur – par l’intermédiaire du Groupe de Minsk, co-dirigé par les gouvernements français, russe et américain – dans l’un des conflits et des menaces sécuritaires les plus explosifs du Caucase. 
A l’évidence, et contrairement à la guerre entre la Géorgie et la Russie, les deux protagonistes de ce conflit ne sont pas assez inégaux pour attirer l’attention internationale. Mais, compte tenu de l’alliance de l’Arménie avec la Russie et des liens proches entre l’Azerbaïdjan et la Turquie, le déclenchement d’un conflit au Karabakh pourrait bien s’étendre à la région. 
C’est peut-être pour cette raison qu’il a été question d’une réunion entre les présidents de la Russie et de la France, le Secrétaire d’état américain et les présidents de l’Arménie et de l’Azerbaïdjan à Astana. 
Cette perspective est à la fois porteuse de grandes promesses et de risques importants. 
Il y a une bonne raison pour expliquer qu’il n’y ait eut aucune réunion du sommet durant les vingt années de ce conflit. 
Une réunion des chefs d’état n’est-elle pas après tout l’ultime forum de négociations devant aboutir à un réel succès durable ? 
Dans le cas contraire, il apparaitrait qu’aucune négociation d’aucune sorte ne puisse venir à bout de l’impasse caucasienne – ce qui affaiblirait considérablement la seule option permettant d’éviter que les deux parties ne renouent avec l’idée d’une solution militaire. 
Résoudre le conflit au Nagorny-Karabakh de manière pacifique requiert deux démarches parallèles : obtenir la garantie qu’il n’y aura pas de reprise des hostilités militaires et parvenir à une proposition d’engagement mutuel exprimant clairement la volonté d’aboutir à un accord final. 
En l’absence d’assurances pour un tel résultat, une réunion des chefs d’état ne devrait pas être envisagée. 
Ceci est particulièrement vrai à un moment où l’autre principal élément de dissuasion à une reprise des violences – l’équilibre militaire entre les deux parties – est aussi mis à mal. 
Cette année, le seul budget militaire de l’Azerbaïdjan dépassait la somme totale des dépenses de l’Arménie et du Karabach réunis. Si l’on ajoute à cet état de fait les plus de 30 incidents quotidiens le long de la Ligne de Contact, cela n’augure rien de bon pour la paix, particulièrement compte tenu de l’absence de même une ébauche d’accord sur le moindre document. 
Une proposition acceptable pourrait émerger de négociations à haut niveau à Astana si elle se rattachait à ce qui a permis de débloquer la situation précédemment : l’idée d’un référendum par lequel les Karabackhis pourraient déterminer leur statut final. 
La beauté d’un référendum dans un tel contexte serait qu’il reconnaitrait les deux principes fondamentaux au cour de ce conflit – l’auto détermination et l’intégrité territoriale. 
Mais jusqu’à présent, aucune date n’a été fixée pour l’organisation d’un référendum. Cet échec reste le principal obstacle avant d’envisager de traiter l’ensemble des autres problèmes en suspens entre les deux protagonistes du conflit. 
D’ici deux mois, le sud Soudan se déterminera sur son indépendance par un référendum décidé en 2005. 
Il y a un peu plus de deux ans, le Kosovo a décidé de son indépendance par rapport à la Serbie. 
Si un groupe de haut niveau parvient à Astana à renforcer l’idée du référendum et fixe une date mutuellement acceptable pour les deux parties, cela constituerait une avancée déterminante. 
Le sommet sera couronné de succès, l’OSCE sera couronné de succès, et le Karabakh cessera d’être synonyme de conflit pour devenir un laboratoire de paix. 


Le Défi de M. Chávez 
Les récentes élections législatives qui se sont tenues au Venezuela ont confirmé la tendance qui a placé le pays à la Une de tous les journaux ces dernières années. 
Le président Hugo Chávez a fait la démonstration une fois de plus qu’il jouit d’un large soutien parmi les populations pauvres et désespérées du pays et qu’il a une bonne mesure d’avance sur son opposition en termes de compétences politiques, d’habileté et de caractère impitoyable. 
Pourtant, on observe en même temps une baisse de la fréquentation des urnes au fur et à mesure de chaque nouvelle élection organisée sous le mandat de M. Chávez et la régularité douteuse des élections se fait de plus en plus visible. 
Il est certain que le retrait de l’opposition à quelques jours de l’élection représentait plutôt, comme le proclama M. Chávez, un symptôme de ses propres faiblesses plutôt que des problèmes de processus électoral. 
Et il est presque sûr que cette même faiblesse fait partie de l’étouffement progressif de certains aspects de la démocratie vénézuélienne traditionnelle. 
Même ainsi, les erreurs de l’opposition ont été très importantes, allant du soutien au coup d’État manqué contre M. Chávez, élu démocratiquement, en avril 2002 aux attaques sans résultat contre PEDEVSA, la société pétrolière nationale du Venezuela, au début de 2003. 
Rien n’est plus dangereux en politique que l’échec lors de confrontations directes. 
Dans de telles circonstances, M. Chávez peut se permettre d’être audacieux, malgré ses échecs politiques quand il s’agit d’agir en faveur de sa base électorale : les 50 % ou plus de Vénézuéliens qui vivent dans la pauvreté et le désespoir. 
La pauvreté s’est accrue depuis que M. Chávez est arrivé au pouvoir en 1998 : le budget de l’État et les balances commerciales sont encore plus à la merci des revenus pétroliers aujourd’hui que cela ne fut le cas par le passé, et, hormis les programmes d’alphabétisation cubains et les services de proximité des « docteurs aux pieds nus », l’ensemble de la santé publique des populations pauvres a stagné, pour ne pas dire pire. 
Il est fort probable que l’avenir n’apportera aucun changement majeur. 
M. Chávez pourra modifier une grande partie de la constitution à sa guise et parachuter en masse ses hommes dans le système judiciaire et les autorités électorales. 
Il continuera à distribuer des subventions grâce aux revenus pétroliers dans la tradition bien éculée des Marcos Pérez Jiménez et des Carlos Andrés Pérez. 
De ce fait, M. Chávez pourra se faire élire de nouveau l’an prochain et pourrait bien rester au pouvoir jusqu’à la fin de la décennie suivante. 
Pourtant, si c’est ce que le peuple vénézuélien veut, qu’il en soit ainsi. 
C’est, après tout, de leur ressort que de décider qui les gouvernera, et comment, tant que les Droits de l’homme ne sont pas systématiquement bafoués ou les institutions démocratiques suspendues indéfiniment et que les standards internationaux de conduite des affaires sont respectés. 
Selon ce dernier élément, du moins, M. Chávez a peut-être été plus loin qu’il n’est permis. 
Pendant des années, on l’a accusé d’avoir repris le flambeau de Fidel Castro en soutenant une rhétorique radicale et anti-impérialiste, pour ne pas dire révolutionnaire, à travers toute l’Amérique latine. 
Il serait peut-être temps maintenant pour les nations d’Amérique latine et la communauté internationale de prendre ces accusations au sérieux. 
M. Chávez distribue du pétrole aux nations des îles Caraïbes et à Cuba et rachète la dette argentine pour soutenir la politique du président Nestor Kirchner. 
À Mar del Plata, en Argentine, le mois dernier, il a ouvertement participé à un rassemblement contre la Zone de libre-échange des Amériques (ZLEA), en compagnie, entre autres, d’Evo Morales, le leader bolivien des planteurs de feuilles de coca, qui pourrait bien devenir le prochain président de Bolivie. 
De même, M. Chávez soutient ouvertement Daniel Ortega, l’éternel candidat sandiniste aux élections présidentielles nicaraguayennes et Shafick Handal, autre éternel candidat du FMLN au Salvador. 
Son ancien ambassadeur à Mexico a ouvertement participé avec véhémence à certaines soirées de campagne électorale présidentielle du maire de Mexico City, M. Andrés Manuel Lopez Obrador. 
Il semble que la politique étrangère de M. Chávez suive un thème principal : la provocation d’une confrontation majeure avec les États-unis. 
Le danger étant, bien sûr, qu’au moment où cette confrontation se produira, si elle se produit, que ce soit au sujet de la Bolivie, de la ZLEA, des Droits de l’homme ou de la liberté de la presse, il sera trop tard pour la maîtriser. 
Le défi est donc d’empêcher la confrontation que M. Chávez veut clairement provoquer. 
Malheureusement, le gouvernement de George Bush ne s’est jamais montré très adepte de la prévention des conflits. 
Les autres nations de l’hémisphère ont un intérêt direct à prévenir une bagarre qui les forcerait à prendre parti et pourrait même menacer leurs intérêts économiques et de sécurité nationale. 
Bien que de nombreuses positions de M. Chávez aient reçu un certain soutien de la part de quelques nations d’Amérique latine, la division qu’il a créé en Amérique latine, avec l’aide de Cuba la castriste, entre la droite et la gauche, entre les défenseurs du libre échange et les « bolivaristes », entre les pro et les anti-américains, est essentiellement artificielle mais assurément pas impossible à dépasser. 
Assurément, de nombreux leaders d’Amérique latine ont essayé d’apaiser et de contrôler M. Chávez, sans résultat. 
Il pourrait nous en coûter très cher de ne plus essayer. 
La dernière fois que des révolutionnaires se sont opposés aux États-unis, en Amérique centrale, dans les années 1980, tout le monde y a perdu. 
De nouvelles divisions dans l’hémisphère, créées par un leader baignant dans les revenus du pétrole, se montreraient bien plus catastrophiques. 

Le défi de Balakot 
Je me suis rendu à Balakot, près de l'épicentre du tremblement de terre du Cachemire, avec des étudiants et des enseignants de mon université, celle d'Islamabad. 
Cette ville montagneuse, située sur les rives de la Kunhar, a été détruite. 
N'y restent que des décombres et l'atroce puanteur des cadavres en décomposition. 
Les rats y mènent la belle vie : celui sur lequel j'ai marché par inadvertance était déjà gras. 
Il est peut-être prévu de nettoyer les décombre de béton dans la ville et les alentours, mais personne ne semble au courant. Les Balakotis arrivent tout de même à garder leur calme, et tous portent des masques de protection. 
Il y a pourtant de bonnes nouvelles. 
Nous n'étions qu'un groupe de citoyens ordinaires parmi tant d'autres qui s'étaient mis en marche une fois saisie l'énormité du tremblement de terre. 
La route de Mansehra à Balakot, enfin ouverte par la force d'énormes bulldozers militaires, est aujourd'hui parcourue de camions venus apporter de l'aide, remplis de provisions offertes par les habitants de tout le pays. 
C'est l'une des rares occasions où il m'a été donné de voir le peuple pakistanais se sentir et se comporter comme une seule nation. 
Même les bandits armés qui volent les provisions de secours, et qui ont rendu nécessaire la mise en place d'une garde de soldats équipés d'armes automatiques tous les cents mètres, ne peuvent détruire ce moment. 
Des groupes islamiques de tout le pays sont aussi arrivés. 
Certains apportent des secours, d'autres se contentent de haranguer ceux qui ont perdu des proches et leurs moyens de subsistance, et les blâment d'avoir attiré sur eux cette catastrophe par leurs mauvaises actions. 
Aucun ne semble savoir pourquoi la colère de Dieu a frappé majoritairement les mosquées, les madrasas et les écoles, qui se sont effondrées en grands nombres. 
Aucun n'explique pourquoi des milliers de fidèles ont été enterrés vivants pendant le mois sacré du jeûne. 
Les secours du monde entier se fraient un chemin vers les décombres, et les États-unis sont présents eux aussi. 
Des hélicoptères Chinook à doubles hélices ont interrompu le combat contre Al-Qaida en Afghanistan pour survoler le centre du jihad et les camps d'entraînement des militants de Mansehra afin de larguer de la nourriture et des tentes quelques kilomètres en aval. 
Faucons provisoirement changés en colombes, ils font bien davantage pour calmer les islamistes en colère que les rames de propagande sur papier glacé distribuées par les services de renseignements américains au Pakistan. 
Leur visibilité transforme ces hélicoptères en propagande géante, pour le meilleur ou pour le pire. 
C'est sans doute ce qui explique que le gouvernement pakistanais ait refusé une offre indienne d'envoyer des hélicoptères pour participer aux secours dans la région de Muzaffarabad, la capitale aujourd'hui rasée du Cachemire administré par le Pakistan. 
Hélas, malgré un processus de paix très acclamé, le Pakistan refuse de délivrer des visas à des groupes pacifistes indiens et à des activistes désireux de participer aux secours. 
Il n'est pas trop tard encore pour ouvrir cette porte et laisser les Pakistanais, les Indiens et les Cachemiris s'entraider. 
Les défis sont nombreux. 
Les équipements de secours ne suffisent pas. 
Il n'y a pas assez de tentes, de couvertures ni de vêtements chauds pour tout le monde. 
Des centaines de campements ont été dressés, mais des milliers de familles restent sans abri, sous la pluie et la grêle, le cœur empli de terreur. 
Il ne reste à ces familles que les hardes qu'elles portent. 
Certaines ont même perdu la terre sur laquelle elles vivaient depuis des générations : lorsque le sol a glissé, il n'a laissé derrière lui que roc et décombres. 
Mais le pire est que l'aide n'atteint pas ceux qui sont le plus touchés. 
Des centaines de communautés détruites sont éparpillées au plus profond des montagnes. 
Nous avons vu des hélicoptères tenter des largages aériens, car il est impossible d'atterrir dans la plupart de ces lieux. Mais la population nous a raconté qu'ils manquent souvent leur cible et que les provisions atterrissent à des centaines de mètres en aval ou encore plus loin dans des forêts profondes. 
La distribution est hasardeuse et sans aucune coordination, pratiquée sans beaucoup de réflexion. 
Nous avons vu des secouristes jeter des paquets de nourriture et de vêtements du haut des camions, provoquant une émeute. 
Les débrouillards s'en sortent, les faibles contemplent passivement le spectacle. 
Le temps presse. 
Dans deux mois, les premières neiges tomberont sur les montagnes et les températures chuteront en-dessous de zéro. 
Des millions de personnes seront peut-être sans abri. 
Ceux qui n'en auront pas mourront. 
Les tentes ne suffiront pas. 
À l'aide d'un financement universitaire spécial, nous nous sommes engagés à reconstruire les maisons d'une dizaine de familles. Mais dix mille familles ou davantage auront besoin de maisons rien que dans la zone Mansehra-Balakot-Kaghan, sans parler du Cachemire voisin. 
Le travail de sauvetage des vies ne fait que commencer. 
Pour moi, tout cela a un goût de déjà vu. 
Voici presque 31 ans, le 25 décembre 1974, un puissant séisme a dévasté les villes implantées le long de la Karakorum Highway, tuant près de 10 000 personnes. 
J'avais voyagé avec une équipe universitaire dans les mêmes montagnes, pour effectuer le même travail d'assistance. 
Le Premier ministre Zulfiqar Ali Bhutto avait alors lancé un appel aux dons passionné dans le monde entier, effectué un déplacement symbolique en hélicoptère jusqu'à la ville détruite de Besham, avant de faire de fantastiques promesses de secours et de réinsertion. 
Des centaines de millions de dollars d'aide envoyés de l'étranger avaient mystérieusement disparu. 
Certaines personnes bien informées pensent que ces fonds ont été utilisés pour démarrer le programme nucléaire secret du Pakistan. 
Le gouvernement actuel fera-t-il mieux ? 
On ne pourra en être sûr que si des citoyens s'organisent pour jouer un rôle plus direct dans le secours et la réinsertion à long terme. 
Les organisations de la société civile doivent à présent s'affirmer. 
Elles doivent exiger un rôle dans la planification et la mise en application de l'effort de reconstruction, et, avec les donateurs internationaux, exiger la transparence et une vérification publique de la manière dont l'aide financière est dépensée. 

Le grand boom économique de l’Afrique 
PARIS – L’Afrique vit actuellement une période de croissance économique sans précédent. 
D’après The Economist, six des dix pays ayant connu la plus forte croissance en 2011 se situent sur le continent africain. 
La moyenne de la dette extérieure de l’Afrique est passée de 63% du PIB en 2000 à 22,2% cette année, l’inflation moyenne s’élevant aujourd’hui à 8%, contre 15% en 2000. 
Cette tendance positive devrait se poursuivre, dans la mesure où elle repose sur des facteurs structurels, géographiques et démographiques, tels que l’augmentation des exportations, l’amélioration des conditions commerciales, ou encore une consommation intérieure en constante croissance. 
Les gouvernements nationaux africains se heurtent néanmoins encore à des défis considérables, compte tenu de la grande variété des facteurs en jeu dans chaque État. 
Les caractéristiques économiques varient de manière significative d’un pays à l’autre, en fonction par exemple de l’existence de politiques en faveur d’un change fixe ou d’un change flottant, ou encore des ressources naturelles contrôlées par le pays. 
En conséquence, les perspectives diffèrent également selon les pays. 
Bien qu’il soit prévu, pour l’ensemble du continent, que le taux annuel moyen de croissance du PIB environne les 6% en 2012, l’économie de l’Afrique du Sud devrait connaître une croissance de seulement 3,6%, contre des prévisions à 8,5% pour la Côte d’Ivoire. 
Afin de façonner la politique économique nationale de manière efficace, il appartient aux dirigeants d’identifier les moteurs – et les obstacles – de la croissance dans chaque pays. 
Le potentiel de croissance de l’Afrique suscite l’intérêt des investisseurs étrangers, qui ont contribué à une augmentation rapide des dépenses en capital. 
En 2008-2011, l’Afrique sub-saharienne a bénéficié en moyenne de 4,4% de la totalité des fonds investis dans les pays en voie de développement à travers le monde, ainsi que de 3,1% des dépenses d’investissement. 
En fait, l’investissement direct étranger vers l’Afrique est en hausse depuis le début des années 2000, ayant été multiplié par cinq entre 2000 et 2010. 
Les investisseurs étrangers demeurent pour autant conscients des challenges auxquels font face certains États. 
La majeure partie de la Corne de l’Afrique (en particulier la Somalie), le Mali et la Guinée-Bissau présentent par exemple un risque politique non négligeable. 
Néanmoins, de nombreux indicateurs économiques suggèrent une tendance durable de cet essor, et nous encouragent à estimer que les conditions nécessaires à un changement de l’image de l’Afrique ainsi que de son positionnement international en matière de commerce sont finalement en place. 
En 2011, 67% des investisseurs potentiels interrogés ont déclaré qu’ils considéraient l’Afrique comme un continent attractif, la moitié d’entre eux prévoyant d’investir en Afrique sub-saharienne avant 2013. 
De même, de plus en plus de grandes entreprises placent l’Afrique parmi leurs principaux objectifs stratégiques dans la perspective d’un développement d’activité. 
La croissance des petites et moyennes entreprises est vouée à constituer un facteur clé face aux risques associés à une expansion économique rapide. 
En réalité, les PME jouent d’ores et déjà un rôle crucial dans les économies africaines, à travers leur implication dans tous les secteurs des économies rurale et urbaine. 
Les PME sont ouvertes à l’innovation, au transfert de technologie, et à l’industrialisation. 
Elles sont idéalement positionnées pour susciter un impact local, compte tenu de leur volonté d’adopter des pratiques environnementales et des pratiques de gouvernance positives, ainsi que de leur capacité à améliorer les conditions de vie en créant des emplois permanents. 
Les PME africaines ouvrent également la voie à une croissance dynamique, durable et équitable. 
Elles ont démontré une réelle capacité à résister aux effets de la crise, fortes de la souplesse de leur assise financière et d’une implication limitée dans le système financier international. 
Et pourtant, en dépit de leur potentiel, les PME africaines sont soumises à de fortes pressions internes et externes, parmi lesquelles la faiblesse de l’infrastructure, le coût élevé du travail, une gouvernance défectueuse, et la pénurie de travailleurs qualifiés. 
Mais elles manquent par-dessus tout d’un accès aux financements à long terme. 
Les grandes entreprises sont en mesure d’obtenir un financement de la part de banques et autres prêteurs institutionnels. 
Les petites et moyennes entreprises peuvent quant à elles bénéficier d’une aide de financement de la part des institutions de microfinance. 
En revanche, les besoins de moyennes entreprises en croissance ne peuvent être satisfaits par les institutions de microfinance. 
Les entreprises de taille moyenne constituent ainsi le chaînon manquant – souvent qualifié de « missing middle » – dans de nombreuses économies africaines. 
En effet, les PME africaines sont bien souvent dans l’incapacité d’obtenir un financement à long terme. 
Les coûts d’information et de transactions élevés contribuent à alimenter la perception selon laquelle investir dans les PME serait compliqué et onéreux. 
Souvent jeunes et sous-capitalisées, ces petites entreprises apparaissent comme présentant plus de risque parce qu’elles évoluent généralement sur des marchés faiblement régulés et caractérisés par un environnement politique et économique incertain. 
C’est notamment la raison pour laquelle les investissements dans les PME mettent autant de temps – si ce n’est plus de temps – à engendrer un retour de profit que les investissements moins risqués et d’ampleur plus large. 
Toutefois, ces dernières années, de nombreux gouvernements africains se sont efforcés de réduire les obstacles administratifs et juridiques pour les PME. 
Entre 2000 et 2010, la durée moyenne nécessaire pour enregistrer des droits de propriété a été réduite de 120 à 65 jours. 
Le délai requis pour l’obtention d’une licence d’exportation est passé d’une moyenne de 230 jours en 2005 à 212 en 2010. 
Enfin, au cours de la même période, le délai nécessaire à l’entrée en exécution d’un contrat a été réduit de près d’un mois. 
Les gouvernements africains savent combien les PME contribuent à créer de nouvelles filières de production pour les marchés nationaux, générant ainsi une valeur ajoutée significative. 
Le développement du marché domestique encourage la diversification de l’économie nationale, réduisant la dépendance à l’égard d’exportations de ressources naturelles et, en retour, l’exposition aux fluctuations des prix mondiaux. 
Tout ceci diminue significativement la vulnérabilité des économies aux chocs extérieurs. 
Le progrès des pays africains en matière de développement domestique s’est accompagné d’une accélération de l’intégration régionale. 
Plutôt que de se contenter de voir l’Europe et l’Amérique du Nord continuer de dominer le développement de leur économie, les pays d’Afrique sub-saharienne travaillent de plus en plus à établir des partenariats auprès de leurs voisins. 
Ainsi, près de 15% des échanges en Afrique sub-saharienne s’effectuent aujourd’hui de manière intra-régionale, contre seulement 7% en 1990. 
En 2010, l’Afrique du Sud a représenté à elle seule 4% des importations sub-sahariennes, et 6% des exportations. 
Ceci reflète, de manière tout à fait notable, l’émergence de nouveaux flux d’échanges, et pas simplement une réorientation des flux existants. 
Le passage de l’Afrique à l’intégration régionale encourage la compétitivité en distribuant de manière plus efficace les facteurs de production – tels que les intrants et les équipements – ainsi qu’en permettant une meilleure mobilité du travail. 
Il reste pour autant un long chemin à parcourir en la matière. 
Il est nécessaire que les gouvernements africains se livrent, avec une détermination plus forte que jamais, à une libéralisation des échanges intra-régionaux, à une intégration institutionnelle, et à un développement des infrastructures. 
Et leurs entreprises commerciales de progresser dans ces domaines afin de se développer davantage et d’améliorer le niveau de vie de tous. 



La chancelière joue avec le feu ! 
BERLIN – La chancelière allemande Angela Merkel a de quoi être satisfaite : selon les sondages elle est très populaire et son parti recueille pas mal d'opinions favorables. 
Elle n'a plus de concurrent sérieux au sein de la CDU (centre-droit), tandis que l'opposition de gauche est fragmentée en quatre partis. 
Sa réponse à la crise européenne a emporté l'adhésion - c'est au moins l'impression qu'elle donne et ce que pensent la plupart des Allemands. 
Tout va donc pour le mieux semble-t-il ? 
Il faut y regarder de plus près. 
Deux problèmes compliquent sa réélection à l'automne 2013. 
Son partenaire au sein de la coalition gouvernementale, le FDP (parti libéral-démocrate), se désintègre. 
Et même si elle survit à la prochaine élection (ce qui est loin d'être une certitude), la coalition ne conservera probablement pas sa majorité parlementaire, ce qui laissera la chancelière dépendante du SPD (parti social-démocrate). 
Elle pourrait ne pas y attacher trop d'importance dans la mesure où elle reste chancelière, si ce n'est que Sigmar Gabriel, le dirigeant du SPD auquel elle va être confrontée pour la première fois, est un adversaire qu'elle ne doit pas sous-estimer. 
Mais la véritable menace qui pèse sur elle vient de l'extérieur, c'est la crise européenne. 
Si par malchance cette crise atteint un point critique au début de 2013, l'année des élections en Allemagne, tous les calculs antérieurs pourraient être remis en question, car malgré la déception des Allemands face à la crise européenne, l'électorat sanctionnerait sévèrement ceux qui auraient laissé l'UE s'effondrer. 
L'économie européenne glisse vers une récession sévère et probablement longue, largement auto-infligée. 
Tandis que l'Allemagne essaye encore d'éviter le spectre de l'hyperinflation avec des mesures strictes d'austérité au sein de la zone euro, les pays en crise de l'UE sont confrontés à une menace de déflation aux conséquences potentiellement désastreuses. 
C'est seulement une question de temps - il n'y en a plus pour longtemps - avant que la déstabilisation de l'économie ne génère l'instabilité politique. 
La Hongrie où la démocratie est en recul donne un avant-goût de ce que pourrait devenir l'Europe si la crise et la déflation se prolongent. 
La colère commence à se faire sentir dans les pays du sud de l'Europe ainsi qu'en Irlande, non seulement en raison de mesures d'austérité quelque peu étouffantes, mais aussi et surtout du fait de l'absence de politique qui soit source d'espoir. 
Berlin sous-estime largement la nature explosive de l'évolution actuelle, un mouvement de la base vers le sommet qui indique un possible retour vers la pleine souveraineté des pays européens. 
La crise a atteint maintenant l'Italie et menace la France. 
Avec Mario Monti comme Premier ministre, l'Italie a mobilisé son meilleur potentiel - ni elle ni l'Italie n'auront un meilleur gouvernement dans un futur prévisible. 
Si le gouvernement Monti était renversé - que ce soit par le Parlement ou par la rue - la quatrième économie européenne pourrait s'écrouler. 
Monti appelle de toute urgence à l'aide. 
Où est-elle ? 
Il ne faut pas négliger la France (la deuxième économie de la zone euro) en cette année d'élection présidentielle. 
Si une majorité de Français pense qu'une décision leur est imposée de l'extérieur (en l'occurrence par l'Allemagne), ils réagiront avec le traditionnel entêtement gaulois. 
C'est moins le résultat lui-même de l'élection qui est en jeu que la marge entre le président Sarkozy et Marine Le Pen, la dirigeante du Front national (le parti d'extrême-droite), et l'éventualité qu'elle le dépasse pour arriver au second tour contre le candidat socialiste. 
S'il est peu probable qu'elle remporte l'élection, elle pourrait redessiner et réaligner la droite française. 
C'est pour cela qu'une débâcle de Sarkozy réduirait drastiquement la marge de manœuvre de son successeur socialiste en matière de politique européenne, portant gravement atteinte à la place de la France en Europe. 
Alors que le résultat de l'élection française dépend en grande partie des mesures prises face à la crise, le gouvernement allemand agit comme s'il n'était pas concerné. Le principal, si ce n'est l'unique sujet de conversation à Berlin, c'est la prochaine élection allemande. 
Et la question centrale n'est pas "Que devons-nous faire de toute urgence dans l'intérêt de l'Europe ?", mais "Jusqu'à quel point la population allemande est-elle prête à aller ? Jusqu'à quel point peut-on lui parler vrai ?" 
Personne ne veut risquer de perdre une élection, en tout cas autant qu'il existe encore des alternatives. 
Aussi l'Allemagne ne souhaite peut-être pas de mesures sérieuses pour résoudre la crise européenne, car cela supposerait de prendre des risques considérables et d'investir beaucoup d'argent. 
La coalition CDU-FDP préfère se persuader que la crise est due à une conspiration anglo-saxonne. Elle est encouragée en cela par les pays européens en crise qui voudraient s'en tenir au statu-quo dans l'attente que l'Allemagne mette la main au porte-monnaie pour les tirer d'affaire. 
Jusqu'à présent la coalition d'Angela Merkel ressemble au conducteur d'une voiture qui irait à contre-sens, persuadé que ce sont tous les autres qui se trompent. 
La désintégration européenne a atteint un stade plus avancé qu'il n'apparaît à première vue. 
La méfiance et les égoïsmes nationaux se propagent rapidement, ce qui ébranle la solidarité européenne et remet en question l'existence d'un objectif commun. 
Institutionnellement l'Europe est sur la bonne voie depuis le dernier sommet, mais elle pourrait se désintégrer de la base au sommet. 
Pour sauver l'euro - ce qui est fondamental car le sort du projet européen dépends du succès de l'union monétaire - l'Europe doit agir maintenant : en complément des mesures d'austérité et des réformes structurelles nécessaires, il est indispensable d'établir un programme économique réaliste pour assurer la croissance. 
Cela ne sera pas facile. 
Si Angela Merkel croit que de simples paroles en faveur de la croissance suffiront, elle joue avec le feu : un effondrement de l'euro serait catastrophique pour tout le monde, y compris l'Allemagne. 

Le climat changeant du changement de climat 
Il semble que le message soit enfin passé : le réchauffement climatique représente une sérieuse menace pour notre planète. 
Lors d’un récent forum économique mondial à Davos, les dirigeants du monde ont vu, pour la première fois, le changement de climat en haut de la liste des sources d’inquiétude mondiales. 
L’Europe et le Japon ont montré leur volonté de s’impliquer dans le ralentissement du réchauffement de la planète en s’imposant des coûts, ainsi qu’à leurs producteurs, même si cette démarche les désavantage au niveau concurrentiel. 
Le plus gros obstacle jusqu’à présent a été les États-Unis. 
L’administration Clinton a appelé à agir avec vigueur dès 1993, en proposant ce qui était dans les faits une taxe sur les émissions de carbone ; mais une alliance de pollueurs, menée par les industries du pétrole, du charbon et de l’automobile, a battu cette initiative en brèche. 
Pour la communauté scientifique, les preuves du changement climatique sont naturellement écrasantes depuis plus de quinze ans. 
J’ai participé à la deuxième évaluation des preuves scientifiques conduite par le panel intergouvernemental sur le changement climatique, qui a peut-être commis une erreur cruciale : il a sous-estimé la vitesse du réchauffement climatique. 
La quatrième évaluation, qui vient d’être publiée, confirme les preuves toujours plus nombreuses et la conviction de plus en plus affirmée que le réchauffement planétaire est le résultat de l’augmentation des gaz à effet de serre dans l’atmosphère. 
L’accélération du réchauffement reflète l’impact de facteurs complexes et non linéaires, et d’une série de “points de non-retour” qui peuvent déboucher sur une accélération du processus. 
Par exemple, à mesure que la glace fond en Arctique, elle réfléchit de moins en moins de lumière du soleil. 
Le même genre de changements impressionnants des schémas climatiques, notamment la fonte des glaciers au Groenland et celle du permafrost sibérien, a au moins servi à convaincre quelques dirigeants d’entreprises qu’il est temps d’agir dès maintenant. 
Ces derniers temps, même le président Bush semble s’être réveillé. 
Mais en regardant de plus près ce qu’il fait, et ce qu’il ne fait pas, on voit nettement qu’il a surtout entendu l’appel de ses soutiens de campagne des industries du charbon et du pétrole, et qu’il a une fois encore placé leurs intérêts avant ceux de la planète dans la réduction des émissions. 
S’il s’inquiétait vraiment du réchauffement de la planète, comment aurait-il pu approuver la construction de centrales électriques au charbon, même si ces centrales utilisent des technologies plus efficaces que jamais ? 
Ce qui est nécessaire avant tout, ce sont des motivations basées sur le marché, qui pousseraient les Américains à utiliser moins d’énergie et à en produire davantage grâce à des méthodes émettant moins de carbone. 
Mais Bush n’a ni éliminé les subventions massives à l’industrie pétrolière (heureusement, le Congrès démocrate va peut-être faire quelque chose), ni fourni les motivations nécessaires pour encourager les économies d’énergie. 
Même son appel à l’indépendance énergétique doit être pris pour ce qu’il est vraiment, c’est-à-dire une nouvelle excuse pour de vieilles subventions aux entreprises. 
Une politique supposant l’épuisement des réserves limitées de pétrole américain – je l’appelle “ drain America first [asséchez l’Amérique d’abord]” rendra les États-Unis encore plus dépendants du pétrole étranger. 
Les États-Unis imposent un tarif douanier de plus de 50 cents par gallon sur l’éthanol, un carburant produit à partir de la canne à sucre, importé du Brésil, mais subventionnent généreusement l’inefficace éthanol américain fabriqué avec du maïs - en effet, il faut plus d’un gallon d’essence pour nourrir à l’engrais, récolter, transporter, transformer et distiller le maïs pour produire un gallon d’éthanol. 
En tant que plus grands pollueurs du monde, responsables d’environ un quart des émissions totales de carbone, la répugnance des États-Unis à en faire plus est peut-être compréhensible, à défaut d’être excusable. 
Mais quand Bush prétend que l’Amérique ne peut pas se permettre de faire quoi que ce soit pour le réchauffement planétaire, cela sonne creux : d’autres pays industrialisés aux niveaux de vie comparables n’émettent qu’une fraction de ce qu’émettent les États-Unis par dollar de PIB. 
En conséquence, les entreprises américaines qui ont accès à l’énergie bon marché bénéficient de gros avantages par rapport aux entreprises d’Europe et d’ailleurs. 
Certains en Europe s’inquiètent qu’une action rigoureuse sur le réchauffement planétaire s’avère contre-productive : les entreprises utilisant beaucoup d’énergie pourraient simplement se déplacer aux États-Unis et vers d’autres pays qui se soucient peu de leurs émissions. 
Et ces inquiétudes ne sont pas basées sur du vent. 
Ce qui est frappant avec le changement climatique, c’est qu’il n’y a que peu de points communs entre les pays les plus vulnérables à ses effets, principalement les pays pauvres du Sud, qui ne peuvent que difficilement s’offrir le luxe d’en gérer les conséquences, et les pays qui, comme les États-Unis, qui sont les plus grands pollueurs. 
C’est en partie un problème moral qui est en jeu, et une question de justice sociale mondiale. 
Le protocole de Kyoto était une tentative de la communauté internationale de commencer à gérer le réchauffement planétaire d’une façon juste et efficace. 
Mais il laissait de côté la majorité des sources d’émissions, et à moins que quelque chose soit fait pour intégrer les États-Unis et les pays en voie de développement de façon significative, cela ne sera pas grand-chose d’autre qu’un geste symbolique. 
Il est nécessaire que naisse une nouvelle “coalition des volontaires,” cette fois peut-être menée par l’Europe, et dirigée contre un danger réel. 
Cette “coalition des volontaires” pourrait se mettre d’accord sur certains standards de base : renoncer à construire des centrales à charbon, augmenter l’efficacité du carburant des automobiles et fournir une aide ciblée aux pays en développement afin de leur permettre d’améliorer leur efficacité énergétique et réduire leurs émissions. 
Les membres de la coalition pourraient aussi s’accorder à proposer de plus grandes motivations à leurs propres fournisseurs, soit par le biais de plafonds plus stricts pour les émissions, soit par des taxes plus élevées imposées aux pollueurs. 
Ils pourraient ensuite s’accorder sur l’imposition de taxes sur des biens venus d’autres pays, y compris les États-Unis, produits en utilisant des procédés contribuant de manière significative et inutile au réchauffement climatique. 
Il ne s’agit pas de protéger les producteurs locaux, mais de protéger notre planète. 
Le climat changeant du changement de climat donne aux dirigeants politiques de l’Europe et aux autres membres potentiels de cette “coalition des volontaires” une occasion sans précédent d’aller plus loin que les mots. 
Il est temps d’agir, maintenant. 



La naissance chaotique du Sud Soudan 
MADRID – L’Accord de Paix Global (APG) qui fut obtenu en 2005 au Soudan entre le sud principalement chrétien et le nord musulman a mis fin à l’une des guerres civiles les plus sanglantes des temps modernes. 
Cette guerre, qui a duré 22 ans, a fait plus de deux millions de morts. 
Cet APG est aujourd’hui confronté à l’une de ses plus cruciales épreuves : le référendum pour l’indépendance du Sud, programmé le 9 janvier. 
Qu’un nouvel état émerge ou non dans l’une des régions les plus sensibles au monde est d’un intérêt primordial pour les voisins du Soudan, mais pas uniquement. 
Des questions vitales sont en jeu : la bataille pour le pétrole ; la forte présence de la Chine au Soudan ; le désir de l’Occident de voir un état à majorité chrétienne rompre la contiguïté des régimes musulmans – et la menace du radicalisme islamique – dans la région ; la distribution régionale des eaux du Nil ; et la possibilité que l’indépendance du Sud puisse entrainer un total démembrement du Soudan selon des principes ethniques et religieux. 
Le fait que le président soudanais Omar al-Bashir ne soit pas vraiment enclin à accepter le plan de l’ONU prévoyant de renforcer les forces de maintien de la paix dans le pays à l’approche du référendum, soulève des inquiétudes quant à ses intentions. 
Il préfèrerait certainement voir le vote retardé – et contester sa légitimité dans le cas où il aurait lieu. 
Ce ne devrait pas être trop difficile. 
Les préparatifs du référendum ont pris du retard et sont inappropriés. 
La stratégie de la corde raide et les accords rompus menacent de transformer les difficultés techniques et politiques de ce référendum en un désastre supplémentaire pour le pays. 
L’Armée Populaire de Libération du Soudan a fermement demandé aux deux millions et demi de Sud-Soudanais qui vivent dans le Nord de boycotter le référendum, par crainte que Bashir n’utilise l’enregistrement de leurs votes pour fausser les résultats en faveur de l’unité. 
En effet, à moins d’en être dissuadé de manière convaincante par la communauté internationale, il est extrêmement difficile de croire que Bashir acceptera la sécession du Sud sans se battre. 
L’une des principales sources de litige pouvant entrainer une nouvelle guerre est l’avenir de l’industrie pétrolière du pays et la définition de la frontière entre le Nord et le Sud. 
Jusqu’à présent, les bons offices du gouvernement norvégien n’ont pas permis de produire un accord sur les questions clé de la distribution post-indépendance des revenus pétroliers entre le Nord et le Sud. 
Compte tenu du fait qu’une grande part de la richesse en pétrole du Soudan se concentre dans le Sud, la gestion de l’industrie pétrolière et de ses revenus après la sécession est un problème existentiel pour le gouvernement de Bashir et pour sa capacité à contrôler son pays, vaste et ethniquement multiple. 
Une nouvelle guerre pourrait reprendre dans les régions riches en pétrole aux abords de la frontière. 
En tant que pays parmi les plus pauvres et les plus nécessiteux du monde, pour lequel les revenus pétroliers constitueraient la seule source de revenus pour les années à venir, un Sud-Soudan indépendant ne pourrait pas venir à la rescousse du Nord, couvert de dettes. 
Ses propres défis reposent sur une réforme de l’ensemble de l’industrie pétrolière, qui depuis des années est exploitée de manière brutale et irresponsable par des sociétés chinoises et malaysiennes, avec des conséquences environnementales dévastatrices. 
Le régime de Bashir a ostensiblement été disqualifié aux yeux de ses voisins en Afrique et dans le monde arabe à un degré tel que la sécession du Sud paraît plus que jamais l’option la plus acceptable pour les principales parties prenantes de la région. 
En effet, le monde arable dans son ensemble semble avoir abandonné Bashir. 
Certains responsables arabes contemplent pourtant l’idée qu’un renversement de son autorité pourrait encore sauver un Soudan uni, mais il est probablement trop tard pour cela. 
Après avoir échoué à convaincre Bashir d’accepter l’idée d’un Soudan laïque décentralisé ou confédéré, l’Egypte, un acteur arabe clé de la région et inquiet pour la stabilité de sa frontière méridionale, a fini par accepter l’inévitable sécession – pourvu que ce nouvel état s’accorde avec l’Egypte sur la question des eaux du Nil. 
Les craintes de l’Egypte sont principalement à propos d’une désintégration du Soudan en un paysage chaotique de mini états contrôlés par des chefs de guerre et plongé dans un état de non droit et de conflits tribaux sanglants. 
Dans ce cas, ce qui resterait du « Soudan » – Khartoum, Gezira, et les deux états septentrionaux – pourrait dégénérer plus encore, et même devenir une base pour le terrorisme islamique international. 
L’Afrique noire, particulièrement la Communauté de l’Afrique de l’Est (CAE), n’envisage aucune solution autre que la sécession. 
Pour les membres de la CAE, c’est une question de décolonisation, car les populations du Sud Soudan ont été asservies, déshumanisées et humiliées pendant des siècles par les Arabes. 
Donc, comme le disent les Kenyans, la frontière entre le nord et le sud du Soudan devrait devenir la frontière entre l’Afrique noire et le monde arabe. 
Préoccupés par les tactiques dilatoires de Bashir, le Kenya et l’Ouganda ont conseillé à leurs amis Sud-Soudanais de ne pas faire de cette démarcation de la frontière une condition préalable au référendum, ce qui pourrait faire le jeu de Bashir. 
La Secrétaire d’état américaine Hillary Clinton a très justement qualifié ce référendum de « bombe à retardement. » 
Elle a aussi été très claire, cependant, sur le fait que le dénouement, l’indépendance pour le Sud, est « inévitable. » 
Mais pour éviter un cataclysme, les Etats-Unis et leurs alliés doivent désamorcer la bombe en renforçant les provisions prévues par l’APG de 2005, qu’ils endossent dans leur globalité. 
Ils pourraient ainsi voir la presque totalité des parties prenantes de la région se rallier à leurs côtés. 

Les Chimères de la puissance gazière de la Russie 
La Russie a ouvert l’année 2006 en mettant un frein à ses exportations de gaz vers l’Ukraine quand le gouvernement de celle-ci a refusé une augmentation des prix du gaz, multipliés par 4, et jusque là subventionné. 
La crise ukrainienne, dont les nombreuses industries post-soviétiques dépendent du gaz russe acheté bon marché, s’est rapidement étendue à l’Europe, qui consomme 80 % des exportations russes de gaz, quand l’Ukraine a commencé à détourner du gaz depuis le pipeline qui traverse son territoire. 
Il est alors ironique que 2006 soit également l'année où la Russie prend la présidence du G8 qui doit se réunir à Moscou au printemps. 
Le sujet de la conférence que le président russe, Vladimir Poutine, a choisi, aussi invraisemblable que cela soit, est la sécurité des sources d'énergie. 
Bien qu’elle ne soit plus une superpuissance, la Russie possède de vastes réserves de pétrole et de gaz qui en font une superpuissance des sources d’énergie, et M. Poutine semble déterminé à jouer cette carte. 
Le pétrole offre un peu moins de puissance économique que le gaz parce que c’est un bien fongible et l’interruption de l’approvisionnement peut être compensé par des achats sur les marchés mondiaux. 
Le gaz quant à lui coûte cher à acheminer, car il dépend de pipelines coûteux ou d'installations de liquéfaction du gaz qui ne peuvent pas être rapidement remplacées quand le flot est interrompu. 
Le gaz offre un moyen de pression tentant et la Russie l’a déjà utilisé à l’encontre de la Géorgie, de la Lettonie, de la Lituanie et de la Moldavie. 
La Russie a franchi une nouvelle étape quand Gazprom, qui détient le monopole du gaz russe, a suivi les instructions de M. Poutine et fermé le robinet de l’Ukraine. 
A première vue, cela ressemble au cas classique du grand pays bousculant le petit pays pour l’obliger à se soumettre. 
Comme le disait Thucydide dans son Histoire de la guerre du Péloponnèse, « les puissants n’en font qu’à leur tête et les faibles subissent comme ils se doivent ». 
La Russie soutenait le parti qui vient de perdre la Révolution orange en Ukraine, il y a un an, et il était certainement grand temps de se venger. 
Mais, comme le montra la suite, M. Poutine s’est fortement trompé dans ses calculs. 
Il a sous-estimé les moyens de pression de l’Ukraine en sa qualité de principal conduit des exports de gaz russes vers l’Europe tout autant que l’influence de l’Europe en sa qualité de principal consommateur du gaz russe. 
Il a, dans la foulée, fait du tort à la réputation de la Russie comme fournisseur fiable de gaz naturel. 
Il en résultat un accord rapidement conclu entre la Russie et l’Ukraine où chacun dut céder sur les prix, et une société fantôme suisse, contrôlée à 50 % par Gazprom, a injecté dans l’équation l’approvisionnement en gaz bon marché depuis le Turkménistan. 
Certains analystes, ainsi que Julia Timochenko, l’ancien premier ministre de l’Ukraine, ont lancé des accusations de corruption contre la société en question, RosUkrEnergo. 
Mais, si l’on oublie un instant les accusations de corruption, ce résultat montre que le gaz n’est pas une source permettant d’acquérir aisément une certaine puissance économique dure qu’il y semblait au premier abord. 
Certains économistes soutiennent qu’il n’y a que peu de pouvoir dans les relations où acheteurs et vendeurs s'accordent sur un prix qui ouvre un marché. 
Cependant, quand les acheteurs et les vendeurs ne dépendent pas de la même façon de cette relation, la plus grande vulnérabilité de la partie la plus dépendante peut être utilisée comme source de cœrcition par la partie la moins dépendante. 
La Russie se croyait moins dépendante que l'Ukraine et a décidé d'exercer ce pouvoir. 
C’est une chose que de tenir la dragée haute dans un jeu qu’on ne joue qu’une seule fois. Pour que le jeu puisse continuer indéfiniment, il faut entretenir la confiance des autres joueurs. 
En d’autres termes, les ombres de l’avenir suggèrent qu’une stratégie modérée est bien meilleure. 
La Russie a rapidement découvert que ses menaces à l’encontre de l’Ukraine lui coûteraient sa réputation de fournisseur fiable auprès de l’Europe. 
Quand on la considère dans un contexte européen élargi, il existait une plus grande symétrie dans la relation entre l’Ukraine et la Russie au niveau énergétique que celle sous-entendue par la mathématique simple de la dépendance énergétique à première vue. 
Où cela mène-t-il l’Europe et sa sécurité énergétique ? 
Michael Glos, le ministre allemand de l’économie, a déclaré que la fiabilité discutable de la Russie implique qu’il est temps d’explorer d’autres sources d’énergie. 
Cela ne sera pas facile. 
Le gaz fournit près d’un quart de l'énergie européenne, par rapport à 14 % seulement pour l'énergie nucléaire. 
Même si les gouvernements repensent leur mise au ban des installations nucléaires, le développement accéléré des éoliennes et des panneaux solaires, et cherchent de nouvelles sources de gaz, l'Europe restera dépendante du gaz russe pendant encore plus de dix ans. 
Le plus grand consommateur de gaz russe d’Europe, l’Allemagne, a, au même moment, fondé ses espoirs de sécurité en matière d’énergie sur le développement d’un réseau de liens économiques florissants avec la Russie. 
L’ancien chancelier, Gerhard Schröder, a même pris la tête d’un consortium germano-russe pour construire un nouveau pipeline de gaz entre la Russie et l’Allemagne. 
Mais, comme le montre l’épisode ukrainien, les pipelines destinés à un seul pays sont peut-être moins fiables que ceux qui traversent plusieurs pays. 
Si la Russie veut faire pression, elle ferait bien de se trouver quelques alliés chez ceux qui en seront affectés. 
La solution aux questions de sécurité en matière d’énergie repose sur la diversité, des pipelines et des sources d’approvisionnement. 
Les voisins de petite taille sans aucun choix souffriront, mais peut-être pas l'Europe. 
En fin de compte, la prochaine décennie sera marquée par le délicat équilibre de la dépendance européenne vis-à-vis du gaz russe et le besoin russe de revenus tirés de l'exportation qui placent la Russie en position de dépendance vis-à-vis de l’Europe. 
La leçon à tirer de l’épisode ukrainien reste que, la Russie n’étant pas la superpuissance gazière qu’elle semblait être, l’Europe ferait bien de commencer à diversifier grandement ses relations énergétiques. 

Le défi chinois de l’investissement 
NEW YORK – La Chine est assise aujourd’hui sur 2,4 trillions de dollars de réserves en devises étrangères, la plus importante réserve nationale au monde (le Japon détient le second rang avec un trillion de dollars). 
Mais ce trésor s’accompagne d’un vrai casse-tête : comment les responsables du Parti Communiste Chinois doivent-ils placer tout cet argent ? 
Les banquiers internationaux estiment qu’environ deux tiers des réserves chinoises ont été investis en actifs en dollars. 
En d’autres termes, la Chine possède aujourd’hui une part énorme de la considérable dette américaine. 
Les réserves chinoises investies dans ces instruments financiers conservateurs sont relativement protégées, mais leur rendement est assez faible. 
Elles ont cependant contribué à soutenir l’économie chinoise en permettant aux Américains de contracter des crédits à la consommation pour acheter plus de produits chinois qu’ils n’en ont réellement besoin. 
Cette relation économique de co-dépendance, dysfonctionnelle à terme, aborde aujourd’hui un moment de vérité. 
Tout d’abord, il y a des limites au nombre de trillions de dollars que la Chine peut, et devrait, investir dans les bons du Trésor américains. 
Après tout, si le dollar devait être dévalué, la Chine ne veut pas avoir trop d’oufs dans le panier américain. 
Les investisseurs sont sensés diversifier leurs risques, et la Chine doit faire de même. 
Mais avec tant de capitaux, les options sont limitées. 
Jusqu’au fléchissement récent de l’euro, les banquiers chinois achetaient plus d’actifs en euros, reconnaissant ainsi sans doute, malgré la fragilité de l’économie de la zone euro, que les exportateurs chinois ont aussi besoin que les consommateurs européens achètent chinois. 
Mais la réalité est que ni l’euro ni le yen ne sont capables d’absorber les réserves croissantes de devises de la Chine. 
Il n’est donc pas vraiment surprenant que les responsables chinois aient recherché des opportunités d’investissements plus diversifiés et rentables ailleurs dans le monde. 
Nous connaissons déjà le grand intérêt que la Chine porte aux ressources naturelles comme le pétrole, le charbon, l’acier, le cuivre et le soja, mais nous sommes moins familiers des autres types d’investissements chinois, dont l’acquisition directe de sociétés étrangères. 
Dans ce domaine, les Etats-Unis n’ont pas vraiment fait preuve d’un grand sens de l’hospitalité à l’égard des investissements chinois. 
Ce fut particulièrement visible lorsque les entreprises d’Etat chinoises avaient montré un intérêt dans l’achat, ou dans une prise de participation, d’entreprises américaines emblématiques comportant un soupçon de valeur pour la sécurité nationale. 
Les choses avaient mal débuté en 2005 lorsque la China National Off-Shore Oil Corporation (CNOOC) avait tenté de racheter Unocal. 
Même si la quasi totalité du pétrole produit par Unocal aurait fini par être écoulé sur l’ensemble des marchés mondiaux plutôt que directement en Chine, l’exaspération du Congrès américain a manouvré pour qu’Unocal soit vendu à la société d’origine américaine Chevron. 
Bien que les investisseurs chinois aient depuis réalisé de nombreuses affaires discrètes sur les marchés américains, l’échec Unocal a laissé un goût amer. 
Il n’est donc pas surprenant que les investisseurs chinois, timorés (et vexés), hésitent encore à s’investir aux Etats-Unis. 
Les récentes tentatives ratées de Huawei pour 2Wire et Motorola n’auront contribué qu’à raviver cette amertume. 
Un cas similaire à celui d’Unocal est d’ailleurs apparu cet été. 
L’entreprise d’Etat chinoise Anshan Iron and Steel Group a tenté de prendre une participation de 20% dans la Steel Development, société basée au Mississipi, dans l’espoir d’établir une usine de fils de ligature pour barres d’armature aux Etats-Unis. 
A l’annonce de l’imminence de l’accord, un groupe de 50 parlementaires du caucus de l’industrie américaine de l’acier ont rédigé une lettre adressée au Secrétaire au Trésor Timothy Geithner demandant une enquête sur la menace que cet accord faisait peser sur la sécurité nationale et les emplois américains. 
Lorsqu’il est question de la Chine, les Etats-Unis ont, bien sûr, des raisons légitimes de s’inquiéter des questions de sécurité nationale. 
C’était précisément pour évaluer l’impact sur la sécurité nationale d’accords avec des pays comme la Chine que le Congrès a mis en place la Commission des investissements étrangers aux Etats-Unis. 
Même si les relations avec les Etats-Unis se sont améliorées, il est difficile de faire confiance à la République Populaire de Chine. 
Il est en effet impossible de dire où mènera l’incroyable progression de la Chine et il serait donc naïf de la part des responsables américains de croire que les intentions chinoises seront toujours amicales et constructives, ou que les deux pays sont inévitablement destinés à se rapprocher. 
Néanmoins, les tous derniers efforts d’investissements chinois aux Etats-Unis arrivent à un moment où une Amérique souffrant d’un manque de capitaux et d’emplois (le taux de chômage dépasse 10%) pourrait réellement bénéficier d’une plus grande réceptivité aux investissements d’une Chine riche. 
Arrêtons-nous sur quelques faits. 
Depuis décembre 2007, selon le Wall Street Journal, l’Amérique a perdu 16% de ses emplois manufacturiers (dont une grande part au profit de la Chine), la laissant avec la plus faible capacité d’emploi dans ce secteur depuis avant la seconde guerre mondiale. 
5% de ceux travaillant encore dans le secteur privé, soit 5,5 millions, sont employés par des entreprises internationales dont les sièges sociaux sont à l’étranger. 
Ces mêmes sociétés payent non seulement de meilleurs salaires que leurs homologues américaines, mais représentent aussi 11,3% du capital investi aux Etats-Unis et contribuent pour 14,8% de la R&D de son secteur privé. 
Compte tenu de cette situation, on pourrait penser que le gouvernement américain ferait une cour assidue aux investissements chinois, plutôt que de les effrayer inutilement. 
Si les responsables américains ne prennent pas conscience des réalités du monde globalisé d’aujourd’hui, l’Amérique pourrait involontairement (et de manière autodestructrice) se retrouver coupée du type de nouveaux flux d’investissements étrangers qui font cruellement défaut à ses secteurs manufacturier et d’infrastructure. 
L’amère nouvelle réalité est que les Etats-Unis et la « Vieille Europe » se sont récemment retrouvés à la limite de devenir des « pays en développement ». 
C’est peut être douloureux à admettre mais la part américaine dans les investisseurs directs étrangers dans le monde est la moitié de ce qu’elle était il y a vingt ans. 
Si l’administration Obama et les responsables européens n’arrivent pas à trouver le bon équilibre entre engagement économique et protection de la sécurité nationale, les capitaux d’investissements chinois iront ailleurs. 
C’est une stratégie qui, au contraire de renforcer l’Amérique et l’Europe, les affaiblira. 

La Question chinoise 
La récente visite du président Bush en Asie n’a pas fait la Une des journaux, par choix. 
Cela tient à ce que M. Bush n’a même pas effleuré la question qui pèse de plus en plus sur la région : l’évolution de la sécurité en Asie à la lumière de la croissance économique et du pouvoir militaire de la Chine. 
Cet été, par exemple, la Chine et la Russie se sont livrées pour la première fois à des exercices militaires conjoints de grande échelle. Cela fut suivi par des dépêches d’informations russes indiquant que la Chine, la Russie et l’Inde se livreraient bientôt à des exercices militaires, opération appelée Indira 2005, à la même échelle, avant la fin de cette année. 
Par le passé, l’association de ces pays était quasi impensable et ces exercices ne peuvent clairement s’expliquer comme de simples événements « uniques » n’ayant que peu de résonance. 
Ils reflètent plutôt l’objectif stratégique à long terme de la Chine pour établir son hégémonie dans toute l’Asie. 
L’Organisation de coopération de Shanghai (OCS) est un des outils de cette ambition, et elle abrite notamment les exercices militaires sino-russes. 
Établi en juin 2001, l’OCS comprend la Chine, la Russie, le Kazakhstan, le Kirghizstan, le Tadjikistan et l’Ouzbékistan. 
L’objectif de l’OCS, à l’origine, était de diffuser les tensions aux frontières que la Chine partage avec les pays d’Asie centrale après l’effondrement de l’URSS et l’arrivée de l’armée américaine dans la guerre en Afghanistan. 
La Chine considère l’OCS comme une étape sur le chemin de l’élargissement de son influence dans cette vaste région, allant de l’Asie du Pacifique à l’Asie du Sud-Ouest, au Moyen-Orient, à l’Afrique de l’Est et à l’océan Indien. 
En effet, ses membres représentent près de 45 % de la population mondiale et 28 % de la masse terrestre à travers tout le continent eurasien. 
La direction active de la Chine à la tête de l’OCS lui a permis d’influencer les politiques en sa faveur. 
Progressivement, l’OCS est passée à la lutte contre le radicalisme islamiste. 
De nos jours, cependant, l’OCS est souvent utilisée comme un forum de campagne contre le soi-disant unilatéralisme américain et pour offrir un front uni, particulièrement entre la Chine et la Russie, contre les États-Unis, en matière de sécurité et de réduction de l’arsenal militaire dans la région. Cela se traduit par des formations antiterroristes conjointes et des demandes de réduction des forces américaines présentes dans la région, notamment de la part de l’Ouzbékistan et du Kirghizstan. 
L’OCS offre à la Chine la plate-forme nécessaire pour s’opposer à l’alliance en place dans la région de l’Asie du Pacifique, dirigée par les États-Unis, plate-forme qui est maintenant toujours plus utilisée pour prévenir la formation d’un réseau dirigé par les États-Unis pour restreindre l’avance de la Chine. 
Il est à craindre finalement que l’OCS se développe comme une alliance militaire semblable à celle du Pacte de Varsovie mis en place à l’époque de la Guerre froide, avec en son cœur un embryon d’« Union de la Grande Chine ». 
La diplomatie régionale de la Chine s’étend cependant bien au delà de l’OCS. 
Elle saisit toutes les occasions qui se présentent à elle, notamment les pourparlers à six qui se tiennent au sujet des ambitions nucléaires de la Corée du Nord, pour mettre l’accent sur sa centralité dans le règlement de toutes les questions portant sur l’Asie. 
En outre, elle continue de construire son « collier de perles » de bases militaires à tous les points clé des routes de transport maritime le long de « l’arc d’instabilité » allant du Moyen-Orient à la côte chinoise. 
Personne ne semble savoir comment répondre à la démonstration de force de la diplomatie et de la force militaire chinoises en Asie, dans la mesure où les ambitions chinoises restent définitivement peu claires. 
Malheureusement, alors que tout le monde s’interroge sur les motifs de la Chine, son gouvernement agit. 
En effet, le principal groupe de réflexion britannique sur la sécurité, l’Institut d’études stratégiques internationales, a récemment publié une mise en garde sur l’expansion rapide de l’influence chinoise de l’Asie à l’Afrique, alors que toute l’attention de la communauté internationale se porte sur le terrorisme et les événements de l’actualité du Moyen-Orient. 
Les « perles » d’Afrique comprennent notamment le Soudan, l’Angola, l’Algérie, le Gabon, la Namibie, la Zambie, la Tanzanie, le Zimbabwe, l’Ouganda, Djibouti, le Mali, l’Afrique centrale, le Libéria, l’Éthiopie, le Mozambique, la Sierra Léone et la République démocratique du Congo. 
Dans chaque pays, la Chine entretient des relations militaires et commerciales particulières dans l’intention de promouvoir une certaine loyauté envers les intérêts chinois. 
Comme en Asie, on voit un schéma à l’œuvre : l’influence grandissante de la Chine lui permet en retour d’obtenir certains soutiens envers ses propres politiques. 
Ce n’est bien sûr pas une rue à sens unique. 
À chaque fois que des plaintes font surface auprès du Comité de défense des Droits de l’homme des Nations unies, la Chine peut compter sur le soutien de nombreux pays africains qui connaissent eux-mêmes des problèmes dans le domaine des Droits de l’homme. 
Même la sélection de Pékin pour les jeux olympiques de 2008 s’est faite grâce aux « votes africains ». Et la Chine a publiquement déclaré qu’elle soutiendrait les nations africaines si des conflits se produisaient au sein de l’Organisation mondiale du commerce (OMC) et d’autres organisations internationales. 
De même, de nombreux États africains semblent maintenant pencher fortement en faveur de la Chine dans la dispute qui l’oppose à Taiwan. 
Quand le gouvernement japonais a essayé de décrocher un siège de membre permanent du Conseil de sécurité des Nations unies, rares sont les pays africains à l’avoir soutenu, malgré les aides économiques qu’ils reçoivent depuis des dizaines d’années. 
La Chine aime à se vanter de « sa montée pacifique ». Mais la montée de l’Allemagne de Bismark à la fin du dix-neuvième siècle fut, elle aussi, pacifique, du moins pendant un certain temps. 
La question n’est pas de savoir si la Chine s’élèvera pacifiquement au rang de puissance mondiale mais si elle entend rester pacifique une fois qu’elle y sera. 
Tout comme la communauté internationale s’attaqua à la « question allemande » 125 ans plus tôt, il faut maintenant s’attaquer à la « question chinoise ». 
Il nous faudra trouver une meilleure réponse cette fois-ci. 


Le duo sino-américain et le réchauffement climatique 
PEKIN – En décembre auront lieu à Copenhague des négociations censées aboutir à la signature d'un nouveau traité pour succéder au protocole de Kyoto. Mais sans une collaboration étroite entre les USA et la Chine, elles pourraient échouer et l'on ne parviendra probablement pas à prendre en temps voulu des mesures efficaces contre le réchauffement climatique. 
Les discussions en cours entre les USA et la Chine sur ce thème peuvent déboucher sur deux scénarios très différents, l'un décourageant, l'autre porteur d'espoir. 
Dans le premier cas, les délégations des deux pays campent sur des positions opposées dont elles ne bougent pas et les négociations aboutissent à une impasse. 
Le refus des pays développés (notamment les USA) de reconnaître leur responsabilité historique dans les émissions de gaz à effet de serre constitue un point d'achoppement majeur, car leurs émissions surpassent de beaucoup celles des pays en développement. 
Dans le second cas, les milliards de dollars investis dans l'écologie suscitent une course mondiale à qui va prendre la tête dans les nouvelles technologies vertes et dans leur déploiement. 
Dans ce domaine, les USA donnent maintenant la priorité à six secteurs clés : le bâtiment, les batteries électriques, le solaire, la capture et le stockage du carbone (CAS), les réseaux de distribution électrique intelligents et les véhicules électriques (EV). 
Les Chinois accomplissent des efforts dans la même direction avec leurs nouveaux véhicules à faible consommation, l'éclairage par diodes lumineuses (LED), les bâtiments intégrant l'énergie photovoltaïque (BIPV), les technologies innovatrices en matière de rendement énergétique et les diverses sources d'énergie alternatives telles que le solaire, les biogaz et les combustibles synthétiques. 
Les deux pays manifestent leur détermination à collaborer pour restructurer leur secteur énergétique en introduisant de nouvelles technologies à faible émission de carbone. 
Etant donné l'enjeu, on peut comprendre que dans ces négociations, les USA et la Chine ne mettent pas encore toutes leurs cartes sur la table. 
Ils sortent tous deux d'une longue période durant laquelle ils se servaient l'un de l'autre comme prétexte à leur inaction, mais ils se posent maintenant la question de l'attitude appropriée. 
C'est la nature de l'engagement bilatéral de ces deux pays qui va décider de la manière dont les responsabilités économiques liées à la diminution des émissions de gaz à effet de serre vont être partagées, et par conséquent du rythme auquel il sera possible de transformer l'économie mondiale. 
Cette responsabilité incombe avant tout à la Chine et aux USA, parce que ce sont eux qui émettent le plus de gaz à effet de serre, parce qu'à eux deux ils ont les moyens de peser en faveur d'un changement de politique au niveau mondial et parce qu'à eux deux ils peuvent investir suffisamment en recherche et développement dans les énergies propres et réunir la main d'oeuvre suffisante. 
Aussi, le futur du réchauffement climatique ne repose pas uniquement sur chacun de ces pays pris individuellement, mais sur leur capacité à travailler ensemble. 
L'un et l'autre reconnaissent que leur rôle est de première importance. 
Le réchauffement climatique figure maintenant au programme de toutes les discussions bilatérales importantes, avec le commerce, le taux de change, les droits de l'homme et la sécurité énergétique. 
Les récents échanges et visites entre les deux pays donnent des raisons d'être optimiste. 
Le réchauffement climatique est le plus grand défi auquel est confrontée la Chine depuis la fin de la Guerre froide. 
Non seulement elle est devenue récemment le premier émetteur mondial de gaz à effet de serre, mais l'accroissement de ses émissions va probablement dépasser largement les prévisions. 
En même temps, la Chine, pays très vaste, est encore en développement et cherche à tout prix une croissance économique rapide pour sortir des centaines de millions de personnes de la pauvreté et fournir de meilleures conditions de vie à des centaines de millions d'autres. 
La difficulté de concilier croissance rapide et protection du climat rend le rôle de la Chine incertain. 
La crise financière complique encore la situation. 
Alors que les pays développés et les pays en développement qui attendent de la part de la Chine un leadership mondial sont de plus en plus nombreux, les dirigeants chinois considèrent qu'ils ne sont pas encore capables de tenir ce rôle. 
Comme beaucoup de pays en développement, la Chine a eu tendance à traîner des pieds au cours du processus. 
Elle a bien signé le protocole de Kyoto, mais pas au titre des pays figurant dans l'annexe I, autrement dit sans objectif contraignait de limitation des émissions de carbone. 
Mais son point de vue a évolué. 
La plus grande avancée a eu lieu en décembre 2007, lorsque, elle a signé avec d'autres pays en développement la feuille de route par laquelle ils acceptaient de travailler de concert pour parvenir à un accord global en 2009 à Copenhague. 
Aujourd'hui la Chine participe efficacement aux négociations à l'échelle de la planète, discutant par exemple des mesures qu'elle a prises pour réduire ses émissions. 
Dans le cadre de son 11° plan de cinq ans, elle s'est fixée l'objectif ambitieux de réduire de 20% sa dépense d'énergie par unité de PIB et de parvenir à une augmentation de 10% des énergies renouvelables en 2010. 
La communauté internationale a réagi très favorablement à cette décision. 
En mars dernier, l'émissaire spécial des Etats-Unis pour le réchauffement climatique, Todd Stern, a commencé à évoquer positivement les mesures prises par la Chine. 
Mais cela ne signifie pas pour autant qu'un accord est en vue. 
Selon le protocole de Kyoto, la Chine d'une part en tant que pays en développement, et les USA d'autre part en tant que pays développé ne sont pas tenus aux même objectifs. 
Les USA doivent limiter leurs émissions en dessous d'un seuil fixé, contrairement à la Chine qui n'est pas tenue à un tel engagement, mais qui aimerait que les USA y souscrivent sans se servir d'elle comme prétexte pour ne rien faire. 
En tant que pays en développement qui a émis cinq fois moins de CO2 que les USA, elle s'estime fondée moralement à ne pas souscrire à un tel engagement. 
Durant les quelques mois qui nous séparent des négociations de Copenhague, la Chine devrait préciser ses engagements relatifs au plan d'action de Bali. 
Naturellement, ils iront beaucoup moins loin que ceux que l'on attend de l’Union européenne ou des USA. 
Si les USA veulent véritablement aboutir à un accord constructif à Copenhague, ils doivent se fixer des objectifs ambitieux, assumer leur responsabilité quant aux émissions de carbone durant les époques antérieures et s'engager à soutenir les efforts des pays en développement par le renforcement de leurs capacités, des transferts de technologie et une aide financière. 
C'est seulement à ce moment là que le monde en développement considérera que les USA ont la volonté d'assumer leur rôle de leader mondial. 

La recette secrète de l’économie chinoise 
PEKIN – La croissance du PIB de la Chine pourrait approcher les 10% cette année. 
Alors que certains pays sont encore en prise avec la crise, ou avec ses conséquences, le défi de la Chine est – une fois encore – de gérer le boom économique. 
Grâce à des mesures déterminantes visant à anticiper une bulle de l’immobilier, le marché de l’immobilier est stabilisé et de nouvelles corrections sont attendues prochainement. 
C’est une bonne nouvelle pour l’économie chinoise, mais peut-être un peu décevant pour ceux qui s’attendaient à ce que le gouvernement laisse enfler la bulle ce qui aurait éventuellement provoqué un krash. 
Que la correction dans l’immobilier frappe, ou pas, la croissance dans son ensemble dépend de ce que l’on entend par frapper. 
La baisse des prix des actifs pourrait ralentir la croissance de l’ensemble des investissements et du PIB mais si cette baisse doit être de 11% à 9%, la Chine évitera une surchauffe économique tout en profitant d’une croissance forte durable. 
Pour la Chine, l’actuel taux de croissance annualisé de 37% dans l’investissement immobilier est très négatif. 
Idéalement, il devrait ralentir à, disons, 27% cette année ! 
La Chine a soutenu une croissance économique rapide pendant 30 ans sans réelle fluctuation ou interruption significative – jusqu’à présent. 
Si l’on exclue le ralentissement de 1989-1990 suite à la crise de Tienanmen, la croissance annuelle moyenne a été de 9,4%, au cours de cette période avec un pic à 14,2% en 1994 et 2007, et un nadir à 7,6% en 1999. 
Tandis que la plupart des principales économies ont connu des crises au début de leur croissance, l’histoire de la Chine paraît anormale (ou fortuite), et a suscité périodiquement des prévisions de « l’imminence d’un krach ». 
Toutes ces prédictions se sont avérées fausses mais plus l’histoire dure, plus les prévisions d’une issue fatale se font entendre. 
Selon moi, il n’y rien de plus anormal à cette courbe ininterrompue de la croissance de la Chine que des interventions macroéconomiques efficaces en périodes de boom économique. 
Il est certain que développement économique associé à des réformes institutionnelles peuvent être causes d’instabilité. 
Le type de gouvernement centralisé hérité de l’ancienne économie planifiée, avec des plans de croissance lourds, peuvent en effet causer des fluctuations, et a contribué de manière significative à l’instabilité du début des années 80. 
Mais le gouvernement central doit être responsable de l’inflation en période de surchauffe pour ne pas craindre des explosions spéculatives qui aggraveraient le chômage. 
Les gouvernements locaux et les entreprises de droit public n’ont pas forcément ce genre de préoccupations. 
Ils veulent une croissance forte du PIB, sans trop s’inquiéter des conséquences macroéconomiques. 
Ils veulent emprunter le plus possible pour financer d’ambitions projets d’investissements, sans trop s’inquiéter des remboursements ou de l’inflation. 
La principale cause de surchauffe au début des années 90 était effectivement les emprunts excessifs souscrits par les gouvernements locaux. 
L’inflation est montée en flèche à 21% en 1994 – son plus haut niveau depuis 30 ans – et une grande partie de ces dettes locales a fini en prêts douteux qui représentaient 40% du total des crédits du secteur bancaire d’état dans les années 90. 
Cette source de vulnérabilité est devenue moins conséquente compte tenu des restrictions fermes imposées depuis les années 90 sur la capacité d’emprunt des gouvernements locaux. 
Maintenant, cependant, le soi-disant esprit animal de la première génération d’entrepreneurs chinois constitue une autre source de risque de surchauffe. 
L’économie est dynamique, les revenus, en augmentation, et les marchés, en expansion : tout ceci crée un fort potentiel de croissance pour les entreprises ; toutes veulent saisir les nouvelles opportunités et chaque investisseur veut rapidement devenir riche. 
Ils ont réussi et, jusqu’à présent, n’ont pas connu de revers. 
Alors ils investissent et spéculent intensément sans vraiment se préoccuper des risques. 
L’inflation relativement élevée du début des années 90 était un avertissement aux décisionnaires des gouvernements centraux à propos des risques macroéconomiques posés par la croissance rapide. 
L’explosion des bulles spéculatives dans l’économie japonaise au début des années 90 puis dans les économies sud-asiatiques plus tard dans la décennie devrait suffire à convaincre qu’il faut cesser de croire que les bulles n’explosent jamais. 
Depuis, la position du gouvernement central a été de freiner l’économie lorsqu’elle tend vers une surchauffe. 
Des mesures rigoureuses furent mises en place au début des années 90 pour diminuer les réserves d’argent et arrêter le surinvestissement, contrant ainsi une hyperinflation 
Au cours du dernier cycle, les autorités commencèrent à ralentir l’économie dès 2004, alors que la Chine émergeait juste d’un repli causé par le SRAS en 2003. 
Fin 2007, lorsque le PIB a atteint 13%, le gouvernement adoptât des politiques anti spéculatives plus restrictives dans l’industrie (l’acier, par exemple) et sur les marchés boursiers (l’immobilier), ouvrant la voie à une correction anticipée. 
La théorie économique prétend que la spéculation ou la surchauffe sont la cause de toutes les crises, donc si l’on peut éviter les bulles, on peut éviter les crises. 
La chose la plus importante pour lisser les cycles n’est pas de mettre en place des mesures de relance après que le krach ait eu lieu, mais d’être proactif en période de boom économique et d’arrêter les bulles dès les premiers signes de leur apparition. 
Je ne suis pas certain que tous les décisionnaires chinois soient de bons étudiants en économie moderne. 
Mais il semble que ce qu’ils ont fait en pratique parait avoir été plus efficace que ce que leurs homologues dans d’autres pays ont fait – beaucoup de dérégulation, mais trop peu pour calmer les choses lorsque l’économie connaissait un boom économique et les bulles se formaient. 
Le problème pour l’économie mondiale est que tout le monde s’est souvenu de la leçon de Keynes sur la nécessité de politiques contre-cycliques uniquement lorsque la crise a éclaté, après avoir demandé à être laissée tranquille – sans aucune intervention symétrique – lors du boom économique précédent. 
Mais il est plus important de gérer les booms économiques, parce que cela permet de s’atteler à ce qui cause les crises en tout premier lieu. 
Dans un sens, il me semble que ce que fait la Chine est de créer un véritable monde Keynésien : plus d’entreprises privées et plus de concurrence dans les prix au niveau microéconomique, et des mesures contre cycliques au niveau macroéconomique. 
D’autres facteurs peuvent ralentir ou interrompre la croissance de la Chine. 
Je ne peux qu’espérer que la vigilance des décisionnaires prévaudra (et gagnera en efficacité), permettant à la courbe de forte croissance de la Chine de perdurer pour encore 10, 20 ou 30 ans. 

Le miroir chinois 
TOKYO – La dernière décennie du vingtième siècle a été comme une boule de cristal pour quiconque voulait lire dans l’avenir de la région Asie-Pacifique. 
L’économie du Japon, en son temps leader de la région, s’était « perdue » à la suite de l’éclatement de sa bulle spéculative, alors que la Chine a surmonté l’apathie économique subséquente à la crise de la place Tiananmen en 1989 pour arriver sur le chemin de forte croissance qu’elle connaît actuellement. 
Le débat qui avait éclaté il y 10 ans autour de la croissance rapide de la Chine – constituait-elle un danger ou une opportunité – s’est aujourd’hui apaisé et il est globalement admis qu’un plus ample développement régional serait impossible sans elle. 
Des implications géopolitiques pour la région et le monde découleront de trois autres changements clé en Chine. 
Le premier concerne le modèle chinois de croissance économique qui, jusqu’à présent, a été obtenue principalement par de rapides accroissements des facteurs de production – travail, capital, et énergies. 
Mais de récentes études suggèrent qu’environ un tiers de la croissance économique de la Chine résulte de progrès technologiques, ou de l’augmentation de l’ensemble des facteurs de productivité. 
En d’autres termes, le modèle de croissance de la Chine s’apparente de plus en plus à celui des économies industrialisées, suggérant que la croissance sera progressivement équilibrée. 
La seconde transformation est la réévaluation substantielle du renminbi qui semble inévitable dans les années à venir. 
Aujourd’hui, compte tenu du poids des exportations dans l’économie chinoise, son gouvernement hésite à autoriser une réévaluation majeure, malgré de fortes pressions des gouvernements étrangers pour autoriser une réévaluation du renminbi qui soit en phase avec l’énorme excédent du commerce extérieur du pays. 
Mais les responsables chinois savent que la réévaluation du renminbi est aussi dans l’intérêt de la Chine, alors qu’ils cherchent à diminuer les pressions inflationnistes. 
Le gouvernement chinois semble donc prêt à autoriser une réévaluation du renminbi ; la question est de savoir à quel rythme. 
De 2003 à 2005, bien avant l’effondrement Lehman Brothers, le renminbi s’est apprécié de 20%. 
A la lumière de la croissance rapide de la Chine et de la force croissante du renminbi, le PIB chinois (basé sur le taux du marché du dollar) dépassera probablement celui des Etats-Unis plus tôt que prévu, probablement dans 10 à 15 ans. 
Et, lorsque mesuré en terme de parité de pouvoir d’achat, le PIB chinois atteindra celui des Etats-Unis aux alentours de 2015, modifiant ainsi l’équilibre des pouvoirs économiques dans le monde. 
La troisième évolution est d’ordre démographique : les répercussions de la politique de l’enfant unique de la Chine – qui entrainera un début de déclin de la population en âge de travailler aux alentours de 2015. 
Cela entrainera un relâchement de la croissance économique, rendant plus délicate une gestion efficace des problèmes internes de la Chine, qui vont de profondes disparités de revenus à un manque d’institutions politiques capables de canaliser les réclamations et les demandes populaires. 
Dans ces circonstances, le rôle de la direction politique du pays deviendra beaucoup plus important. 
L’actuel président, Hu Jintao, doit quitter ses fonctions en 2012, mais il préservera un degré de pouvoir à travers l’armée, ce qui fait que la transition du pouvoir sur la prochaine génération ne sera achevée que vers 2015. 
Le PIB de la Chine est important et en augmentation, mais son revenu par habitant est faible et ses politiques économiques sont très différentes de celles des principaux pays de l’OCDE de la région. 
Le paysage géopolitique qui émergera au milieu de cette décennie sera donc aussi le reflet des changements significatifs dans d’autres parties d’Asie. 
Malgré tout, les mesures adoptées par la Chine influencent de manière significative les autres pays asiatiques, et le modèle économique chinois de « capitalisme d’état » est actuellement repris par d’autres acteurs de la région. 
Bien sur, le Japon, la Corée et Singapour avaient déjà des modèles sensiblement similaires par le passé (mais qu’ils ont réajusté ultérieurement en fonction de la croissance de leur PIB). 
Ces pays reviennent cependant à nouveau à des formes de capitalisme d’état et à une politique industrielle (des démarches encouragées aussi par la crise financière globale de 2008, qui justifie une nouvelle fois un retour à l’intervention du gouvernement). 
Au Japon, les services postaux qui avaient été privatisés devraient être renationalisés et le rôle financier du gouvernement est renforcé. 
La société Japan Air Lines, qui était presque en faillite, a été sauvée par un renflouage du gouvernement, une pratique qui semble se généraliser. 
De même, alors que de nombreux pays asiatiques possèdent déjà des fonds souverains, le gouvernement sud-coréen est sur le point d’établir un nouveau type de fonds afin de soutenir l’activité à l’export de son secteur de la construction. 
En résumé, des relations plus étroites entre le gouvernement et le monde des affaires sont en train d’être rétablies dans l’ensemble de la région Asie-Pacifique. 
Les pays sont particulièrement attachés à renforcer leur infrastructure d’exportation en associant les activités du secteur public et celles du privé. 
Mais cela signifie qu’il faudra mettre en place des règlementations internationales pour limiter l’intervention des gouvernements, ou tout au moins pour définir les circonstances dans lesquelles elle sera jugée acceptable. 
Pour y parvenir, les Etats-Unis et la Chine devront réconcilier leurs profondes divergences quant aux modalités de fonctionnement d’une économie de marché. 
Alors que le monde se débat dans la création d’un nouvel ordre économique mondial, le rôle modérateur d’une tierce partie dans les conflits entre les Etats-Unis et la Chine sera extrêmement important. 
En ce qui concerne les questions afférentes à la région Asie-Pacifique, ce rôle incombera au Japon, mais pour ce qui est des questions d’ordre global, il incombera aux pays européens. 
Si l’Europe peut assumer ce rôle avec succès, les tensions sino-américaines pourront être apaisées, ce qui permettra d’offrir au monde entier l’opportunité d’exploiter et de bénéficier des forces de ses deux plus importantes économies. 

La route de Pyongyang est chinoise 
NEW YORK – La visite de Kim Jong-il en Chine cette semaine aura eu le mérite discret de rappeler que la route de Pyongyang passe par Beijing. 
La Chine est la seule puissance à rester fidèle à la Corée du Nord, alors que la Russie, le Japon, les Etats-Unis et la Corée du Sud ans ne font pas montre d’autant de constance. 
En gardant la porte ouverte aux leaders de la Corée du Nord, la Chine fait une contribution précieuse à la paix de la région et ne manque pas de courage diplomatique en ce moment extrêmement délicat, ce qu’on lui reconnaît peu. 
Considérer que la Chine est en mesure de faire levier sur la Corée du Nord est pourtant plus illusoire qu’il n’y paraît. 
La visite de Kim doit être évaluée pour ce qu’elle est, en fonction des relations qu’entretiennent la Chine et la Corée du Nord, et non pas telles que les rêvent certains. 
On verra ainsi ce qui reste à l’Amérique et la Corée du Sud comme rôle, pour impliquer le Nord dans la reprise des négociations autour du nucléaire et du réchauffement des relations intercoréennes. 
Le traitement médiatique réservé à la visite de Kim a été brouillé par trois idées fausses, la première étant que celui-ci venait implorer l’aide chinoise pour sauver son régime, en butte à une explosion de mécontentement, provoqué par une réforme monétaire ratée. 
L’autorité de ce régime a été très secouée par cette épreuve, mais il en a vu d’autres. 
Et les rapports entre la Chine et la Corée du Nord relèvent autant d’intérêts matériels et de facteurs économiques, que de questions de stabilité et de géopolitique. 
Le commerce a plus d’impact que l’aide, et la Chine, avec ses provinces côtières, est aujourd’hui le grand partenaire commercial de la Corée du Nord et sa source principale d’investissement. 
Wen Jiabao, le Premier ministre chinois, a annoncé lors de sa visite à Pyongyang en novembre dernier, la création d’un paquet commercial se montant peut-être à 10 milliards de dollars. 
La Corée du Nord vient de créer la Banque nationale du développement et le Groupe d’investissement international Taepung (dirigé par un homme d’affaires sino-coréen), chargé d’attirer l’investissement étranger. 
Il y a également, près de la frontière chinoise, russe et nord-coréenne, un regain d’intérêt pour le développement de la ville portuaire de Rason, en tant que zone économique spéciale. 
Même si la Corée du Nord s’en tient résolument aux modèles démodés du contrôle d’Etat et du planning central, les visites de Kim aux villes pilotes de Dalian et Tianjin traduisent son intérêt hésitant mais continu pour des solutions qui renforcent la prospérité de son pays. 
La deuxième idée fausse est que le président Hu Jintao aurait proposé à Kim un “gros programme” d’aide en échange d’un retour à la table des négociations à six sur le programme nucléaire de la Corée du Nord. 
Il est évident que Hu a dû chercher à reprendre les discussions, mais pas en essayant d’acheter Kim. 
Hu a plutôt cherché à jauger le degré d’enthousiasme de Kim pour la reprise des négociations. Il s’est sans doute demandé de quelles conditions, de quelles incitations et de quelle marge de manouvre il disposait, étant donné le positionnement des autres parties. 
Apparemment, Kim a réitéré la volonté de son gouvernement à revenir à la table des discussions, mais la question reste posée quant aux garanties qu’il a pu donner à Hu pour persuader des Etats-Unis las et hostiles qu’il est vraiment prêt à entamer des discussions. 
Par ailleurs, Kim a lui aussi besoin que Hu lui fournisse des garanties – non pas la promesse d’une aide, mais la certitude que les Americains, les Sud-Coréens et les Japonais sont prêts à quelques compromis. 
Troisième et dernière idée fausse, imaginer que Hu ait pu exiger de Kim une explication pour le naufrage mortel du navire de guerre sud-coréen, fin mars. 
Hu, qui a rencontré récemment le président sud-coréen Lee Myung-bak, a pu discuter de la question avec Kim, comme des pressions qui pèsent sur Lee pour qu’il use d’une réponse, si ce n’est de représailles. 
Mais les Chinois ne prennent pas en compte la culpabilité nord-coréenne. 
Même si la preuve flagrante de cette culpabilité était faite, les Chinois préfèreraient restreindre l’incident au cadre des relations intercoréennes, et ne voudraient pas le mêler aux négociations à six. 
Plutôt que de critiquer la Chine, le président des Etats-Unis Barack Obama et Lee doivent désormais tendre la main aux Chinois pour faire le point sur la visite de Kim, et en tirer des conclusions, tant du point de vue des questions de sécurité que du point de vue économique. 
La Chine doit continuer à encourager les réformes et l’ouverture de l’économie nord-coréenne, par le biais d’institutions internationales financières. 
Les Etats-Unis doivent chercher activement une voie de retour vers les négociations à six, sans s’abandonner à l’idée fataliste que la Corée du Nord ne pourra jamais se laisser convaincre de revenir sur son programme nucléaire, ni à l’idée dangereuse d’attendre simplement que le régime nord-coréen vienne demander la charité, si ce n’est qu’elle ne s’effondre. 
La Corée du Sud est face à un immense dilemme dont elle ne pourra sortir qu’une fois tirées les conclusions de l’enquête sur le naufrage de son navire et la mort de ses marins. 
Mais quelle qu’en soit l’issue, le président Lee a besoin de solutions pour remettre les relations intercoréennes sur le chemin de la paix. 

 

Le faux raisonnement du débat sur le changement climatique 
COPENHAGUE – Selon une dangereuse idée fausse, la volonté et l'accord politiques sont les seuls ingrédients manquants nécessaires à la lutte contre le réchauffement climatique. 
En fait, il existe aussi un obstacle colossal d’ordre technologique : pour mettre un terme à notre dépendance à l'égard des combustibles fossiles, nous devons transformer de fond en comble les systèmes énergétiques du monde entier. 
Aucune forme d'énergie alternative n'est suffisamment efficiente pour lutter contre les combustibles fossiles à grande échelle. 
Hormis la puissance nucléaire, toujours bien plus coûteuse que les combustibles fossiles, toutes les possibilités connues exigent une recherche et un développement considérables. 
Pensons au fait effrayant et absurde que la recherche sur laquelle se fondent nos espoirs de réduction des émissions de carbone s’appuie sur des modèles économiques qui présument simplement que les avancées technologiques se produiront d'elles-mêmes. 
Au vu de notre excès de confiance actuel et des maigres fonds publics de 2 milliards de dollars affectés à la recherche et au développement d'énergies vertes chaque année dans le monde, les avancées nécessaires ne se produiront pas à temps. 
Dans ce cas, les gouvernements s'emploieront à réduire les émissions de carbone par le biais de taxes et de programmes d’échange sans remplacements efficaces. 
Nous n'aurons donc quasiment aucun impact sur le changement climatique à long terme, tandis qu'à court terme, la croissance économique sera fortement touchée, laissant davantage de personnes dans la pauvreté et la planète dans une position bien plus sombre qu'elle ne pourrait l'être. 
Gardons à l'esprit que la demande mondiale en énergie doublera d'ici 2050. 
L'utilisation des combustibles fossiles – bien que tant décriée par certains – demeure absolument vitale pour le développement économique, la prospérité et notre survie même. 
Les lobbyistes de sociétés privées et des médias crédules ont fait tout un battage autour de sources énergétiques de remplacement pour donner l’impression qu’elles sont prêtes à un emploi répandu alors que c’est loin d’être le cas en réalité. 
On entend souvent que 1/5 de l’énergie du Danemark – où se rencontreront en décembre prochain les personnalités politiques pour négocier un successeur au protocole de Kyoto – provient du vent, ce qui en fait de loin la plus importante part d’énergie éolienne au monde. 
Le Danemark est présenté comme un modèle pour le reste du monde, une preuve que la création d'emplois écologiques peut être simple et l'énergie éolienne une alternative bon marché. 
Mais la réalité, révélée par une récente étude du Centre danois d’études politiques, c’est que le vent satisfait moins de 10 % de la demande en électricité du Danemark, étant donné l’énergie est produite en majeure partie quand la demande est nulle et vendue à très faible coût à d'autres pays. Cela signifie également des réductions de CO2 moindres au Danemark, où une tonne de CO2 est réduite pour un coût six fois plus élevé que le coût moyen actuel dans l’Union européenne. 
Les Danois payent l'électricité la plus chère de toutes les nations industrialisées, en moyenne environ 0,38 dollars par kilowatt heure par rapport à 0,08 dollars aux Etats-Unis. 
L'industrie éolienne danoise dépend presque totalement de subventions publiques à une main-d’œuvre modeste. 
Chaque nouvel emploi lié à l'énergie éolienne coûte aux contribuables danois au moins 119 000 dollar (81 000 €) par an. 
L’aide gouvernementale est passée à un emploi moins productif dans l'industrie éolienne, ce qui signifie que le PIB danois est environ 270 millions de dollars inférieur à ce qu'il serait si la main-d’œuvre du secteur éolien était employée dans un autre secteur. 
L’étude du Centre danois conclut sans ambages qu'aucune industrie éolienne danoise qui vaille la peine d’en parler n'existerait si elle devait faire face à la concurrence aux conditions du marché. 
À elles deux, l'énergie éolienne et l’énergie solaire fournissent une fraction infime (moins de 0,6 %) de la totalité des besoins mondiaux en énergie. 
Ce n'est pas simplement parce qu'elles sont beaucoup plus coûteuses mais aussi parce qu'il faut surmonter des obstacles technologiques de taille pour les rendre efficientes. 
Tout d'abord, des lignes de courant continu doivent être construites pour transporter l'énergie solaire et éolienne depuis les zones les plus ensoleillées et les plus venteuses vers celles où la population est la plus concentrée. 
Ensuite, il faut inventer une forme de stockage pour que lorsque le soleil ne brille pas et que le vent ne souffle pas, les populations obtiennent toujours de l'énergie. 
En effet, selon Chris Green et Isabel Galiana de l'université McGill, même avec ces avancées technologiques, l'intermittence et la variabilité des énergies éolienne et solaire font qu'il y a peu de chances pour qu'elles fournissent plus de 10 à 15 % d'électricité sans investissements massifs dans des systèmes de stockage de ce type. 
Pour rendre cela possible, il faut accroître nettement les fonds publics pour la recherche et le développement. 
Nous ne pouvons compter uniquement sur les entreprises privées. 
Comme avec la recherche médicale, les innovations précoces ne récolteront pas de fruits financiers significatifs ; il n'y a donc pas de forte motivation à l'heure actuelle pour les investissements privés. 
Comme l’ont recommandé récemment le consensus de Copenhague et la Banque mondiale, des investissements dans la recherche et le développement de l’ordre de 100 milliards de dollars seront nécessaires pour que le secteur éolien vent et d’autres technologies de remplacement deviennent réellement viables. C'est dix fois plus que ce que les gouvernements dépensent actuellement, tout en restant infime par rapport au coût des mesures inefficaces de réduction des émissions de carbone qui ont été proposées. 
Les taxes carbone pourraient jouer un rôle important dans le financement de la recherche et du développement. Mais notre approche actuelle de la lutte contre le réchauffement climatique – qui se concentre principalement sur la quantité de carbone à réduire par le biais de taxes plutôt que sur la façon d'y parvenir d’un point de vue technologique – revient à mettre la charrue avant les boeufs. 
Nous faisons fausse route pour empêcher la souffrance qui découlera du réchauffement climatique. 
La volonté politique est nécessaire mais pas suffisante. 
Pour être prospère, notre futur exige d'abondantes sources d'énergie. 
Trouver des solutions de remplacement crédibles aux combustibles fossiles est une véritable gageure. 

La révolution climatique 
Le monde traverse actuellement de grands bouleversements politiques, et l’évolution du climat est désormais un enjeu central à l’échelon national et international. 
Même les politiciens les plus récalcitrants – dont le Président George W. Bush aux Etats-Unis, le Premier ministre John Howard en Australie et le Premier ministre Stephen Harper au Canada – ne peuvent plus nier l’évidence. 
Les conclusions scientifiques sont sans ambiguïté, les changements climatiques dus à l’activité humaine sont perceptibles, et les électeurs sont de plus en plus nombreux à exiger une mobilisation des pouvoirs publics. 
Encore peu probable il y a quelques mois, l’adoption d’un accord international pour les décennies à venir semble possible dès 2010. 
Les dirigeants politiques des pays producteurs de combustibles fossiles – comme les Etats-Unis, l’Australie et le Canada – ont prétendu que le réchauffement de la planète n’était qu’une hypothèse. 
Pendant plusieurs années, le gouvernement Bush a tenté de dissimuler la vérité, en effaçant les allusions aux conséquences de l’activité humaine dans les documents officiels, et même en essayant de taire les conclusions de climatologues de renom travaillant pour le gouvernement. 
Encore récemment, Exxon Mobil et d’autres entreprises payaient des groupes de pression pour influencer le débat public. 
Pourtant, la vérité a eu raison de ces tractations. 
Les phénomènes naturels ont fait passé un message fort et souvent dévastateur. 
L’ouragan Katrina a fait prendre conscience au public américain du risque d’augmentation de l’intensité des tempêtes destructrices. 
De même, la grande sécheresse qui a frappé l’Australie l’année dernière a ridiculisé l’attitude insouciante de M. Howard. 
La communauté scientifique s’est véritablement investie pour sensibiliser le public. 
Il faut en remercier les Nations Unies, à l’origine du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), composé de centaines de spécialistes qui publient régulièrement leurs conclusions. 
Cette année, le GIEC publie sa quatrième série de rapports. 
Le premier, paru au début du mois de février, est sans équivoque : les scientifiques s’accordent à dire que l’activité humaine – en particulier l’utilisation de combustibles fossiles (charbon, pétrole, gaz), la déforestation et certaines cultures (comme les rizières) – est responsable d’émissions massives de dioxyde de carbone dans l’air. 
Ces émissions modifient le climat, de plus en plus rapidement, et avec des risques très graves pour notre planète. 
La menace principale vient de la production et de la consommation d’énergie pour l’électricité, le transport, ainsi que le chauffage et la climatisation des bâtiments. 
Mais les scientifiques et les ingénieurs du monde entier, ainsi que certains géants de la technologie comme General Electric , veulent aussi faire passer un autre message : nous pouvons résoudre le problème, à un coût modeste, si nous réfléchissons et agissons pour trouver des solutions concrètes. 
Préférer d’autres sources d’énergie aux combustibles fossiles, réduire notre consommation, recueillir et stocker le dioxyde de carbone produit : autant de façons de limiter nos émissions, pour un coût estimé à moins de 1 % du revenu mondial. 
Le passage aux énergies renouvelables ne se fera pas du jour au lendemain. Il faudra de nouveaux types de centrales électriques, de nouvelles voitures et des immeubles « verts ». 
C’est un processus qui prendra des décennies, mais qu’il faut amorcer dès aujourd��hui à l’échelle mondiale, avec des instruments économiques tels que des taxes environnementales et des permis d’émission, pour inciter les entreprises et les particuliers à changer leurs habitudes. 
Ces mesures d’incitation seraient peu onéreuses pour des bénéfices immenses, et elles pourraient être conçues pour protéger les plus pauvres et reporter les coûts sur les plus riches, qui en ont les moyens. 
On peut établir un calendrier réaliste : 2007, la communauté internationale entame des négociations sur un dispositif pour l’après-2012, expiration du Protocole de Kyoto ; 2008, des principes de base sont définis ; 2009, tous les pays – y compris les deux principaux émetteurs, Etats-Unis et Chine – sont prêts à prendre de véritables engagements ; 2010, signature et début du processus de ratification, à temps pour 2012. 
Le Protocole de Kyoto était un premier essai. Il ne concernait que les pays riches et fixait des objectifs peu ambitieux. 
Il n’a jamais été signé par le pays le plus riche, qui porte la responsabilité la plus grande dans le changement climatique, à savoir les Etats-Unis, pas plus que par l’Australie. 
Le Canada a signé, mais n’a pris aucune mesure. 
Quant aux grands consommateurs d’énergie que sont la Chine et l’Inde, dont la participation est indispensable à toute solution viable, ils n’avaient pas d’obligations significatives dans ce cadre. 
Il va falloir changer tout cela. 
Tous les pays vont devoir assumer leurs responsabilités, face au reste du monde et aux générations futures. 
Les particuliers et les entreprises ont aujourd’hui la possibilité de se faire entendre. 
L’ Earth Institute de l’université de Columbia, que je dirige, a accueilli une table ronde internationale, réunissant des représentants des milieux d’affaires, des groupes de défense de l’environnement, et d’autres organisations internationales, pour essayer de parvenir à un consensus afin de contribuer aux négociations à venir. 
Cette table ronde a rédigé des principes généraux et une déclaration plus détaillée, signée par de nombreuses entreprises parmi les plus grandes au monde, installées notamment aux Etats-Unis, en Europe, au Canada, en Chine et en Inde. 
Beaucoup de scientifiques reconnus ont également signé. 
L’évolution du climat requiert des décisions à l’échelle mondiale, et les initiatives comme la déclaration adoptée par notre table ronde montrent qu’il est tout à fait possible de trouver des terrains d’entente pour agir et changer véritablement les choses. 
Il est grand temps que l’ensemble du monde politique se joigne à ces efforts. 

Safari et changement climatique 
COPENHAGUE – Au moment où Barack Obama se prépare pour son investiture, il semble judicieux de réfléchir à un passage de son livre Les rêves de mon père , qui en dit long sur la façon dont il envisage les problèmes mondiaux. 
Barack Obama est au Kenya et veut faire un safari. 
Sa sœur kenyane Auma lui reproche de se comporter en néocolonialiste : « pourquoi toutes ces terres devraient servir aux touristes au lieu d’être cultivées ? 
Ces wazungu se soucient plus d’un éléphant mort que d’une centaine d’enfants noirs ». 
S’il finit par faire un safari, Obama n’a pas de réponse à cette question. 
Faisons le parallèle entre cette anecdote et les préoccupations liées au réchauffement planétaire. 
Pour bon nombre de personnes – y compris le nouveau président américain –, le réchauffement planétaire est prioritaire, et réduire les émissions de CO2 est ce que l’on peut accomplir de mieux à l’heure actuelle. 
Pour filer la métaphore, disons que cette vision des choses revient à construire des parcs safari toujours plus vastes au lieu de créer des fermes supplémentaires pour nourrir ceux qui ont faim. 
Ne vous méprenez pas : le réchauffement climatique est bien réel, et on le doit au CO2 émis par l'homme. 
Le problème, c'est que même une réduction radicale et très coûteuse de ces émissions à l'échelle mondiale n'aura quasiment aucun impact sur les températures avant 2050. 
Au lieu d'envisager des mesures coûteuses et inefficaces, concentrons plutôt nos bonnes intentions climatiques sur d’importantes augmentations dans la recherche et le développement d’énergies propres, qui amélioreront la situation climatique à moindre coût. 
Plus important encore, le réchauffement ne fait qu'exacerber les problèmes existants de la majorité des populations – problèmes que nous ne prenons pas au sérieux aujourd’hui. 
Prenons l’exemple du paludisme. 
Selon des études, le réchauffement planétaire augmentera l'incidence du paludisme d'environ 3 % d'ici la fin du siècle, puisque la hausse de température est propice à la survie des moustiques. 
Toutefois, le paludisme est plus étroitement lié aux infrastructures de santé et à la richesse globale qu’aux températures. 
Il est rare que les riches contractent le paludisme et y succombent, contrairement aux pauvres. 
De fortes réductions des émissions de carbone permettraient de réduire l’incidence du paludisme d’environ 0,2 % en un siècle. 
Les innombrables partisans de ce type d'action font beaucoup de bruit et sont généralement issus de pays riches, non touchés par le paludisme. 
Relativement simple et peu coûteuse, l'autre solution consiste à donner la priorité à l'éradication du paludisme, notamment par la distribution à grande échelle de moustiquaires imprégnées d’insecticide, par un traitement préventif pour les femmes enceintes, par l'utilisation accrue du pesticide DDT souvent décrié et par un soutien financier aux nations pauvres qui ne peuvent se payer les meilleures thérapies nouvelles. 
Pour éradiquer quasi totalement le paludisme, il suffit d’un sixième de ce que coûte le protocole de Kyoto. 
Précisons que pour chaque personne sauvée du paludisme par la réduction des émissions de CO2, les politiques directes de lutte contre le paludisme en sauvent 36 000. 
Certes, les mesures de réduction des émissions de carbone ne sont pas conçues pour combattre le paludisme, cependant pour chaque fléau aggravé par le réchauffement planétaire – ouragans, famines, inondations –, nous pourrions faire bien plus aujourd’hui grâce à des politiques directes et moins coûteuses. 
Par exemple, des digues suffisamment solides et de meilleurs services d’évacuation – et non de plus faibles émissions de carbone – auraient permis de réduire les dégâts causés par l'ouragan Katrina à la Nouvelle-Orléans. 
Durant la saison des ouragans de 2004, Haïti et la République Dominicaine, sur la même île, nous ont donné une leçon éloquente : la République Dominicaine, qui a investi dans des abris anti-ouragans et dans des réseaux d'évacuation d'urgence, a déploré moins de 10 victimes ; alors qu’en Haïti, où les politiques de ce type font défaut, le bilan est de 2000 victimes. 
A tempête équivalente, les Haïtiens couraient 100 fois plus de risques de mourir que les Dominicains. 
L'élection de Barack Obama a fait naître l'espoir d'un engagement considérable pour la réduction des émissions de carbone et de vastes dépenses dans les énergies renouvelables pour sauver le monde, en particulier les nations en développement. 
Comme pourrait en témoigner la soeur kenyane d’Obama, cette faveur risque de s'avérer coûteuse. 
D'aucuns sont d’avis qu'Obama devraient suivre l'exemple de l’Union européenne, qui s'est donné pour objectif ambitieux de réduire de 20 % en 12 ans ses émissions de carbone, par rapport à celles de 1990, grâce aux énergies renouvelables. 
Cette seule ambition coûtera probablement plus d'1 % du PIB. 
Même si le monde entier suivait cet exemple, la démarche n’aurait pour impact net qu’une réduction d'un vingtième de degré Fahrenheit d'ici la fin du siècle, pour un coût prodigieux de 10 milliards de milliards de dollars. 
D’aucuns espèrent qu’Obama proposera le financement de panneaux solaires, à l’instar de l’Allemagne. 
Cela voudrait dire que tout individu, même le plus pauvre, paiera des impôts pour que les bénéficiaires, généralement riches, puissent se sentir « écolos ». 
Pourtant, il importe de noter que les 120 milliards d’euros environ dépensés par l'Allemagne ne retarderont le réchauffement que d'une heure à la fin du siècle. 
Pour 1/5 de ce coût, nous pourrions fournir des micros nutriments essentiels à 2-3 milliards de personnes, donc peut-être éviter un million de victimes et rendre la moitié et de la population mondiale physiquement et mentalement plus forte. 
Une fois encore, il semblerait que nous préférions le luxe douteux d'un parc safari supplémentaire plutôt que les avantages concrets d'une ferme. 
La plupart des prévisions économiques indiquent que le coût total du réchauffement représentera environ 3 % du PIB à la fin du siècle. 
Certes, ce pourcentage n'est pas négligeable, mais ce n'est pas la fin du monde. 
D'ici 2100, les Nations unies prévoient que nous serons en moyenne plus riches qu’aujourd'hui de 1 400 %. 
Un jour, un safari a été source de questionnement chez le futur président américain, auquel il n'a pas trouvé réponse : pourquoi les riches accordent-ils plus d'importance aux éléphants qu'aux enfants africains ? 
Voici la version actuelle de cette question : pourquoi les pays riches consacrent‑ils des sommes indécentes à une lutte contre le changement climatique qui ne produira quasiment aucun effet dans un siècle, alors que nous pourrions accomplir bien davantage pour l'humanité aujourd'hui, à moindre coût ? 
Le monde guettera la réponse de Barack Obama. 

Urgence climatique 
New Delhi – L’action internationale est aujourd’hui urgente et essentielle pour faire face au changement climatique. 
Nous ne pouvons plus tolérer tout débat sur la nécessité d’agir, étant donné que le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), que je préside, a confirmé la réalité sans équivoque du changement climatique, au-delà de tout doute scientifique. 
Par exemple, des changements se produisent au niveau de la répartition des précipitations, marqués par une tendance à la hausse dans les latitudes supérieures et à la baisse dans certaines régions subtropicales et tropicales, ainsi que dans le bassin méditerranéen. 
Qui plus est, le nombre d’épisodes de précipitations extrêmes – de plus en plus répandus – augmente, de même que la fréquence et l’intensité des vagues de chaleur, des inondations et des sécheresses. 
Cette évolution du volume et de la répartition des précipitations a de graves conséquences sur une multitude d’activités économiques et sur la capacité des pays à réagir aux situations d’urgences telles que les grandes inondations côtières ou les fortes chutes de neige. 
Certaines régions sont plus vulnérables que d’autres à ces changements. 
La région arctique, en particulier, se réchauffe deux fois plus vite que le reste de la planète. 
Les récifs coralliens, les « méga-deltas » (où se trouvent des villes comme Shanghai, Calcutta et Dhaka) et les petits Etats insulaires sont aussi extrêmement vulnérables à la montée du niveau de la mer. 
Parmi les autres effets négatifs du changement climatique, citons d’éventuelles diminutions des récoltes agricoles. 
Dans certains pays africains, par exemple, les récoltes pourraient même baisser de 50 % d’ici 2020. 
L’évolution climatique risque également de creuser le déficit hydrique, qui pourrait toucher, en 2020, 75 à 250 millions de personnes rien qu’en Afrique. 
Dans l’ensemble, on prévoit une hausse des températures de 1,1 à 6,4˚C d’ici 2100. 
Le GIEC est a obtenu une estimation plus précise de cette marge : 1,8˚C au mieux et 4˚C dans le pire des cas. 
Même dans le plus optimiste des scénarios, les conséquences du changement climatique pourraient être tragiques dans plusieurs parties du monde : aggravation du déficit hydrique, lourdes répercussions sur les écosystèmes et sur la sécurité alimentaire, mise en danger des êtres vivants et des biens par les inondations côtières. 
Si l’évolution climatique n’est pas contrôlée, elle risque aussi d’avoir de graves conséquences directes sur la santé humaine, notamment l’accroissement des taux de morbidité et de mortalité dû aux canicules, aux inondations et aux sécheresses. 
De plus, la répartition géographique de certaines maladies pourrait changer, donc rendre les populations plus vulnérables. 
Puisque l’évolution climatique a un impact mondial, il est essentiel que le monde dans son ensemble prenne des mesures spéciales pour faire face à la situation. 
Toutefois, il apparaît déjà clairement que la capacité de certaines communautés à s’adapter sera rapidement dépassée si l’on n’atténue pas les changements. 
Pour aider les communautés les plus vulnérables, il est indispensable de concevoir, à l’échelle mondiale, un plan d’action visant à limiter les émissions de gaz à effet de serre. 
Plusieurs scénarios ont été envisagés par le GIEC, dont un où la hausse des températures se limiterait à 2,0-2,4˚C pour culminer au plus tard en 2015, avant de décliner. 
Le taux de baisse déterminerait ensuite dans quelle mesure il est possible d’éviter les pires effets sur l’évolution climatique. 
En outre, le GIEC a conclu qu’en 2030 les dépenses engagées pour des mesures si rigoureuses d’atténuation des changements climatiques ne dépasseraient pas 3 % du PIB mondial. 
Qui plus est, les bénéfices accessoires de cette atténuation seraient considérables : la réduction des émissions de gaz à effet de serre s’accompagnerait d’une baisse de la pollution de l’air et d’une hausse de la sécurité énergétique, de la production agricole et de l’emploi. 
Si l’on tient pleinement compte de ces bénéfices accessoires, les 3 % du PIB pourraient être bien moindres en 2030, voire négatifs. 
En suivant la voie de l’atténuation, le monde pourrait en fait améliorer les rendements économiques et le bien-être des populations. 
La nécessité d’une action internationale repose donc sur deux observations importantes issues des travaux du GIEC. 
D’une part, si l’on ne réduit pas les émissions de gaz à effet de serre, il sera difficile d’annuler les effets négatifs du changement climatique, sources de graves difficultés et d’éventuels dangers pour l’humanité et pour d’autres espèces. 
D’autre part, compte tenu des avantages écrasants de la réduction des émissions de gaz à effet de serre et de la perspective du mal que causerait l’inaction, il est impératif pour la planète d’élaborer une réponse et un plan d’action internationaux. 
Au vu des défis que nous devons affronter, dont l’ampleur et la nature ont été clairement exposées par le GIEC, il importe que la Conférence de Copenhague, qui se tiendra plus tard dans l’année, aboutisse à un accord multilatéral pour faire face comme il se doit au changement climatique. 

La sécurité climatique 
CAMBRIDGE – George W. Bush commence à reconnaître les risques de changement climatique ; il est regrettable que son gouvernement ne se soit attaqué au problème ces huit dernières années. 
La situation changera peut-être après les élections présidentielles puisque les deux candidats, Barack Obama et John McCain, promettent de prendre la question plus au sérieux. 
Les émissions de dioxyde de carbone, gaz à effet de serre qui s’accumule dans l’atmosphère et l’une des causes majeures de la hausse des températures, sont les effets secondaires de nombreuses activités économiques « normales ». 
Les émissions de CO2 étant ce que les économistes qualifient d’« externalité négative », les émetteurs ne subissent pas intégralement le coût des dommages qu’ils causent et sont donc peu incités à les réduire. 
Faisons le parallèle avec le tabagisme : les non fumeurs doivent assumer en partie l’augmentation du coût des soins de santé imposée par les fumeurs. 
Mais si le tabagisme peut être découragé par des taxes et des réglementations, il n’existe pas d’organe mondial pour réglementer les émissions excessives de CO2 ; et les responsables sont tentés de laisser les autres pays régler le problème. 
De plus, certains pays, comme la Russie qui pourrait tirer un profit économique d’une Sibérie plus chaude, ont des motivations différentes des pays pauvres, comme le Bangladesh qui sera probablement inondé avec la montée du niveau de la mer liée au réchauffement planétaire. 
Selon des scientifiques, le changement climatique provoquera de graves bouleversements, tels les catastrophes naturelles liées aux conditions climatiques, les sécheresses et les famines, qui risquent de faire de nombreuses victimes. 
Avec une hausse des températures située entre 1,6 et 2,8 degrés Celsius, le niveau de la mer s’élèvera de cinquante centimètres dans les trente prochaines années. 
Il s’agit là d’une estimation prudente. Si le réchauffement s’accélère compte tenu de la perte de réflectivité de la glace arctique et de la libération de CO2 et de méthane avec la fonte du permafrost, la montée du niveau des eaux entraînera la submersion d’îles à basse altitude et menacera la survie de nations entières. 
Dans le même temps, en Afrique et en Asie centrale, l’eau se raréfiera et la sécheresse réduira les ressources alimentaires. 
Les chocs externes provoqués par le changement climatique affecteront directement les économies avancées. 
Si la montée des eaux submerge les Maldives, les effets du réchauffement planétaire seront aussi dévastateurs qu’une bombe nucléaire. Pour les Etats-Unis et l’Europe, les dommages causés, disons à la Floride et aux Pays-Bas, seront tout aussi graves. 
Ces chocs externes pourraient avoir des effets indirects en creusant les disparités entre les pays développés et les pays en développement, et en poussant les populations à migrer vers des régions riches moins affectées et plus adaptables. 
Qui plus est, le réchauffement climatique fera la lumière sur les gouvernements faibles de pays pauvres et risquera d’allonger la liste d’États désintégrés et de devenir une source indirecte de conflit international. 
Ban Ki Moon, Secrétaire Général de l’ONU affirmait en 2007 que le conflit au Darfour « a débuté par une crise écologique, venant en partie du réchauffement climatique ». 
Ces effets directs et indirects de l’activité humaine, s’ils n’ont pas d’intentions malveillantes au départ, contrairement au terrorisme, nous poussent à élargir la notion de sécurité et à adopter de nouvelles politiques. 
Deux éléments permettent de réduire les émissions de carbone, donc, de limiter le réchauffement planétaire. 
L’innovation technologique et l’efficacité énergétique ont un potentiel considérable. 
Par exemple, avec le confinement et le stockage du carbone dans les formations géologiques souterraines et les fonds sous-marins, on rejette moins de CO2 dans l’atmosphère. 
Toutefois, il est peu probable que seule l’innovation technologique suffise. 
Les mesures d’incitation économiques sont également nécessaires, notamment les systèmes de marché d’échange des émissions. 
Une taxe a déjà été proposée pour réduire la consommation de combustibles fossiles. 
Nous n’adopterons pas tous ce type de mesures. 
En 2007, la Chine a pris la place des Etats-Unis de plus grand émetteur de CO2 – mais, comme elle tient à le rappeler, les émissions par habitant sont cinq fois plus importantes aux Etats-Unis. 
Pour la Chine, l’Inde et d’autres économies, les progrès économiques des pays riches sont responsables de la majorité des problèmes existants, et les pays en développement ne devraient pas réduire leurs émissions tant qu’ils n’atteindront pas le niveau des pays riches. 
Avec ce type de raisonnement, nous allons droit à la catastrophe mondiale. 
Toutes les émissions affectent le climat, quelle que soit leur origine. 
La Chine utilise du charbon, qui rejette beaucoup de CO2, pour 70 % de son approvisionnement énergétique commercial, alors qu’il représente un tiers de l’énergie américaine globale. 
La Chine construirait deux nouvelles centrales à charbon par semaine. 
Le charbon est bon marché et l’on en trouve partout en Chine – ce qui est primordial puisque le pays s’arrache les ressources énergétiques pour faire fonctionner ses nombreuses industries grandes consommatrices en énergie. 
Les Bombes, les menaces et autres embargos des politiques traditionnelles de sécurité étant hors de propos, que peuvent faire les Etats-Unis et d’autres pays riches contre cette menace en matière de sécurité ? 
Dans un rapport de 2007, l’Agence internationale de l’énergie (créée après la crise du pétrole de 1973 pour conseiller les pays industriels sur le plan politique) exhortait à une démarche coopérative pour aider la Chine et l’Inde à devenir plus économes en énergie. 
En d’autres termes, pour empêcher un dangereux réchauffement planétaire et assurer leur propre sécurité, les Etats-Unis et d’autres pays riches devront probablement conclure un partenariat avec notamment la Chine et l’Inde pour développer des idées, des technologies et des politiques innovantes. 
On admet de plus en plus que le changement climatique est l’un des problèmes transnationaux les plus graves pour l’environnement, l’économie et la sécurité ; et un puissant mouvement environnemental mondial souligne constamment son ampleur. 
Certes, les déclarations de John McCain et de Barack Obama sont encourageantes ; mais quelle que soit l’issue des élections, le défi du nouveau président sera de conclure un accord international. 

Les enjeux de l’immigration aux Etats-Unis 
CAMBRIDGE – Un vif débat sur l’immigration enfièvre aujourd’hui les Etats-Unis. 
L’État d’Arizona a récemment adopté une loi qui oblige les policiers à vérifier le statut de résident de personnes arrêtées pour d’autres motifs – et qui contraint les immigrés à produire sur demande une preuve de leur statut légal. 
L’administration Obama a critiqué cette loi, des groupes religieux l’ont dénoncée comme étant discriminatoire et une Cour fédérale a suspendu temporairement certaines dispositions de la loi en précisant que l’immigration relève de la compétence de l'Etat fédéral. 
Quelle que soit l’issue juridique de l’affaire, cette loi a rencontré un écho favorable dans d’autres États et reflète la place croissante que prend la question de l’immigration au plan politique. 
Si les Etats-Unis devaient se replier sur eux-mêmes et limiter fortement l’immigration, leur position dans le monde en pâtirait sérieusement. 
Grâce au taux actuel d’immigration, les Etats-Unis sont l’un des rares pays développés à ne pas connaître de déclin démographique et à maintenir leur part de la population mondiale. Cette situation risque de changer si la réaction à des actes terroristes ou une xénophobie croissante les poussent à fermer les frontières. 
Les craintes liées aux conséquences de l’immigration sur les valeurs nationales et la cohérence de l’identité américaine existent depuis les premiers temps de la nation. 
Le parti « Know Nothing » du XIXe siècle s’est construit sur l’opposition aux immigrés, aux Irlandais en particulier. 
Les Asiatiques ont été la cible d’un rejet dès 1882 et à partir de l’adoption de la loi sur la restriction de l’immigration en 1924, l’afflux d’émigrants s’est ralenti pendant quarante ans. 
Au cours du XXe siècle, le pourcentage le plus élevé d’habitants nés hors des Etats-Unis a été enregistré en 1910, avec 14,7 pour cent – contre 11,7 pour cent aujourd’hui. 
Malgré le fait que les Etats-Unis soient une nation d’immigrés, une majorité d’Américains ont une opinion négative de l’immigration. 
Selon les sondages, soit une majorité, soit une proportion importante souhaite qu’il y ait moins d’immigrés. 
La récession a exacerbé ces sentiments et en 2009, la moitié des Américains était en faveur d’une réduction de l’immigration légale, alors qu’ils n’étaient que 39 pour cent en 2008. 
Les préoccupations concernant les effets de l’immigration sur la culture américaine sont liées à la fois au nombre et à l’origine des nouveaux immigrés. 
Le recensement de 2000 montre une forte croissance de la population hispanique, due en grande partie à de nouvelles vagues d’immigration, légale et illégale. 
En fait, les démographes prévoient qu’à l’horizon 2050, les blancs non-hispaniques ne composeront plus qu’une faible majorité de la population qui comportera par ailleurs 25 pour cent d’Hispaniques, 14 pour cent d’Afro-Américains et 8 pour cent d’Asiatiques. 
La plupart des données montrent que les derniers immigrés s’intègrent au moins aussi rapidement que leurs prédécesseurs. 
La nécessité de communiquer, combinée aux forces du marché, les encourage à maîtriser l’anglais et à accepter un certain niveau d’assimilation. 
Les médias modernes aident aussi les immigrés à mieux connaître à l’avance leur pays d’adoption, plus que ne le pouvaient les immigrés il y a un siècle. 
Bien qu’un rythme trop rapide d’immigration puisse engendrer des troubles sociaux, ses partisans estiment qu’au à long terme, l’immigration contribue à la puissance des Etats-Unis. 
Aujourd’hui, 83 pays et territoires, dont la plupart des pays développés, ont un taux de fertilité inférieur au taux nécessaire pour maintenir le niveau actuel de population. 
Pour maintenir sa population, le Japon devrait par exemple accueillir 350.000 personnes par an pendant 50 ans, une option qui paraît difficilement acceptable pour un pays historiquement hostile à l’immigration. 
Les Etats-Unis, malgré l’ambivalence des Américains, restent au contraire un pays d’immigration. 
Le bureau du recensement estime que la population américaine croîtra de 49 pour cent au cours des quarante prochaines années. 
Aujourd’hui, les Etats-Unis sont le troisième pays au monde le plus peuplé et le seront probablement toujours dans 50 ans (derrière la Chine et l’Inde). 
L’immigration n’est pas seulement un atout du point de vue de la puissance économique. Elle peut également contribuer à alléger le fardeau que sont le vieillissement de la population et les retraites dans presque tous les pays développés. 
En outre, même si les études montrent que les bénéfices économiques directement mesurables et à court terme sont relativement faibles au niveau national et que les travailleurs non qualifiés subissent une forte concurrence, les immigrés qualifiés peuvent faire la différence dans certains secteurs économiques. 
Une augmentation de 1 pour cent du nombre d’étudiants universitaires immigrés se traduit par une augmentation de 6 pour cent des brevets déposés. 
En 1998, les ingénieurs nés en Chine et en Inde étaient à la tête d’un quart des entreprises de haute technologie de la Silicon Valley, avec un chiffre d’affaires de 17,8 milliards de dollars. Et en 2005, les immigrés nés à l’étranger avaient participé à la fondation d’une start-up de technologie sur quatre au cours de la décennie écoulée. 
Les avantages de l’immigration pour le pouvoir attractif (soft power) des Etats-Unis sont tout aussi importants. 
Le fait que les gens ont envie d’immigrer aux Etats-Unis, couplé à la progression sociale des immigrés, contribuent à l’attrait du pays. 
Les Etats-Unis sont un aimant et les étrangers s’imaginent facilement être américain, parce que de nombreux Américains ayant réussi sont de la même origine qu’eux. 
Les liens entre les immigrés et leurs familles et amis restés au pays permettent également de donner une image plus juste et positive des Etats-Unis. 
La coexistence de nombreuses cultures crée en outre des forums d’échange avec d’autres pays et, dans cette époque de mondialisation, ouvre de nouveaux horizons aux Américains. 
Au lieu d’amoindrir le pouvoir de contraindre et le pouvoir de convaincre des Etats-Unis, l’immigration les renforce. 
Un homme d’État asiatique important, et observateur de longue date à la fois de la Chine et des Etats-Unis, est arrivé à la conclusion que la Chine ne supplantera pas les Etats-Unis dans les décennies à venir à cause de la capacité de ces derniers à attirer les meilleurs éléments du monde entier et à les intégrer dans une culture variée et créative. 
La Chine a une population plus importante dans laquelle puiser, mais d’après lui, sa culture centrée sur elle-même la rend moins créative que les Etats-Unis. 
Bien que la résistance des Américains moyens face à la concurrence d’immigrés dans une période de chômage élevé soit compréhensible, il serait regrettable que le débat actuel sur l’immigration se traduise par des politiques qui privent le pays d’une de ses forces vives. 



L'avènement de l'intérêt 
Une hirondelle ne fait pas le printemps et un seul mois de croissance normale de l'emploi et de prix en hausse aux Etats-Unis ne signifie pas pour autant que la Réserve fédérale ne craigne plus un malaise et une déflation économiques. 
Mais le temps viendra où les taux d'intérêt mondiaux commenceront à augmenter comme les banquiers centraux se préparent à résister à la vague d'inflation montante. 
Quand ce moment arrivera, que ce soit cet automne, en 2005 ou en 2006, ou bien en 2007, l'Amérique et l'économie mondiale devront faire face à des vulnérabilités financières qui reflèteront la réussite des trois dernières années de stimulation monétaire en arrêtant le déclin de la production et en modérant le chômage. 
Les taux d'intérêt à court terme sont étonnamment bas : seulement 2 % dans la zone euro, juste 1 % aux Etats-Unis et zéro au Japon. 
La politique monétaire expansionniste s'est révélée être une réussite, mais seulement après avoir amené les taux d'intérêt à des niveaux bas historiques et avoir convaincu les investisseurs que les coûts d'emprunt resteraient à leurs niveaux actuels pendant longtemps. 
Le stimulant monétaire a principalement eu pour effet d'augmenter les prix des actifs : tout ce qui produit un bénéfice, un dividende ou un loyer devient beaucoup plus attirant, et donc beaucoup plus précieux en termes financiers, lorsque les taux d'intérêt sont très bas et devraient le rester. 
Ceci explique les écarts considérables entre les prix actuels de l'immobilier aux Etats-Unis, les actions ordinaires à New York, Londres et Francfort, et les obligations sur le long terme partout dans le monde et ce que devraient être, de manière conventionnelle, leurs valeurs fondamentales. 
Qu'adviendra-t-il lorsque les banques centrales commenceront à augmenter leurs taux d'intérêt ? 
En 1994, l'augmentation des taux d'intérêt sur le court terme a entraîné une augmentation des taux sur le long terme (et une diminution des prix des obligations sur le long terme) d'au moins le double de celle prévue par les modèles standard cette année-là. 
Les taux d'intérêt des économies périphériques en voie de développement ont en outre augmenté bien plus que les taux des principaux pays industriels avancés. 
Le premier danger pour 2005 et pour les années à venir, lorsque les taux d'intérêt mondiaux augmenteront, comme cela est fort probable, est une autre vague de crises financières des marchés émergents. 
Pour des pays tels que le Mexique, le Brésil, la Turquie, l'Argentine, la Corée, la Malaisie et la Thaïlande, le record des années 1990 démontre que les écarts des taux d'intérêt peuvent croître et les flux de capitaux s'inverser remarquablement rapidement, quel que soit le degré de bienveillance avec lequel les représentants du FMI et les analyses effectuées par les grandes banques considèrent les politiques d'un pays. 
Les écarts des taux d'intérêt des marchés émergents sont actuellement anormalement faibles. 
Les flux monétaires internationaux, afflux de capitaux aux Etats-Unis exceptés, ne se trouvent pas encore aux niveaux associés à une " exubérance irrationnelle ", mais il y a de fortes chances pour que cela se produise avant que les taux d'intérêt ne commencent à grimper. 
Cette perspective est alarmante car s'il y a une leçon à tirer des années 1990, c'est que personne ne devrait surestimer la stabilité des flux financiers internationaux. 
Le deuxième danger provient des valeurs élevées de l'actif dans les principaux pays industriels avancés. 
Le mode de pensée dominant au sein de la Réserve fédérale, auquel j'adhère pleinement, soutient que la révolution des technologies de l'information se poursuit, que la production potentielle aux Etats-Unis croît toujours très rapidement et que l'écart de production est ainsi relativement grand. 
Ceci implique que les taux d'intérêt devront très certainement rester bas pendant un délai relativement long. 
En outre, la confiance en la Réserve fédérale est grande et les derniers vestiges de la prime du risque d'inflation des années 1970 ne comportent plus aucun taux d'intérêt. 
Par conséquent, même après que les niveaux de production soient revenus à leur niveau potentiel, les taux d'intérêt resteront bas selon les normes des années 1980 et 1990. 
Tout ceci constitue, bien évidemment, de bonnes nouvelles pour tous ceux qui détiennent des actifs tels que des obligations sur le long terme, des actions et des biens immobiliers. 
En effet, l'augmentation des prix de l'actif sur le long terme était précisément ce à quoi aspirait la baisse des taux d'intérêt : rendre les obligataires, et tout particulièrement les propriétaires immobiliers, plus riches donne après tout un coup de fouet aux dépenses. 
Mais la mauvaise nouvelle, c'est que même si les taux d'intérêt sont censés rester bas pendant un certain temps, ils ne resteront pas aussi bas indéfiniment. 
L'essentiel, c'est que lorsque les taux d'intérêt montent, les valeurs de l'actif chutent. 
C'est durant ces périodes, et particulièrement lorsque les valeurs de l'actif baissent rapidement et considérablement, que nous découvrons pleinement le degré de compétence de nos banquiers centraux dans leur principale tâche : réduire la volatilité financière et favoriser la stabilité économique. 
C'est également durant ces périodes que nous découvrons comment les individus qui détiennent des obligations sur le long terme, des biens immobiliers ou des actions les détiennent non parce qu'ils pensent que les prix actuels sont intéressants par rapport aux prix de base, mais parce que leurs prix ont augmenté au cours des dernières années. 
Il s'agit là d'une question cruciale pour les décisionnaires politiques car les individus qui ont acheté des actifs sur le long terme parce que les prix semblaient augmenter indéfiniment sont également ceux qui vendront dès que la tendance semblera s'inverser. 
Tout particulièrement, le déficit commercial des Etats-Unis laisse présager une instabilité massive au cas où les prix des actifs sur le long terme devraient chuter considérablement. 
Il est certain que les défis qui se poseront aux décisionnaires des politiques économiques du monde au cours des années à venir diffèreront de ceux auxquels ils ont été confrontés depuis l'effondrement de l'illusion du NASDAQ. 
Les risques associés à l'inflation sont probablement moins dangereux que ceux générés par une production en chute et la menace d'une déflation. 
Mais, comme nous l'avons appris au cours des années 1990, cela ne signifie pas pour autant que les défis à venir seront plus faciles à résoudre. 

Quatre moments clés sur le cannabis 
MEXICO – L'Amérique latine et les États-Unis ont connu ce que l'on pourrait appeler une série de « moments clés sur le cannabis » au cours des dernières semaines. 
Etant donné le soutien croissant dans la lutte pour mettre fin à des décennies absurdes et sanglantes de « guerre contre la drogue », ces avancées vers la décriminalisation et la légalisation méritent d'être relevées. 
Le premier moment a eu lieu lors de l'Assemblée Générale du sommet annuel de l'Organisation des États Américains (OEA), qui s'est tenu à Antigua au Guatemala début juin 2013. 
Le Secrétaire général de l'OEA, José Miguel Insulza, a présenté un rapport intitulé « Le problème de la drogue aux Amériques », en réponse à la demande des chefs d'Etat de la région lors du sommet des Amériques à Carthagène en Colombie l'année dernière. 
Le rapport a été rédigé par des experts de presque tous les États membres de l'OEA et a été divisé en deux parties : une excellente partie analytique et un chapitre bref et assez exaspérant consacré à des comptes rendus prospectifs. 
Le document lui-même représente un tournant décisif, qui fournit les éléments nécessaires à une discussion scientifique et empirique sur une question trop souvent abordée en des termes idéologiques. 
Le rapport analyse le problème de manière convaincante : par pays (producteurs, de transit, consommateurs, ou ceux qui sont tout cela à la fois) ; par substances (cannabis, cocaïne, héroïne et drogues de synthèse) ; par liens entre ces substances illicites ; et enfin par les conséquences de la consommation, de la production ou du commerce de chaque drogue pour les sociétés, les institutions et les relations internationales. 
Le rapport indique aussi explicitement que la dépénalisation de la consommation du cannabis est une option légitime, raisonnable et réalisable, même si elle ne recommande pas une telle politique. 
Ce n'est qu'une première étape, mais elle est considérable. 
Le deuxième « moment clé sur le cannabis » a eu lieu aux États-Unis, où les États de Washington et du Colorado sont entrés dans la phase finale qui consiste à légaliser pleinement l'usage du cannabis, à la suite de référendums populaires en novembre dernier. 
Les deux Etats viennent de terminer la rédaction et la publication de la réglementation à laquelle les résultats des référendums vont donner force de loi. Comment interdire la consommation par les mineurs ? 
Autant de questions complexes et sujettes à controverse. Comme ils font figure de pionniers sur le plan juridique aux États-Unis, les deux Etats devront procéder par essai et erreur. 
Mais peut-être que l'aspect le plus intéressant et le plus intrigant de ce processus est l'éloquente indifférence du président Barack Obama pour toute cette affaire. 
Jusqu'à présent du moins, il a refusé d'intervenir dans le débat pour savoir si le droit fédéral doit l'emporter sur la législation d'Etat, après avoir dit avoir « d'autres chats à fouetter ». 
Le troisième « moment clé sur le cannabis » découle des récentes décisions prises par les Etats les plus peuplés de New York et de l'Illinois (respectivement le troisième et le cinquième Etat les plus peuplés des Etats-Unis) de poursuivre dans la voie de la légalisation du cannabis à des fins médicales. 
En mai le pouvoir législatif de l'Illinois a adopté un projet de loi très contraignant sur l'utilisation du cannabis à des fins thérapeutiques, sur lequel le gouverneur n'a pas encore rendu sa décision. 
Peu après, l'Assemblée de l'État de New York a adopté un projet de loi strict sur le cannabis médical, sur lequel le Sénat de l'État doit encore voter. 
Si les Etats de New York et de l'Illinois ont gain de cause, ils deviendront les 19ème et 20ème des 50 États américains, dont le District de Columbia, à autoriser l'usage médical du cannabis. 
Enfin au début du mois de juin, l'ONG américaine Human Rights Watch a formellement adopté une position qui rejette la criminalisation de la possession et de la consommation de toutes les drogues et appelle à une approche radicalement différente. 
Plus important encore, HRW adopte cette position dans une perspective des Droits de l'Homme et sa déclaration mérite d'être citée : 
« Le fait de soumettre des personnes à des sanctions pénales pour usage personnel de drogues, ou pour possession de drogues pour leur usage personnel, contrevient à leur autonomie et à leur droit au respect de la vie privée. 
Le droit à la vie privée est largement reconnu par le Droit international, notamment par le Pacte International relatif aux Droits Civils et Politiques et par la Convention américaine des Droits de l'Homme. 
Des limitations de l'autonomie et de la vie privée ne peuvent être justifiées que si elles répondent aux critères de restriction d'un droit fondamental, à savoir le but légitime, la proportionnalité, la nécessité et la non-discrimination. 
Tandis que la protection de la santé est un but légitime du gouvernement, la criminalisation de l'usage de drogue pour empêcher les personnes de se causer du tort à elles-mêmes ne répond pas aux critères de nécessité ni de proportionnalité. » 
Aucune de ces récentes avancées ne conduira à elle seule à la décriminalisation. 
Les conventions internationales continuent de limiter la marge de manœuvre des gouvernements et le gouvernement américain reste opposé à tout retour en arrière sur la stratégie punitive et prohibitionniste menée depuis 1981. Même les gouvernements latino-américains les plus audacieux (en particulier ceux de la Colombie, de l'Uruguay et du Guatemala) hésitent à s'engager davantage, surtout s'ils restent isolés. 
Et des présidents comme Dilma Rousseff au Brésil, Enrique Peña Nieto au Mexique et Cristina Fernández de Kirchner en Argentine s'en tiennent à leur position orthodoxe, conservatrice et anachronique, qui consiste à ne pas bouger jusqu'à ce que l'opinion publique ne leur laisse pas d'autre choix. 
Pourtant quelque chose agite l'hémisphère : si des « moments clés sur le cannabis » devaient se produire plus fréquemment, alors une étape importante pourrait être à portée de main. 

Là où l’Europe fonctionne 
STOCKHOLM – Au vu des manifestations d’immigrants sans emploi qui troublent un certain nombre de villes suédoises depuis déjà plusieurs semaines, de nombreux observateurs sont tentés de citer le modèle économique de la Suède comme un échec. 
Ces observateurs ont pourtant tort. 
Le modèle suédois / scandinave qui a émergé au cours des 20 dernières années a su tracer la seule orientation véritable vers une croissance durable que l’Europe ait connu depuis des décennies. 
Les Européens ne doivent pas oublier que la perception des forces et des faiblesses est une donnée qui change rapidement. 
Dans les années 1980, les États scandinaves étaient synonyme de déficits budgétaires chroniques, de forte inflation, et de dévaluations à répétition. 
En 1999, le journal The Economist avait par ailleurs qualifié l’Allemagne de « grande malade de l’euro » – de monument de la paralysie européenne, caractérisée par une croissance lente et un chômage élevé. 
Le spectre de la dévaluation a cependant aujourd’hui disparu des États de l’Europe du Nord. 
Les budgets sont aujourd’hui proches de l’équilibre, les dépenses publiques et les taux d’imposition plus faibles, et la croissance y a repris. 
La transformation du vieil État-providence européen a débuté dans le nord de l’Europe, et elle se propage à présent à la quasi-totalité du continent. 
Il est aujourd’hui difficile d’imaginer l’état d’esprit qui prévalait avant que Margaret Thatcher n’arrive au pouvoir au Royaume-Uni en 1979, et Ronald Reagan aux États-Unis en 1981. 
Le plus grand accomplissement de Thatcher fut la libéralisation d’un marché du travail britannique surréglementé, tandis que Reagan démontrait dès son discours inaugural sa volonté d’inverser le cours des choses : « Face à la crise actuelle, l’État n’est pas la solution à notre problème ; l’État est le problème. » 
La supériorité morale des impôts sur le revenu marginal s’éroda soudainement. Les concepts liés au libre marché prirent racine. 
En Europe du Nord, la transformation de l’État-providence débuta au Danemark en 1982. 
Face à une profonde crise financière, un Danemark traditionnellement social-démocrate élut alors un Premier ministre conservateur, le célèbre et jovial homme au nœud papillon, Poul Schlüter. 
L’une de ses premières mesures fut le rattachement de la couronne danoise au deutschemark, une décision destinée à mettre un terme au cycle inflation-dévaluation. 
Ce rattachement de la couronne danoise – aujourd’hui à l’euro – tient toujours. 
La deuxième grande mesure de Schlüter consista à déréguler l’économie danoise, qui présente aujourd’hui la plus importante proportion du nombre d’entreprises par rapport au nombre de citoyens. 
Il conserva cependant l’imposition élevée et l’État-providence en place dans le pays. 
Au début des années 1990, Norvège, Suède et Finlande connurent une terrible crise à la fois immobilière, bancaire et monétaire. 
La production s’effondra, et le chômage grimpa en flèche. 
En 1991, les électeurs suédois rompirent le règne social-démocrate en élisant un gouvernement de coalition sous la direction du Premier ministre conservateur Carl Bildt, qui qualifia son propre programme de « seule issue possible. » 
Bildt s’efforça de suivre l’exemple de Schlüter, mais la Suède fut contrainte de dévaluer en 1992 – malgré le bon fonctionnement de la dérégulation des marchés à laquelle il avait procédé. 
Le plus grand accomplissement de la Suède fut la réduction progressive des dépenses publiques pour pas moins d’un cinquième du PIB, entre 1993 et 2007. 
Dans le même temps, la dette publique du pays fut réduite de 73% du PIB à 39% du PIB, tandis que les impôts furent régulièrement baissés. 
Les sociaux-démocrates reprirent le pouvoir en 1994, mais consentirent aux nouvelles politiques budgétaires de Bildt, et procédèrent même à une réforme révolutionnaire des retraites en 1998, qui rattacha intelligemment les avantages aux cotisations. 
Parallèlement à la crise scandinave, le communisme s’effondra en Europe de l’Est en 1989, et dans les pays baltes en 1991. 
Le tout premier ministre des Finances de la Pologne post-communiste, Leszek Balcerowicz, démontra sous les yeux d’une communauté internationale ébahie, qu’il était possible presque instantanément d’abolir le communisme et d’établir une économie de marché. 
Le reste de l’Europe centrale et des pays baltes suivirent l’exemple. 
L’ancien Premier ministre estonien Mart Laar fut le plus radical des réformateurs européens. 
Sa conception de l’impôt a en effet révolutionné l’Europe. 
Il introduisit en 1994 un impôt à taux unique sur le revenu personnel, solution pour laquelle ont depuis opté la plupart des pays d’Europe de l’Est. 
En 1999, lorsque Laar débuta un nouveau mandat de Premier ministre, il abolit l’impôt sur les bénéfices des entreprises, qui faisait du mal à l’entreprenariat. 
Conséquence de la concurrence fiscale qui s’ensuivit, les taux d’imposition sur les sociétés ont aujourd’hui baissé de 15 à 25% dans la plupart des pays européens. 
L’Estonie a plus largement révolutionné les finances publiques. 
Depuis 1992, elle conserve un budget plus ou moins équilibré, ne présentant quasiment aucune dette publique. 
Le pays a su réduire la dépense publique et la plafonner à 35% du PIB – un niveau identique à celui des États-Unis. 
Alors que s’ancraient les conceptions de libre marché, et que les réformes s’y rattachant proliféraient, l’État-providence s’est transformé en une société-providence. 
Les dépenses de l’État demeurent suffisamment importantes pour garantir un niveau raisonnable de services publics, et un filet de sécurité sociale convenable. 
Les réformateurs ont exposé le secteur public à la concurrence, notamment auprès des fournisseurs privés, rendant ainsi ce secteur plus efficace. 
Les réformes systémiques adoptées au Royaume-Uni, au Danemark, en Suède, en Pologne et en Estonie partagent de nombreux points communs. 
Elles sont tout d’abord toutes le fruit d’une crise profonde de l’État-providence, caractérisée par la chute de la production, la montée du chômage, l’ampleur des déficits budgétaires, l’inflation et la dévaluation. 
Sans cette gravité des crises, il eût été peu probable que des réformes significatives soient adoptées. 
Deuxièmement, le changement de gouvernance permis par les élections a favorisé les réformes, et leur a conféré une légitimité démocratique. 
La réforme ne nécessite pas d’état d’urgence, comme on l’entend pourtant souvent. 
Troisièmement, toute réforme exige un leader fort. 
Aucune réforme majeure n’a été adoptée par consensus, bien que les réformes qui réussissent soient souvent celles qui suscitent un large consensus quelques années après leur mise en place. 
Une fois à ce stade, les réformes peuvent être appuyées par ceux qui les combattaient à l’origine, comme cela a été le cas au Danemark et en Suède. 
Enfin, les réformes fondamentales de l’État-providence exigent la présence de dirigeants partisans des conceptions de libre marché. 
La possibilité de repenser les choses requiert une idéologie nouvelle, et, lorsqu’un État s’oriente dans la bonne direction, ses voisins ont tendance à le suivre. 
L’Europe a désormais atteint un stade auquel la plupart de ses retardataires sont prêts à accepter la société-providence. 
Ce capitalisme européen humain gagne aujourd’hui rapidement les États en crise du sud de l’Europe. 

La prochaine vague planétaire du crédit 
HONG KONG – Les grands de ce monde sur le point de clore leurs entretiens au sommet du G20 à Cannes en France se voient déjà approcher le prochain champ miné de problèmes économiques qui risquent de se matérialiser par une vague massive et informe de crédit à l'échelle mondiale. 
Ce tsunami de liquidités prendra son énergie d'un mélange puissant, mais instable de liquidités internationales provenant de colosses bancaires aux pieds d'argile et d'un système bancaire parallèle qui n'est ni contrôlé, ni réglementé. 
Il est certain que peu de gens voient la chose sous cet angle. 
Ainsi, Ben Bernanke, le président de la Fed et beaucoup d'autres ont plutôt imputé la crise financière de 2008 à un trop-plein d'épargnes. De fait, ces surplus sont venus grossir les flux monétaires sur les marchés internationaux en provenance des économies émergentes à haut taux d'épargne. 
Ces pays, concentrés surtout en Asie, dégagent, année après année, des excédents de leur balance des paiements. Selon cette école de pensée, l'épargne excédentaire aurait repoussé les taux d'intérêt à long terme dans les bas-fonds, bâtissant ainsi des bulles spéculatives de la valeur des actifs aux États-Unis et ailleurs. 
A contrario, deux économistes de la Banque des règlements internationaux, Claudio Borio et Piti Disayat avancent l’argument convaincant que la théorie du surplus d'épargne ne parvient pas à expliquer l'envergure de la création insoutenable de liquidités dans la période menant à la crise de 2008. 
Ils sont parvenus à démontrer que l’afflux considérable de capitaux n’était pas le fait des économies émergentes, mais tirait sa source des économies européennes, où la balance des paiements était collectivement déficitaire. 
La théorie concurrente d’un engorgement mondial de liquidités d'emprunt a gagné du terrain la semaine dernière à la publication du rapport du Conseil de la stabilité financière traitant du système bancaire parallèle. 
Ce rapport comprend des faits troublants quant à la magnitude de l’emprise mondiale de ce secteur qui opère dans l'ombre, et qui y est défini comme « un système d'intermédiation financière où des entités et des activités se déroulent hors du système bancaire traditionnel ». 
Commandé par les dirigeants du G20 pour le sommet de Séoul de novembre 2010 ce rapport constate, qu'entre 2002 et 2007, les activités du système bancaire parallèle se sont accrues de 33 billions de $, un montant de 8,5 fois supérieur au déficit du compte courant américain de 3,9 billions pour la même période. 
La taille des actifs du système parallèle a beaucoup plus que doublé en passant de 27 à 60 billions de $ pour la même période. 
Ce même système de finance opaque pourrait valoir entre 25 et 30 % du système financier mondial (250 billions de $, excluant les produits dérivés) et 50 % du total des actifs bancaires mondiaux. 
Il s’agit là d’un véritable « trou noir » réglementaire au cour même du système financier international, qui jusqu’ici n’a pas fait l’objet de surveillance étroite à des fins monétaires et financières. 
Son importance n’a été révélée qu’en analysant les rôles cruciaux joués par les véhicules d’investissements structurés (SIV) et les fonds du marché monétaire (FMM) dans la débâcle de 2008. 
Le système bancaire caché est complexe, car il est composé d’une multitude d’établissements et de véhicules financiers. 
Les fonds d’investissement hors du marché monétaire comptent pour 29 % du total et les placements structurés pour 9 %, mais le système bancaire parallèle comprend également des institutions financières publiques (comme le prêteur hypothécaire garanti par l’État Fannie Mae aux États-Unis). 
Ces fonds constituant l’une des plus grandes contreparties du système bancaire institutionnel et les liquidités qu'ils génèrent combinés aux activités pour compte propre et de couverture pourraient en grande partie expliquer les flux internationaux de liquidités qui rendent si difficile l’atteinte de la stabilité monétaire et financière. 
Le problème est qu’en 2010, le système bancaire parallèle affichait le même volume qu’avant l’effondrement du marché de 2007, tandis que la taille du système bancaire international réglementé n'avait progressé que de 18 % depuis 2007. 
C’est pourquoi le rapport CSF pointe du doigt le système bancaire parallèle, ainsi que les grandes banques internationales, comme des sources de risque systémique. 
Mais l'étendue globale du problème est probablement beaucoup plus grande que la somme de ses composantes. 
En particulier, la création de crédit à l’échelle mondiale par les systèmes bancaires institutionnels et parallèles pèse probablement plus que l'ensemble des fonds générés mesuré par les statistiques nationales. 
Plusieurs facteurs sont en cause. 
Tout d'abord, les fonds qui peuvent être, et qui le sont effectivement, générés par des centres financiers extraterritoriaux (offshore) et par des véhicules d’investissement structurés hors bilan. Leurs activités ne sont pas saisies par les systèmes de recensement statistique de la balance des paiements. 
En d’autres termes, bien qu’il soit possible que des surplus d’épargne puissent contribuer aux taux planchers d’intérêt et aient alimenté la création de crédit excédentaire, il n’en est pas la cause principale. 
D'autre part, il est notoirement difficile de mesurer le phénomène du « carry trade » un ensemble d'opérations très fugaces de portage de fonds sur les marchés de change, car la plupart sont réalisées par l’intermédiaire de produits dérivés comme des options, des marchés à terme et des opérations croisées qui sont des items traités hors bilan, à savoir qui n'interviennent pas dans le calcul des bénéfices comptables. 
En chiffres bruts, les effets de levier sont donc supérieurs à ceux qui sont effectivement déclarés. 
En dernier lieu, les liens entre le système bancaire officiel et ses appendices opaques sont très concentrés, car les banques internationales agissent à titre de courtiers de premier rang, particulièrement pour les opérations sur les marchés dérivés. 
Les données du bureau américain du contrôle des changes semblent indiquer que 96 % de toutes les transactions aux États-Unis sur des instruments dérivés de gré à gré (OTC) sont effectuées par les cinq plus grandes banques américaines. 
En fait, le scénario cauchemardesque qui hante le monde financier demeure l'effondrement d'une autre entité ouvrant dans la partie cachée du système bancaire, ce qui pourrait entraîner un gel général des échanges commerciaux, comme ce fut le cas en 2008. 
Les accords de Bâle III portant sur les réserves adéquates des banques et d'autres réformes récentes n'ont pas encore réussi à isoler le financement du commerce de ces perturbations éventuelles. 
Il est urgent de surveiller de plus près le secteur bancaire parallèle et de comprendre son rôle et celui des banques trop importantes pour disparaître dans la création d'un nouveau mur de liquidités à l'échelle mondiale. 
Il sera donc essentiel d'obtenir un portrait statistique global et d'étudier les éléments déterminants des flux monétaires et de crédit sur les marchés internationaux. 
Jusqu'ici, l'invitation du G20 à « penser globalement » s'est transformée en appel du pied pour des « interventions nationales ». 
Tous les espoirs sont permis, qu'à Cannes, les dirigeants du G20 analysent les problèmes de manière systémique et prendront des mesures nationales coordonnées avec les autres économies pour que le système financier puisse naviguer dans des eaux déminées. 

Bientôt la révolution énergétique mondiale 
PARIS – Le futur de l'Humanité, sans parler de sa prospérité, dépendra de la façon avec laquelle le monde traitera deux challenges énergétiques essentiels : garanti r des réserves viables d'énergie abordable, et se tourner vers des énergies efficaces et faibles en carbone. 
Le scénario de référence publié dans le rapport 2008 de l'Agence Internationale de l'Energie, Regards sur l'énergie mondiale et qui ne présente aucune nouvelle politique, prévoit une augmentation de la demande annuelle mondiale en énergie primaire de 1,6% en moyenne d’ici à 2030 ; la consommation passerait donc de 11,730 millions de tonnes d’équivalent pétrole (Mtoe) à un peu plus de 17,010 Mtoe, soit une hausse de 45% en un peu plus de 20 ans. 
La Chine et l’Inde seront responsables d’à peine plus de la moitié de cette augmentation, tandis que les pays du Moyen Orient y contribueront pour 11%. 
Les pays qui ne font pas partie de l’OCDE représenteront 87% de cette hausse donc leur demande en énergie primaire passera de 51% à 62%. 
Il semble que seuls quelques pays seront à l’origine de la majeure partie des augmentations de la production de pétrole, principalement le Moyen Orient, mais aussi le Canada, avec ses vastes réserves de sable bitumineux, la région caspienne et le Brésil. 
La production de gaz triplera au Moyen Orient alors qu’elle doublera en Afrique où se trouvent de larges réserves peu coûteuses. 
La tendance selon laquelle les pays consommateurs s’appuient progressivement sur un plus petit nombre de pays producteurs risque d’attiser les inquiétudes sur la sécurité énergétique. 
L’impasse dans laquelle se sont trouvées la Russie et l’Ukraine en 2009 à propos de l’approvisionnement a clairement justifié ces inquiétudes en Europe où les importations de gaz devraient atteindre 86% de la demande d’ici à 2030 (ce chiffre était de 57% en 2006). 
Une plus forte dépendance sur les importations n’est pas nécessairement synonyme d’un affaiblissement de la sécurité énergétique, de la même manière que l’auto-suffisance ne garantit pas un approvisionnement sans faille. 
Pourtant, l’insécurité semble à court terme inévitable dans la mesure où la diversité géographique de l’approvisionnement se réduit et que l’on fera de plus en plus appel à des formes d’approvisionnements vulnérables. 
Les risques liés à la sécurité énergétique devraient aussi se développer à long terme. 
Dans la mesure où un groupe limité de pays gèrera ce qui reste de réserves de pétrole dans le monde, leur domination du marché pourrait menacer le rythme des investissements. 
Une augmentation de la demande entraînera une augmentation des prix et ces producteurs seront tentés de maintenir cette tendance en retardant les investissements et en réduisant la production. 
Une augmentation non contrôlée de la demande énergétique aura aussi des conséquences très sérieuses sur le climat. 
Selon le scénario de référence, dont le sous-titre pourrait être « les affaires sont les affaires », l’AIE prévoit une hausse constante du CO2 et des gaz à effet de serre ; on estime que les émissions de CO2 atteindront 45% d’ici à 2030, et celles des gaz à effet de serre pourraient entraîner une augmentation de la température de la planète de l’ordre de 6°C. 
Les trois quarts de ces émissions supplémentaires de CO2 proviendront de la Chine, de l’Inde et du Moyen Orient et près de 97% émaneront des pays non membres de l’OCDE (malgré le fait que les émissions par habitants des pays n’appartenant pas à l’OCDE seront bien inférieures en moyenne aux émissions par habitants des pays de l’OCDE). 
Si l’on s’en tient à la tendance planétaire actuelle, seuls l’Union Européenne et le Japon auront en 2030 un taux d’émissions inférieur à celui d’aujourd’hui. 
Le rythme d’amortissement du capital dans le secteur énergétique est relativement lent du fait de la longue durée de vie de ses infrastructures. 
De nombreuses années sont nécessaires pour mettre en place de nouvelles technologies plus performantes à l’ensemble du secteur. 
Les entreprises publiques, tout comme celles du privé, doivent donc admettre la nécessité de ces investissements, quels qu’en soient les coûts potentiels, de façon à accélérer le processus de renouvellement des infrastructures et contribuer véritablement à la baisse des émissions. 
Deux scenarii de l’AIE montrent comment nous pourrions stabiliser la concentration de gaz à effet de serre à 550 ou 450 parts par millions d’équivalent CO2. 
Le scenario 550 engendrerait une augmentation de la température planétaire de 3°C, tandis que le scenario 450 entraînerait une augmentation de l’ordre de 2°C. 
Dans le scenario 550, la demande énergétique serait de près de 32% d’ici à 2030, la part d’énergie fossile baissant considérablement, avec une demande moyenne annuelle de l’ordre de 1,2% seulement - comparé au 1,6% du scénario de référence. 
Les émissions de CO2 liées à l’énergie atteindraient un pic en 2025 pour baisser légèrement en 2030. 
Le scenario 450 représente un immense challenge. 
Le niveau d’émissions en 2030 pour la planète entière serait en dessous des prévisions envisagées dans le scenario de référence pour les seuls pays non membres de l’OCDE. 
En d’autres termes, même si les pays de l’OCDE ramenaient leurs émissions à zéro, ils ne parviendraient pas à eux seuls à mettre le monde sur la trajectoire des 450 ppm. 
Il faudrait pour cela une révolution technologique qui en termes d’échelle et de rapidité d’exécution n’a jamais été réalisée auparavant. 
La bonne nouvelle c’est que nous maîtrisons déjà nombre d’actions et de technologies qui peuvent contribuer substantiellement à réduire la consommation d’énergie et les émissions de CO2. 
Il faut donc dès maintenant prendre et mettre en œuvre les bonnes décisions. 
Il est question ici de profondes modifications des modèles d’investissement dans la chaine de l’offre et de la demande, ainsi que d’un gros apport de capital, surtout pour les centrales énergétiques et les équipements et appareils à basse consommation. 
L’ampleur de cette transformation mettra une pression très lourde sur les entreprises publiques et privées, et la crise financière actuelle devrait être considérée non pas comme un frein, mais comme une réelle opportunité de mener à bien ce grand projet. 
Les énergies renouvelables auront un rôle majeur à jouer. 
La production d’électricité renouvelable (principalement éolien et hydraulique, mais aussi solaire et biomasse) devrait doubler entre 2006 et 2030. 
Dans l’Union Européenne, la part de l’éolien dans la production totale d’énergie devrait atteindre 14% d’ici à 2030 alors qu’elle ne représente que 2% aujourd’hui ; cette part pourrait représenter plus de la moitié de l’augmentation totale de la production énergétique en Union Européenne. 
Dans le scénario 450, les énergies renouvelables constitueraient 30% de la production énergétique européenne en 2030, en franche augmentation de 10% par rapport à aujourd’hui. 
Les gouvernements doivent fortement encourager ces transformations. 
Il faut une politique de prix très forte, y compris pour le carbone, et de nombreux pays n’appartenant pas à l’OCDE devraient non seulement profiter d’un soutien financier conséquent dans leurs démarches pour réduire leurs émissions de gaz à effet de serre, mais aussi du retrait des revenus du pétrole. 
Mais il faudra plus qu’une politique de prix ferme car un futur sans monoxyde de carbone exige de véritables percées dans le développement et la diffusion de nouvelles technologies. 
Les gouvernements pourraient créer des incitations à l’innovation, encourager la recherche, et faire céder les barrières internationales. 
Le gros des dépenses supplémentaires devra être supporté par les consommateurs, désireux d’initier de profonds changements dans les comportements sociaux pour une plus grande efficacité énergétique. 

Le prochain renouveau des relations franco-américaines 
Avec l’invasion américaine de l’Irak en 2003, les relations franco-américaines ont touché le fond. 
Le gouvernement Bush s’est senti trahi par la tactique diplomatique française à l’ONU et, de son côté, le président français Jacques Chirac a confirmé sa méfiance dans l’unique superpuissance et son appel pour un monde multipolaire. 
Aujourd’hui, à la veille des élections présidentielles, il ressort des sondages que trois quarts des électeurs français estiment que la France devrait se tenir à distance des États‑Unis. 
Malgré une longue histoire d’alliance remontant à la Révolution américaine et comptant deux guerres mondiales, la France a toujours eu une attitude quelque peu ambivalente à l’égard des Etats-Unis. La guerre en Irak n’est pas la première politique de sécurité controversée à affaiblir le pouvoir attractif de l’Amérique en France. 
Les sondages révélaient des réactions similaires après la Crise de Suez de 1956, la Guerre du Vietnam à la fin des années 60 et au début des années 70 et le déploiement de missiles à moyenne portée en Europe au début des années 80. 
De plus, la France a depuis longtemps une fibre antiaméricaine. 
Certains conservateurs n’apprécient guère l’égalitarisme grossier de la culture américaine, tandis que d’autres à gauche considèrent la foi américaine en les marchés comme un symbole de l’exploitation capitaliste de la classe ouvrière. 
Après la Seconde Guerre mondiale, la France a interdit le Coca-Cola pour quelque temps, et plus récemment, l’agriculteur José Bové est devenu un héros populaire en détruisant un McDonald’s. Les Français sont pourtant toujours aussi nombreux à se rendre dans ces fast-foods et dans les cinémas passant des films américains, malgré les quotas imposés à leur importation. 
Si cette ambivalence n’est pas prête de changer, il est pourtant probable que les relations franco‑américaines s’améliorent quel que soit le choix des Français au tour final de scrutin du 6 mai, notamment en raison du départ de Jacques Chirac. 
En fait, les relations franco-américaines ont déjà commencé à s’arranger, les deux parties ayant pris conscience du fait que leur conflit public nuisait à leurs intérêts respectifs. 
Le départ des néoconservateurs les plus véhéments du gouvernement Bush au cours des derniers mois y a également contribué, et avec l’opposition grandissante à la guerre en Irak, certains Américains commencent à croire que les Français ont peut-être raison après tout. 
Parmi les trois grands candidats, le conservateur Nicolas Sarkozy est celui qui a exprimé le point de vue le plus proaméricain – il s’est de plus rendu à Washington pour se faire prendre en photo avec Bush. 
Il a déclaré devant le public de Washington que l’anti‑américanisme était une faiblesse de l’élite non partagée par l’ensemble des Français. 
D’après lui : « la vérité, c’est que les Français écoutent Madonna, après avoir aimé Elvis et Sinatra » et « chaque parent en France rêve d’envoyer son enfant dans une université américaine ». 
Qui plus est, « la virulence de la presse et d’une partie de l’élite française contre les Etats-Unis [doit être comprise] comme une forme de jalousie de [leur] brillant succès ». 
Un conseiller de la candidate socialiste Ségolène Royal a rétorqué à cela en qualifiant Nicolas Sarkozy « d’Américain néoconservateur à passeport français ». 
Mais si Ségolène Royal a pris soin d’apaiser son camp, elle a aussi évoqué la nécessité de réformes de marché dans l’économie française, et ses prises de position sur la politique étrangère relative à l’Iran et à la Turquie sont plus proches de celles des États-Unis que de Nicolas Sarkozy. 
Le candidate centriste, François Bayrou, ancien Ministre de l’éducation, a quant à lui des proches aux États-Unis et en appelle à une « troisième voie » dans la politique française, à l’instar de celles formées par Bill Clinton et Tony Blair. 
Les candidats divergent d’autres façons. 
Nicolas Sarkozy et Ségolène Royal sont séduits par le nationalisme. 
Nicolas Sarkozy s’est vanté d’avoir expulsé des dizaines de milliers d’immigrants en situation irrégulière lorsqu’il était Ministre de l’Intérieur, et en 2005, il a qualifié de « racailles » les émeutiers musulmans des banlieues. 
Conscient de la menace ultranationaliste que représente Jean-Marie Le Pen, arrivé en deuxième place aux précédentes élections présidentielles de 2002, Nicolas Sarkozy a déclaré qu’il voulait « s’adresser à ceux qui se sont tournés vers la droite parce qu’ils souffraient ». 
Ségolène Royal a beau le critiquer, elle fait elle-même appel au nationalisme et exhorte à « reconquérir les symboles de la nation » consacrés par la droite. 
Seul François Bayrou dénonce l’« obsession nationaliste » qui marque la campagne. 
Toutefois, gardons-nous de trop interpréter ces différences. 
Tout comme le président Jacques Chirac, les trois candidats s’opposent à la guerre en Irak, protégeront l’agriculture française dans les négociations commerciales mondiales et favoriseront le leadership français en Europe. 
Même si les électeurs français ont rejeté la nouvelle constitution de l’Union européenne en 2005 (notamment pour protester contre Jacques Chirac), les trois candidats reconnaissent que l’UE a largement permis à la France de consolider sa puissance dans les affaires mondiales. 
Il y a peu de chances pour que l’un d’eux ne devienne un « caniche américain ». 
En effet, la politique française ne fonctionne pas de cette façon. 
Les dirigeants apprécient souvent, semble-t-il, de résister à la pression américaine avant de parvenir à un compromis et de coopérer pour servir à la fois les intérêts français et américains. 
Par conséquent, les frictions avec les États-Unis sont inévitables, et généralement suivies à long terme par une collaboration fructueuse. 
Malgré les tensions des dernières années, l’Europe et l’Amérique ont coopéré au Kosovo, en Afghanistan, au Liban et en Iran, et se sont opposées à Al-Qaida. 
Quels que soient les résultats des élections françaises, il est probable que les relations franco-américaines restent stables, et aillent même en s’améliorant après les élections présidentielles américaines de 2008. 

Confrontation imminente avec l’Iran ? 
FLORENCE – Le gouvernement du président américain Barack Obama n’a pas perdu de temps pour annoncer qu’il tenterait d’instaurer un dialogue direct avec le gouvernement iranien. Cela signifie au minimum une confrontation musclée au sujet d’une quête iranienne de supériorité stratégique régionale que concrétiserait l’arme nucléaire. 
Pour faire changer d’avis les Iraniens, les mesures d’incitation, si justes soient-elles, et les menaces ne suffiront pas. 
Le moment est plutôt venu d’aborder l’ensemble de la question nucléaire dans son contexte régional plutôt que de façon fragmentaire et factuelle. 
Nous avons tous conscience des risques liés à un Iran nucléaire : l’équilibre de pouvoir serait bouleversé au Moyen-Orient et en Asie centrale, puisque l’Iran aurait la capacité d’exercer bien plus d’influence régionale – explicite et implicite – qu’actuellement dans la poursuite de ses intérêts. 
De plus, il n’est pas exclu que les États voisins lancent ou poursuivent à leur tour des programmes nucléaires, ce qui entraînera une course à l’armement nucléaire prolongée dans l’une des régions les plus instables du monde. 
Il n’est pas dans les intérêts des Etats-Unis ni de l’Europe que les États en tête de liste – Egypte, Turquie, Arabie Saoudite, Syrie et Algérie – aient eux aussi la capacité nucléaire. 
Si aucun dénouement n’est certain, tous les scénarios demeurent possibles. 
Les pressions sont considérables dans chacun de ces pays – comme ce fut le cas en Israël et au Pakistan, seuls États nucléaires de la région à l’heure actuelle – pour garantir les avantages supposés de la possession d’armes nucléaires en matière de puissance et de prestige. 
Ces pressions augmentent lorsque des voisins et des rivaux semblent avoir un avantage stratégique, quel qu’il soit. 
Il n’en reste pas moins que les États concernés sont vulnérables et très préoccupés par leur sécurité. 
En tant qu’État multiethnique où les dirigeants ont lutté pour faire avancer la cohésion nationale, l’Iran n’échappe pas à cette situation. 
Le nationalisme chiite a fait suite au chauvinisme perse comme point de ralliement, mais aucun n’a totalement réussi à consolider les institutions politiques iraniennes ni à garantir l’allégeance d’une population jeune, dont les deux tiers ont moins de 30 ans. 
L’unité de la nation est périodiquement menacée par l’impopularité de ses dirigeants religieux auprès de vastes segments de la population, de même que par des divisions régionales et ethniques, par les conflits et l’instabilité dans son voisinage immédiat, enfin, par l’hostilité que suscitent ses clients régionaux et/ou ses mandataires en Irak, au Liban, en Afghanistan et partout ailleurs. 
En théorie, tous ces facteurs sont des sources potentielles d’influence pour des puissances extérieures telles que les Etats-Unis. Or, jusqu’ici, l’opposition directe aux ambitions nucléaires de l’Iran a eu l’effet inverse. 
La quête iranienne d’armes nucléaires, qui a stimulé la fierté nationale et ravivé la promesse de prééminence régionale, a joué un rôle unificateur fondamental, notamment sur les plans politique et militaire. 
La difficulté consiste à mettre au point une politique cohérente qui canalise et dissuade à la fois les ambitions de l’Iran sans exacerber son sentiment inhérent de vulnérabilité nationale. 
Le débat politique en dehors de la région est aujourd’hui axé sur un éventuel recours à la force en cas d’échec des pourparlers. 
Comme on pouvait s’y attendre, l’Iran refuse de céder ; pour certains observateurs, cette situation témoigne de l’incapacité des grandes puissances mondiales à parler d’une seule et même voix. 
Cette explication a beau être vraie, nous ne pouvons nous en contenter. 
D’autres ont affirmé que les dirigeants iraniens faisaient peu de cas de l’opinion mondiale. 
Cette explication est toute aussi insuffisante car aucun pays, pas même la Corée du Nord, ne peut évoluer en vase clos. 
Il est extrêmement difficile de trouver le bon équilibre entre bâtons et carottes, d’autant plus que les Etats-Unis n’ont pas vraiment l’image d’honnêtes médiateurs dans la région. 
Par conséquent, il faut porter l’attention sur le calibrage même des tactiques plutôt que sur le remaniement d’un contexte régional où les dirigeants iraniens choisiront soit de poursuivre soit d’abandonner. 
Pour commencer, il serait judicieux d’améliorer le fonctionnement des forces militaires conventionnelles dans l’ensemble de la région au lieu d’augmenter les stocks d’armes ; et de renforcer les mesures de confiance, notamment par des exercices conjoints de formation et des échanges d’informations entre les armées concernées. 
Pour stimuler la confiance, l’Occident devrait prendre un engagement stratégique sans équivoque sous forme d’élargissement des moyens de dissuasion de l’OTAN au Moyen-Orient. 
Il n’est pas nécessaire de prendre l’Iran pour cible. Cette méthode serait plus efficace qu’une garantie américaine multilatérale pour Israël ou pour tout autre pays. 
Les membres de l’OTAN devraient s’engager à défendre les États du Moyen-Orient qui subiraient des attaques nucléaires. 
Dans des conditions diplomatiques idéales, la Russie et la Chine seraient convaincues de se rallier à l’OTAN par une déclaration conjointe. 
Toutefois, avec l’aide de pressions internationales constantes du Conseil de sécurité des Nations Unies et de l’Agence internationale pour l’énergie atomique, elles enverraient un signal clair que les grandes puissances mondiales considèrent la paix et la sécurité au Moyen-Orient comme essentielles. Cette démarche permettrait de repousser l’éventualité d’une course régionale effrénée à l’armement si les pourparlers échouent et que l’Iran teste, un jour ou l’autre, l’arme nucléaire. 

St Poutinsbourg au sommet 
St. Pétersbourg est magnifique au début de l'été, lorsque les “Nuits Blanches” baignent les palais impériaux et les avenues de la ville. 
Rien d'étonnant que le président russe Vladimir Poutine aime à afficher sa ville natale. 
Il y a trois ans, à l'occasion du 300e anniversaire de la capitale tsariste, Poutine a reçu quelque 40 chefs d'États, de George W. Bush à Gerhard Schroeder en passant par le dictateur biélorusse Alexandre Loukachenko et Saparmyrat Niazov, du Turkménistan, qui se qualifie lui-même de “Turkmenbachi,” père des Turkmènes. 
Les activistes des droits de l'homme ont mis en doute le fait que soutenir le dirigeant d'une Russie de plus en plus autoritaire soit une bonne idée. 
Et pourtant, Poutine a réussi simultanément à célébrer sa coopération avec l'Europe contre la guerre en Irak, à le faire avaler aux États-Unis et à faire reconnaître son statut de leader mondial devant ses serviteurs locaux. 
Cet été, St Pétersbourg (surnommé localement “St Poutinsbourg”) pourrait bien être de nouveau le cadre d'une telle représentation : la Russie va présider un sommet du G8 pour la première fois, et ce en dépit d'un autoritarisme croissant, de la continuation de la guerre sanglante en Tchétchénie, et aujourd'hui du soutien au programme nucléaire iranien. 
Esquivant la critique qui ne cesse de prendre de l'ampleur, Bush rejette les appels à boycotter le sommet. 
“J'ai besoin d'être dans une position me permettant de m'asseoir avec lui (Poutine) et d'être très honnête sur ce qui nous préoccupe,” a déclaré Bush fin mars à Freedom House, à Washington. 
Bush a-t-il tort ? 
La diplomatie se demande depuis ses origines s'il convient de rencontrer des gens mauvais mais puissants, et les deux extrémités de la question ont fait l'objet de discussions sans fin – et sans résultat. 
Il vaut sans doute mieux par conséquent examiner chaque cas individuellement, en se fiant aux précédents et aux programmes pour se guider. 
Ce qui est aujourd'hui connu sous le nom de G8 a été lancé en 1975 sous la forme d'un groupe composé des États-Unis, des quatre Grands européens : Grande-Bretagne, France, Allemagne et Italie – du Japon et du Canada un peu plus tard. 
La Russie les a rejoints en 1998 pour des raisons politiques et non économiques. 
Le malheureux statut d'ancienne super-puissance en voie de démocratisation, mais toujours potentiellement menaçante, de la Russie, a joué un rôle, tout comme ses énormes réserves énergétiques, ce qui est la raison pour laquelle la Chine, incomparablement plus puissante économiquement mais politiquement infréquentable, n'a jamais été invitée à rejoindre le club. 
En effet, bien qu'il soit censé regrouper les plus grandes économies du monde, le G8 comprend aujourd'hui un pays dont l'économie a la taille de celle de la Hollande, encore exclu des délibérations des ministres des Finances des autres membres. 
Rétrospectivement, l'adhésion de la Russie devrait probablement être considérée comme une erreur. 
La Russie s'est stabilisée sous Poutine, mais elle devenue bien moins démocratique. 
Son économie s'est épanouie grâce aux exportations de pétrole et de gaz, pas à de sains développements du marché. 
L'État continue de contrôler l'économie à sa guise, comme le démontre largement la re-nationalisation de facto de Ioukos. 
D'un autre côté, le Kremlin s'est abstenu de toute audace internationale et a soutenu de façon plutôt consistante les États-Unis dans sa “guerre contre le terrorisme”. 
À mesure que les économies européennes devenaient de plus en plus dépendantes du pétrole et du gaz russes et l'armée américaine en Asie centrale de l'assentiment russe, annuler la décision d'admettre la Russie au sein du G8 devenait politiquement impensable. 
Le sommet de 2003 a confirmé la position privilégiée de la Russie. 
Une répétition cet été la rendrait inébranlable. 
Est-ce que “être très honnête sur ce qui nous préoccupe,” excuse utilisée pour justifier la fréquentation des semblables de Poutine, s'est avéré efficace ? 
Peut-être que non. 
Cependant, bien que la Russie ait récidivé depuis l'accession au pouvoir de Poutine en 2000, ses politiques auraient pu être pires si elle avait été mise en quarantaine. 
Dans tous les cas, un boycott américain du sommet à venir prendrait des airs de triomphe pour la Russie en jetant l'occident dans la confusion. 
Il est pourtant nécessaire de poser des limites à la tolérance de l'occident, notamment étant donné l'ordre du jour du sommet, qui comprend la sécurité énergétique, le combat contre la maladie, la promotion de l'éducation, le contre-terrorisme et la non-prolifération. 
La Russie constitue-t-elle un partenaire fiable dans ces domaines ? 
La Russie est, en fait, le principal fournisseur d'insécurité énergétique en Europe. 
Son chantage au gaz avec l'Ukraine a effrayé le continent entier, et son nouveau pipeline balte jusqu'en Allemagne a provoqué l'ire de la Pologne et des États baltes, enragés à l'idée de perdre les dividendes économiques et politiques qu'une route terrestre leur donne. 
Ils craignent aussi que la Russie n'utilise l'arme de l'énergie contre eux à l'avenir, lorsque le nouveau pipeline permettra au Kremlin de le faire sans affecter l'Europe occidentale. 
Cela n'a en revanche pas beaucoup impressionné leurs partenaires allemands, ce qui est peu surprenant puisque Schroeder préside aujourd'hui le consortium qui construira le pipeline. 
Comme l'avait dit l'ancien Premier Ministre français Pierre Mauroy en 1981, lorsqu'il refusa d'annuler un marché sur le gaz avec l'URSS après l'imposition de la loi martiale en Pologne : “il ne servirait à rien d’ajouter au drame polonais le drame supplémentaire, pour les Français, de ne pas être approvisionnés en gaz.” 
Les vieilles habitudes ont la vie dure. 
Les performances de la Russie sont également peu reluisantes dans d'autres domaines inscrits à l'ordre du jour du sommet. 
Elle est en tête de liste en termes de diffusion de maladies évitables – pas seulement le VIH, mais aussi la tuberculose, avec 32 000 décès rien que l'an dernier, et le niveau de l'éducation y connaît un sérieux déclin. 
Sur le sujet du terrorisme, la Russie a été le premier pays à accueillir une délégation officielle du Hamas après les élections palestiniennes, et elle continue d'écraser le terrorisme et la résistance tchétchènes à l'aide de méthodes qui l'amèneraient devant un tribunal international si elle n'était pas membre du Conseil de sécurité. 
Quant à la non-prolifération, il suffit de demander aux ayatollahs de Téhéran. 
La Russie de Poutine n'est pas appropriée pour l'organisation d'un sommet par des dirigeants démocratiques, surtout après les piètres résultats du dernier en date. 
Et le programme du sommet ne justifie pas non plus qu'il s'y tienne. 
Bien que les politiques de Poutine auraient pu être bien pires, et il est légitime de reconnaître ses mérites le cas échéant, la Russie ne devrait pas considérer l'occident comme entièrement acquis. 
On ne gagnerait rien à rompre avec la Russie ni en s'engageant dans une confrontation avec elle, mais il n'y a aucune raison de ne pas répondre à la Realpolitik par la Realpolitik. 

Angela Merkel au pays du sourire 
BERLIN – Les élections ont eu lieu en Allemagne. 
Elles ont profondément transformé le paysage politique allemand et on voit clairement quels sont les gagnants et les perdants. 
Néanmoins le véritable drame ne s'est pas déroulé entre les principaux partis du pays, mais aux franges du spectre politique. 
La chancelière Angela Merkel bénéficie d'une victoire à une majorité écrasante ; son parti, la CDU (l'Union chrétienne-démocrate), a été à deux doigts d'obtenir la majorité absolue au Parlement. 
Mais son triomphe est essentiellement dû à l'effondrement de son partenaire de coalition, le FDP (Parti libéral-démocrate), qui pour la première fois dans l'Histoire de la République fédérale ne sera pas représenté au Bundestag. 
Depuis la fin de la guerre les libéraux sont un élément clé de la démocratie allemande, mais ils sont maintenant éclipsés ; la responsabilité lui en incombe en priorité. 
Aucun parti de gouvernement ne peut se permettre d'avoir des ministres aussi manifestement incompétents et de manquer à un tel point de leadership. 
La chancelière s'est contentée de rester à l'arrière plan et de regarder en spectatrice le suicide public auquel se sont livrés les libéraux au cours des quatre dernières années. 
Les partis d'opposition également ont payé le prix de leur incapacité à se confronter à la réalité. 
L'économie fonctionne bien, le chômage est faible et la situation de la grande majorité des Allemands est meilleure qu'elle ne l'a jamais été. 
Mais au lieu d'attaquer le gouvernement sur ses points faibles (l'énergie, l'Europe, l'éducation et la politique familiale), ils ont joué leur avenir politique sur la justice sociale. 
Lors de la campagne, l'optimisme débridé de Merkel était davantage en résonance avec le sentiment de l'électorat allemand que la tristesse des partis d'opposition mettant en avant la détresse de la classe laborieuse - ce qui a été considéré à juste titre comme un prétexte pour augmenter les impôts. 
En Allemagne les élections se gagnent au centre. 
Le prédécesseur de Merkel, Schröder, le dirigeant du SPD (Parti social démocrate) l'avait parfaitement compris. 
Mais cette fois-ci, ses adversaires - le SPD, Die Linke (La gauche) et les Verts - ont fait place nette au centre et se sont phagocytés l'un l'autre à gauche. 
La questions du leadership a aggravé encore la situation - Steinbrück, le candidat du SPD, et Jürgen Trittin, le leader des Verts, n'ont jamais eu la moindre chance face à Merkel et au ministre des Finances, Wolfgang Schäuble. 
La percée du nouveau parti intitulé Alternative pour l'Allemagne (AfD) est le seul nouvel élément qui pourrait susciter un changement structurel dans la politique allemande. 
Même s'il a obtenu un peu moins que le seuil de 5% des suffrages nécessaire pour entrer au Bundestag, son score a surpris. 
Si ses dirigeants utilisent au mieux leur succès, l'AfD pourrait également créer la surprise lors des élections au Parlement européen au printemps prochain. 
L'AfD a réalisé de bons scores en Allemagne de l'Est (où trois élections auront lieu l'année prochaine) en raflant des voix à Die Linke. 
Ce parti pourrait donc s'inscrire durablement dans le paysage politique allemand, rendant encore plus improbable un retour du FDP. 
Pourtant, malgré l'implosion du FDP et la stratégie électorale désastreuse des partis d'opposition, Merkel a besoin d'un partenaire de coalition. 
Die Linke ne convient pas, et toute tentative de constituer une coalition avec les Verts - un parti qui va avoir du mal à se remettre de son mauvais score électoral - conduirait à l'instabilité. 
Il n'y aura sans doute pas de nouvelle grande coalition, exactement ce que l'électorat souhaitait. 
Le SPD va avoir un mouvement de recul face à cette perspective, hésiter et finalement renoncer, parce que Merkel dispose d'un atout de taille : elle pourrait décider d'une nouvelle élection que le CDU remporterait probablement haut la main. 
Une grande coalition n'est pas la pire option. 
Rien ne se dissipe plus rapidement que le sourire d'une victoire électorale, et la satisfaction de l'Allemagne sera bientôt mise à mal par la confrontation avec la réalité : la crise sans fin de l'UE, la Syrie, l'Iran et la politique énergétique. 
La nécessité d'un consensus se fait particulièrement sentir en ce qui concerne les décisions difficiles sur l'Europe que l'Allemagne va devoir maintenant prendre. 
La Grèce a encore besoin d'un allégement de sa dette. 
La réalisation d'une union bancaire avec mutualisation des risques ne peut plus être retardée longtemps. 
Il en est de même sur bien d'autres dossiers. 
Dès cet hiver Merkel va être confrontée au mécontentement et ensuite à la campagne pour les élections européennes - ce qui pourrait ramener brutalement sur terre la CDU. 
Mais il ne faut pas s'attendre à un changement significatif de Merkel en matière de politique européenne, de politique étrangère ou de sécurité. 
Une forte proportion de l'électorat a souscrit à ses positions sur ces questions ; or à partir d'un certain âge la plupart des gens - y compris ceux qui ont des positions importantes - ne changent pas facilement d'avis. 
En outre, il n'y a plus de différence marquée sur ces questions entre la CDU de centre-droit et le SPD de centre-gauche. 
Une grande coalition pourrait faire preuve de plus de souplesse dans la résolution de la crise de l'euro, mais moins sur les questions de sécurité et de politique étrangère. Dans ce dernier domaine l'Allemagne a fait preuve de passivité dans le cadre d'une alliance occidentale dangereusement bancale ces dernières années. 
De ce point de vue, elle gagnerait beaucoup à saisir l'occasion pour concevoir une politique étrangère mieux appropriée. Mais il s'agit ici d'un vague espoir plutôt que d'une attente concrète. 
Il sera également intéressant de voir si - et alors comment - Merkel mènera le revirement confus de l'Allemagne en matière d'énergie (Energiewende), le passage à une économie à faible émission de carbone qui est le projet intérieur le plus important de son mandat. 
Si elle échoue, ce projet sera une honte monumentale pour l'Allemagne et un désastre pour son économie. 
La question cruciale est de savoir si elle parviendra à rassembler toutes les compétences nécessaires au sein du ministère de l'énergie pour mener à bien ce méga-projet, et à qui elle en confiera la responsabilité. 
Feu le rédacteur en chef de l'hebdomadaire allemand Der Spiegel, Rudolf Augstein qui n'appréciait pas l'ancien chancelier Helmut Kohl, avait intitulé son éditorial sur la réunification de l'Allemagne "Félicitation, chancelier !". 
Pour Merkel, le scrutin de dimanche a ouvert une porte, notamment en ce qui concerne la résolution de la crise de l'euro et l'approfondissement de l'intégration européenne. Mais je m'abstiendrai de la féliciter avant qu'elle ne réussisse. 

Et la confiance dans tout ça ? 
CAMBRIDGE – L'anniversaire de l'effondrement de la vénérable banque d'investissement Lehman Brothers aura lieu dans un mois. 
Cette banqueroute marque le début d’une récession mondiale et d’une crise financière, d’une ampleur encore inconnue depuis la Grande Dépression de 1930. 
Mais avons-nous, au bout d’un an, des milliers de milliards de dollars d’argent dépensé et bien des débats intérieurs chez les responsables de l’élaboration des politiques du monde entier, retenu la leçon? 
Je crains que non. 
Le consensus qui prévaut parmi les responsables politiques est que si le gouvernement avait sauvé Lehman, l’histoire n’aurait été qu’un hoquet et non une crise cardiaque. 
Des investisseurs célèbres, tout comme d'importants décideurs politiques, sont d’avis que dans notre économie mondiale supra-connectée, un institut financier de la taille de Lehman n’avait pas le droit à l’échec. 
En dépit de la mauvaise qualité de sa gestion – au fond Lehman est devenue une société d’immobilier à la merci totale d’une bulle de l’immobilier constante aux Etats-Unis – les créditeurs d’une grande institution financière devraient toujours être remboursés. 
Sinon, la confiance dans le système s’en trouve sapée et le chaos éclate. 
Comprenant qu’il fallait éviter une restructuration financière à tout prix, les gouvernements sur tout le globe ont jeté un énorme filet de sécurité aux banques (et à des pays entiers en Europe orientale), tissé en dollars versés par les contribuables. 
Malheureusement, le diagnostic conventionnel établi après coup pour Lehman n’est qu’un vœu pieux. 
Au fond, il revient à penser que quels que soient l’ampleur de la bulle immobilière, la gravité du crédit aux Etats-Unis (et dans bien d’autres pays), et l'aspect contorsionné du système financier, nous pourrions bien nous être tirés d’affaire. 
Ravauder Lehman, avancer, continuer à s’éloigner de l’énergie de la Chine, et c’est comme si rien de mauvais ne s’était passé. 
Le fait est que les déséquilibres mondiaux (en déficits et prix d’actifs) ont monté crescendo des années durant, pour atteindre un point dont on ne revient pas facilement. 
Les Etats-Unis montraient tous les signes précurseurs d’une crise financière profonde bien avant l’affaire Lehman, comme Carmen Reinhart et moi-même l’analysons dans notre prochain livre This Time is Different: Eight Centuries of Financial Folly [Cette époque est différente : Huit siècle de folie financière]. 
Le prix de l’immobilier avait doublé sur une courte période de temps, incitant les consommateurs américains à abandonner la moindre idée d'épargne. 
Les décideurs politiques, y compris de la Federal Reserve, se sont réjouis trop longtemps de la croissance des années 2000. 
Ivres de profits, les industries de la banque et des assurances se sont propulsées au paradis. 
Les banques d’investissement ont pris une tournure face à laquelle leurs gérants et conseils de direction demeuraient incompréhensifs. 
Mais Lehman Brothers n’était pas le seul. 
Le système financier dans sa totalité n’était pas du tout préparé à l’inévitable éclatement des bulles de l’immobilier et du crédit. 
Le système avait atteint le point où il lui fallait être renfloué et restructuré. 
Aucun scénario politique ou légal réaliste ne permet d’effectuer un tel sauvetage sans verser de sang. 
La chute d'une banque importante ou d’une banque d’investissement était donc inévitable pour agir en catalyseur. 
Dans l’idéal, laisser Lehman couler n’était pas un problème. Ça l’est devenu dans l’exécution. 
Le gouvernement aurait dû agir de manière agressive pour amortir les calculs comptables aux dérivées complexes de chez Lehman, même si cela signifiait produire des interprétations légales audacieuses ou forcer de nouvelles lois pour régir le système financier. 
Il est certes impossible de prendre ces mesures du jour au lendemain, mais l’on était suffisamment prévenus. 
Six mois avant la chute de Lehman, le crédit mondial a commencé à geler lentement aux Etats-Unis et en Europe, zones qui ont aussi connu les prémices d’une récession. 
Et pourtant, rien n’a été fait. 
Alors, que faire maintenant ? 
On parle de réguler le secteur financier, mais les gouvernements craignent d’ébranler la confiance. 
On reconnaît que l’éclatement de la bulle immobilière doit être absorbé mais on n’a pas les tripes d’accepter les années de faible consommation et croissance que cela implique. 
On reconnaît qu’il faut rééquilibrer la relation commerciale Chine/Etats-Unis, mais on manque d’imagination quant à la procédure. 
Au fond, nos décideurs et dirigeants politiques sont eux-mêmes convaincus qu’en dépit de tous ses défauts, le vieux système était bien mieux que tous ceux que nous pourrons envisager, et qu’il suffit de restaurer la confiance pour tout réparer, du moins, durant leur mandat. 
La leçon à retenir de Lehman devrait être que le système financier mondial doit subir des changements majeurs en terme de régulation et de gouvernance. 
La méthode actuelle du filet de sécurité peut fonctionner à court terme mais finira par mener à une explosion et à un déficit que le gouvernement ne pourra pas soutenir, notamment en Europe et aux Etats-Unis. 
L’Asie peut se porter volontaire pour subventionner l’Ouest pour le moment, mais cela ne durera pas éternellement. 
L’Asie finira par trouver d'autres solutions, en partie en creusant ses propres marchés d’emprunt. 
D’ici à quelques années, les gouvernements occidentaux devront fortement augmenter les taxes, prendre des mesures inflationnistes, manquer à une partie de leurs engagements, ou faire un mélange des trois. 
Aussi douloureux que cela puisse paraître, il serait nettement plus avisé de commencer à aligner les fondamentaux dès maintenant. 
Il était capital de restaurer la confiance. 
Mais à long terme, nous avons besoin d’une gouvernance et d’une régulation financières mondiales digne de notre foi. 

Les aléas de la confiance 
La confiance est un élément essentiel de la vie, autant pour les nations et des civilisations que pour les individus. 
La confiance est une composante de l’espoir. 
Elle permet de se projeter dans l’avenir, d’aller au bout de ses capacités et même de les transcender. 
Bien qu’elle vienne de l’intérieur de soi, elle peut être renforcée ou affaiblie selon la manière dont les autres nous perçoivent. 
Mais la confiance, comme la pression sanguine, doit être équilibrée : les problèmes commencent dès qu’il y en a trop ou pas assez. 
L’excès de confiance tend à être tout aussi déstabilisant que le manque de confiance. 
Prenons par exemple le cas des Etats-Unis en Irak. 
L’excès de confiance de l’administration Bush dans le bien fondé de son objectif – la démocratisation du Moyen-Orient – a été, bien plus que les échecs de sa mise en œuvre, la véritable raison de la débâcle actuelle. 
J’ai récemment eu l’occasion de discuter avec l’un des principaux idéologues à l’origine de la décision de « libérer » l’Irak de Saddam Hussein. 
Un néo-conservateur de premier plan, l’homme m’évoquait un bolchevique de la démocratie, en raison de sa confiance inébranlable dans la validité de son jugement. 
Selon lui, le statu quo au Moyen-Orient était intenable et dangereux. 
La démocratisation de l’Irak n’amènerait pas seulement la paix à Jérusalem, mais également un nouvel équilibre, plus sûr, à tout le monde arabe. 
Parce que les Etats-Unis étaient la nation la plus puissante et la plus sage, ils avaient un rôle unique à jouer, et le monde entier devait se rallier derrière eux pour relever courageusement ce défi. 
En d’autres termes, même à une date aussi tardive que le début de l’été 2007, il était encore, comme l’administration Bush, dans le déni le plus total. 
Pour lui, tout allait bien en Irak, et un nouvel équilibre des forces se mettait en place – qui profiterait à la majorité chiite irakienne, mais pas forcément à l’Iran. 
Le courage et l’audace du gouvernement américain et de son armée étaient enfin «c7 payants ». 
La violence quotidienne ne devait pas masquer des réalités stratégiques plus profondes : la victoire était proche et bientôt le monde – malgré la propagande anti-Bush – le reconnaîtrait. 
À ce niveau, l’excès de confiance est généralement dû à une surévaluation de ses capacités propres et à une mauvaise évaluation des capacités de l’adversaire. 
Les deux sont le produit d’une interprétation idéologique du monde qui n’a que peu de rapport avec la réalité. 
En envahissant la Russie en 1941, Hitler, comme Napoléon, a fait preuve d’un excès de confiance militaire qui a débouché sur une catastrophe. 
Saddam Hussein a lui-même trop présumé de sa situation, convaincu que les Etats-Unis n’oseraient jamais l’attaquer. 
En même temps, le manque de confiance de la part d’un pays, d’une culture ou d’une civilisation peut être tout aussi dangereux. 
La conviction profonde que des réformes ne peuvent que mener à la révolution et au chaos produit une calcification de la réalité qui à son tour provoque l’immobilisme et le désespoir – et c’est ainsi que cette prédiction de danger se réalise d’elle-même. 
En Égypte par exemple, un pays tout à fait représentatif de la situation politique prévalant au Moyen-Orient, le statu quo est le résultat du manque absolu de confiance du régime dans sa capacité à s’ouvrir et à entreprendre des réformes. 
Ce même manque de confiance sous-tend les situations potentiellement explosives en Algérie, Tunisie et même au Maroc. 
Parce que leur légitimité ne repose pas sur le soutien du peuple, ces régimes non démocratiques considèrent que le risque d’ouverture est plus grand que le maintien coûteux du statu quo. 
Évidemment, la confiance et le doute ne s’excluent pas mutuellement. 
Israël, par exemple, fait preuve d’une confiance économique à toute épreuve, mais est rongé par le doute dès lors qu’il s’agit de considérations politiques et stratégiques. 
Une quantité adéquate de confiance peut-elle être insufflée à des pays ou à des groupes qui en ont vraiment besoin ? 
Et si l’excès de confiance est si dangereux, la retenue et la modestie peut-elle être inculquée à ceux qui n’en ont pas ? 
Étonnamment, il est peut-être plus facile de prendre confiance que de perdre de sa superbe. 
Trois états sont générateurs de confiance : l’espoir, la fierté et le progrès. 
Les succès entraînent la confiance en soi, et cette confiance conduit à faire des progrès. 
Aujourd’hui, les Chinois et les Indiens sont convaincus qu’ils sont sur la voie du succès. 
L’Occident leur renvoie une image qui combine du respect pour leurs réalisations et de l’inquiétude pour le défi qu’ils représentent, ce qui les remplit de fierté. 
Tenter d’imposer la démocratie à autrui est un acte d’une arrogance sans bornes. 
Mais la démocratie est également le meilleur remède contre l’excès de confiance, parce qu’elle permet aux citoyens ordinaires de décider si leurs dirigeants se conduisent de manière arrogante ou responsable. 
Seuls les mécanismes internes de correction des régimes réellement démocratiques sont à même d’assurer le bon équilibre. 

Les choix difficiles de la Banque d’Angleterre 
OXFORD – Andrew Sentance, un membre sortant du Comité de politique monétaire de la Banque d’Angleterre (BOE), a évoqué un scénario qui met sérieusement en cause la crédibilité de la banque centrale britannique. 
Deux forces contradictoires sont à l’ouvre, qui pourraient maintenir l’inflation nettement au-dessus du taux ciblé de 2 pour cent, non seulement cette année et l’année prochaine, mais également en 2013. 
Le dilemme est que toute dépréciation de la livre sterling augmente le niveau de l’inflation importée qui n’est pas contrebalancée par une faible production industrielle. 
En d’autres termes, la production britannique est anémique – elle a chuté de 6,4 pour cent durant la récession et ne s’est pas encore pleinement rétablie – mais elle ne l’est pas suffisamment, raison pour laquelle l’inflation a été supérieure au taux cible de la BOE tout au long de la reprise suivant la crise financière de 2008. 
Et selon Sentance, elle pourrait rester à ce niveau pour le moyen terme, ou pour les deux prochaines années, selon les pronostics de la BOE. 
Pire encore, si le gouverneur de la Banque d’Angleterre Mervyn King a raison en disant qu’une inflation supérieure au taux ciblé est due à l’inflation importée, relever les taux d’intérêt n’a que peu d’effet à moins d’entraîner une appréciation de la livre sterling, ce qui abaisserait le coût des importations. Mais l’appréciation de la livre a pour objectif de rééquilibrer l’économie en encourageant les exportations. 
En fait, le gouvernement britannique compte là-dessus. 
Son nouveau Bureau pour la responsabilité budgétaire prévoit que les échanges commerciaux contribuent autant que la consommation à la croissance du PIB dans les années à venir. 
Cela signifie bien sûr résorber le déficit actuel des comptes courants, qui se maintient entre 1 et 3 pour cent du PIB, et ce fait implique à son tour une nouvelle dépréciation de la devise britannique. 
Il est évident que la livre sterling ne peut pas à la fois s’apprécier et se déprécier. 
En théorie, la livre pourrait se maintenir à une parité de 1.60$ et améliorer la balance courante si l’augmentation du volume des exportations meilleur marché contrebalançait la valeur des importations plus chères – la courbe dite en J. Dans ce cas, la balance courante se rétablirait au cours du temps, après une détérioration initiale. 
C’est ce qui s’est passé dans les années 1990, lorsque la livre a chuté lors de sa sortie du mécanisme de change européen, mais les conditions économiques sont aujourd’hui moins favorables. 
Un autre problème est que les exportations britanniques (les services en particulier) sont plus compétitives au plan de la qualité que du prix. Et puisque le Royaume Uni ne produit plus de biens bas de gamme, ceux-ci doivent être importés. 
En d’autres termes, les importations et les exportations sont relativement prix-inélastiques au niveau de la demande et il n’y a que peu de produits de substitution locaux. 
Jusqu’à présent, le défit commercial s’est partiellement résorbé ; mais avec une baisse de la devise britannique de près de 25 pour cent sur une base pondérée selon les échanges depuis quatre ans, la partie montante de la courbe en J semble assez lointaine. 
Il y a de plus un autre dilemme : l’écart de production. 
La Grande-Bretagne n’a récupéré qu’un tiers de la production perdue à la suite de récession. 
Alors que la croissance n’a atteint que 1,5 pour cent l’an dernier et que le taux de chômage s’élève à 7,8 pour cent (au plus haut depuis 17 ans), il semble que des facteurs de production inexploités soient prêts à être utilisés. 
Mais qu’en est-il si la production potentielle de l’économie a été altérée ? 
Que se passera-t-il si, comme cela a été le cas lors d’autres crises financières, la croissance de la production reste anémique pendant plusieurs années, pendant que les banques rétablissent leur bilan et ne réduisent que lentement leur ratio d’endettement ? 
Dans ce cas, il est probable que la croissance britannique ne s’élève plus à 2,75 pour cent, mais à un taux plus proche de 2 pour cent. 
Il y aurait alors un écart de production plus réduit : un niveau plus bas de production potentielle, cohérent avec un taux de chômage plus élevé, signifie que la croissance s’accompagnera d’une inflation. 
Il est bien sûr difficile d’évaluer l’écart de production. Mais l’inflation de base (hors énergie et alimentation) s’est maintenue à plus de 2 pour cent pour l’essentiel de la période de reprise économique, et les impôts indirects comme la TVA – destinée à réduire le déficit budgétaire – ont contribué à exercer des pressions sur les prix. 
D’un autre côté, la faible croissance de la masse salariale, à 2 pour cent seulement, signifie que 16 mois d’inflation supérieure au taux ciblé n’ont pour l’instant pas eu d’effets secondaires marqués. 
La Banque d’Angleterre apparaît vraiment déchirée par des approches contradictoires. 
La majorité des membres du Comité de politique monétaire (MPC) a voté en faveur du maintien du taux de base à son taux actuel. Deux membres ont voté pour un relèvement de 0,25 pour cent de ce taux, et un autre pour un relèvement de 0,50 pour cent. 
Et un autre membre s’est même prononcé en faveur de nouvelles mesures d’assouplissement quantitatif. Ce clivage inhabituel en quatre approches différentes reflète la manière dont les influences contradictoires sur la stabilité des prix sont évaluées différemment. 
Et avec une contraction de l’économie britannique au quatrième trimestre 2010 (ou une stagnation si l’on ne tient pas compte des conditions météorologiques), il n’est pas difficile de comprendre pourquoi les membres du MPC n’arrivent pas à se mettre d’accord. 
Mais l’inaction de la BOE – alors même que la BCE a relevé son taux directeur de manière à entamer une normalisation de sa politique monétaire – pourrait envoyer un mauvais signal, selon Sentance. Il met également en garde contre le fait que si l’inflation reste supérieure au taux cible de la BOE pour deux ans encore, une contraction monétaire abrupte et marquée pourrait étouffer la reprise économique – et mettre à mal la crédibilité de la BOE même. 

Les conséquences d’Angela Merkel 
LONDRES – L’Allemagne a pris la tête de l’opposition de l’Union Européenne à une quelconque dépréciation de la dette souveraine de tout pays de la zone euro pris dans la tourmente. 
Elle préféré accepter le principe des mécanismes de renflouement tel que le Mécanisme européen de stabilisation financière, qui permet de prêter jusqu’à 500 milliards d’euros (680 milliards de dollars) associé à un apport de 250 milliards de d’euros du Fonds Monétaire International. 
Ce sont essentiellement des mécanismes de refinancement. 
Les membres lourdement endettés de la zone euro peuvent souscrire à l’emprunt à des taux inférieurs aux taux commerciaux, à condition qu’ils s’engagent à une austérité budgétaire toujours plus drastique. 
Le principal et l’intérêt sur la dette échue restent inchangés. 
Donc, les créanciers – principalement les banques allemandes et françaises – ne devraient pas souffrir de pertes sur leurs prêts existants, tandis que les emprunteurs gagnent plus de temps pour remettre leur maison en ordre. 
Du moins, en théorie. 
Jusqu’à présent, trois pays – la Grèce, l’Irlande et le Portugal – ont profité de cette facilité. 
La dette souveraine de la Grèce se montait à 350 milliards d’euros (160% du PIB) mi-juillet 2011. 
Le gouvernement grec doit actuellement payer 25% pour ses obligations sur 10 ans, qui s’échangent avec une remise de 50% sur le marché secondaire. 
En d’autres termes, les investisseurs s’attendent à ne recevoir environ que la moitié de ce qui leur est dû. 
L’espoir est que la baisse des coûts d’emprunt sur les nouveaux prêts, additionnée aux programmes d’austérité promis par les gouvernements, permettra au prix des obligations d’être réévalué sans que les banques créditrices subissent un choc. 
Ceci est tout à fait illusoire. 
La Grèce ne recouvrira pas sa solvabilité à moins de l’effacement d’une grande part de sa dette. 
(Elle est en effet, selon toute vraisemblance, sur le point de faire faillite.) 
Et la même chose est vraie, même si à un degré moindre, pour d’autres pays souverains lourdement endettés. 
Tout plan de sauvetage crédible doit exiger des banques créditrices qu’elles acceptent de perdre au moins la moitié de leur argent. 
Dans le Plan Brady américain réussi de 1989, les débiteurs – Mexique, Argentine, Brésil – ont accepté de payer ce qu’ils étaient en mesure de payer. 
Les banques qui leur avaient prêté l’argent ont remplacé la vieille dette par de nouvelles obligations à valeur comparable, ce qui représentait en moyenne 50% des vieilles obligations, et le gouvernement américain a rajouté une contribution. 
Ce furent donc les effacements de dette et les dévaluations, et non les programmes d’austérité, qui ont permis aux prix des obligations de se rétablir. 
Dans le cas de la Grèce, les créditeurs doivent encore accepter la nécessité des effacements, et les gouvernements européens ne leur ont donné aucune incitation pour ce faire. 
L’opposition de l’Allemagne à l’effacement de la dette est donc un mauvais raisonnement économique, un mauvais raisonnement politique (excepté pour elle même) et un mauvais raisonnement historique. 
Les Allemands devraient se souvenir du fiasco des réparations dans les années 20. 
Dans le cadre du traité de Versailles, les Alliés victorieux ont insisté pour que l’Allemagne règle le « coût de la guerre. » 
Ils ont aligné les chiffres et présenté la facture en 1921 : l’Allemagne « devait » aux vainqueurs 6,6 milliards de livres sterling (85% de son PIB), payables en 30 versements annuels. 
Cela revenait à transférer 8 à 10% du revenu annuel de l’Allemagne, ou 65 à 76% de ses exportations. 
Dans l’année qui a suivi, l’Allemagne a demandé, et obtenu, un moratoire. 
L’émission de nouvelles obligations, faisant suite à l’effacement d’une grande part de la dette en 1924, a permis à l’Allemagne d’emprunter les fonds pour reprendre les remboursements. 
Ce qui a entrainé un système un peu fou : l’Allemagne a emprunté de l’argent aux Etats-Unis pour rembourser l’Angleterre, la France et la Belgique, argent que la France et la Belgique ont en partie utilisé pour rembourser l’Angleterre, tandis que l’Angleterre en retour en a utilisé une plus grande part pour rembourser les Etats-Unis. 
Cet enchevêtrement de dettes a finalement été effacé de facto en 1932 dans l’effondrement global. 
Mais l’Allemagne a continué de rembourser les emprunts souscrits pour régler les réparations jusqu’en 1980. 
Dès le début, l’économiste John Maynard Keynes s’est férocement opposé à la politique de réparation imposée à l’Allemagne. 
Il avait avancé trois arguments : l’Allemagne n’avait pas les moyens de payer à moins de retrouver un niveau de vie à peu près normal ; toute tentative entreprise pour l’obliger à réduire son niveau de vie entrainerait une révolution ; et dans la mesure où l’Allemagne serait capable d’augmenter ses exportations pour payer les réparations, cela se ferait aux dépends des exportations des bénéficiaires. 
Il aurait fallu annuler les dettes de guerre des Alliés et les réparations dans leur totalité, et organiser un grand prêt de reconstruction pour permettre de remettre sur pied les économies européennes anéanties. 
En 1919, Keynes a conçu un grand plan pour une annulation complète de la dette, ainsi qu’une nouvelle émission d’obligations garanties par les puissances Alliées dont les recettes iraient aux vainqueurs autant qu’aux vaincus. 
Les Américains, qui auraient dû pourvoir à une majorité des fonds, ont opposé leur véto à ce plan. 
Le point sur lequel Keynes revenait toujours était que tenter d’étaler le paiement de la dette sur de nombreuses années aurait des conséquences sociales désastreuses. 
« La politique consistant à réduire une génération entière de l’Allemagne à la servitude, à dégrader la vie de millions d’êtres humains, et à priver une nation entière de bonheur devrait être considérée comme répugnante et détestable, » a-t-il écrit, « même si cela ne sème pas les graines de la déchéance de l’ensemble de la vie civilisée en Europe. » 
L’Histoire ne se répète jamais vraiment exactement, mais il y a des leçons à retenir de cet épisode. 
Les Allemands diraient aujourd’hui que contrairement aux réparations, les dettes grecque et méditerranéenne ont été volontairement contractées, et non subies. 
Cela pose la question de la justice, mais pas celle des conséquences économiques de l’insistance sur le principe des remboursements. 
De plus, il y a une erreur de raisonnement : s’il y a trop de collecteurs de dette, ils appauvriront les populations mêmes auxquelles ils doivent leur propre prospérité. 
Dans les années 20, l’Allemagne a fini par ne devoir payer qu’une petite fraction de sa facture, mais le temps qu’il a fallu pour en arriver là a constitué un frein au rétablissement complet de l’Europe, tout en faisant de l’Allemagne la victime la plus notoire de la Grande Dépression, et a fait naitre un ressentiment généralisé, aux terribles conséquences politiques. 
La Chancelière allemande Angela Merkel ferait bien de réfléchir à cette histoire-là. 

Abenomics et l'Asie 
SEOUL - L'agenda économique du premier ministre japonais Shinzo Abe - surnommé "Abenomics" - semble fonctionner pour son pays. 
Il est prévu que la politique monétaire expansionniste injecte des liquidités dans l'économie japonaise jusqu'à ce que l'inflation atteigne l'objectif de 2% fixé par la Banque du Japon, tandis que la politique budgétaire expansionniste devrait se poursuivre jusqu'à ce que la reprise économique se confirme. 
En conséquence, la confiance des consommateurs et des investisseurs est de retour. 
Le marché boursier japonais a bondi de plus de 40% depuis novembre de l'année dernière, au moment où il est devenu clair que Abe formerait le prochain gouvernement, et les exportations et la croissance sont également en augmentation. 
Avec un écart de production important et une faible pression inflationniste, les politiques expansionnistes présentent un grand potentiel pour la relance de l'activité économique. 
Mais d'autres pays - y compris les économies asiatiques voisines - craignent que le Japon ne dévalue le yen pour soutenir les exportations et la croissance à leurs dépens. 
Certains ont accusé le Japon d'alimenter une " guerre des devises " mondiale. 
L'anticipation d'une expansion monétaire agressive a fortement affaibli le yen, qui a chuté de près de 20% face au dollar en à peine un peu plus de quatre mois. 
Bien sûr, la sortie du Japon du piège déflationniste dans lequel il se trouve depuis 15 ans et de la stagnation économique qu'il connaît depuis deux décennies serait une bonne chose pour le monde. 
Le Japon demeure la troisième économie du monde, le quatrième secteur commercial et le troisième marché d'exportation pour la Chine et la Corée du Sud voisines, qui ont donc tout à gagner si " Abenomics " revitalise la demande intérieure japonaise. 
De manière plus générale, étant donné la récession européenne et la remontée très lente du volume du commerce mondial, une croissance renouvelée et un renforcement de la demande d'importation au Japon soutiendraient la reprise mondiale. 
La question est maintenant de savoir si Abenomics peut atteindre ses objectifs sans déstabiliser l'économie mondiale, en particulier les économies asiatiques voisines. 
Pour y parvenir, les décideurs japonais devraient se concentrer sur une croissance plus durable tout en évitant le cercle vicieux de la dévaluation compétitive et du protectionnisme par rapport aux partenaires commerciaux du pays. 
En particulier, les politiques monétaire et fiscale expansionnistes - qui sont utiles à court terme - doivent être accompagnées par des réformes structurelles fondamentales. 
La déflation et la stagnation économique du Japon au cours des deux dernières décennies s'expliquent en grande partie par un dysfonctionnement du système financier et une insuffisance de la demande privée. 
L'effondrement des bulles d'actifs dans les années 1990 a laissé le système financier japonais et le secteur privé aux prises avec une dette énorme. 
La reprise a commencé seulement après que les faiblesses bilantaires des secteurs financier, des ménages et des entreprises aient été solutionnées. 
Une croissance durable exige une demande soutenue du secteur privé. 
L'assouplissement monétaire et la relance budgétaire, combinés avec des mesures structurelles pour restaurer la santé financière des entreprises privées, devraient stimuler les dépenses des ménages et l'investissement des entreprises. 
En effet, l'impact de la dépréciation du taux de change réel sur la croissance est susceptible d'être de courte durée, à moins que l'augmentation des bénéfices des entreprises dans le secteur des exportations ne fasse augmenter la consommation des ménages et l'investissement. 
Et pourtant, la stabilité financière et budgétaire pourrait être mise à mal si l'augmentation de l'inflation et la dépréciation monétaire coupaient l'appétit des investisseurs pour les emprunts d'état japonais, ce qui ferait grimper les taux d'intérêt nominaux. 
C'est pourquoi le succès de Abenomics ne dépend pas de la relance à court terme fournie par l'expansion monétaire et les politiques budgétaires agressives, mais bien sur un programme de réformes structurelles capable d'accroître la concurrence et l'innovation, ainsi que de combattre les effets néfastes d'un vieillissement de la population. 
Le Japon, bien sûr, n'est pas le seul à utiliser les politiques de change pour maintenir la compétitivité des exportations. 
Les autorités de nombreuses économies émergentes interviennent sur les marchés des changes pour éviter une appréciation du taux de change et une perte de compétitivité à l'exportation. 
Mais si le Japon commence à intervenir directement sur les marchés mondiaux des changes afin d'assurer un affaiblissement du yen, les concurrents voisins répondront du tac au tac. 
Le danger d'une guerre des devises et du protectionnisme ne doit pas être sous-estimé. 
En Corée du sud, les leaders du gouvernement et des entreprises craignent qu'une appréciation du won, qui a récemment atteint son plus haut niveau face au yen depuis août 2011, ne porte atteinte aux principaux secteurs d'exportation, y compris les automobiles, les machines et l'électronique. 
Un rapport d'un institut de recherche coréen montre que l'économie coréenne pourrait entrer en récession si le taux de change yen-dollar se rapproche de 118, son niveau moyen en 2007. 
En outre, l'assouplissement quantitatif sans limite de la Banque du Japon, la Réserve fédérale et la Banque centrale européenne augmente également le risque de flux de capitaux volatiles et de bulles d'actifs dans les économies émergentes d'Asie. 
Les responsables chinois ont soulevé de sérieuses préoccupations concernant les risques croissants d'inflation et de bulles immobilières. 
Cette situation délicate pourrait dégénérer en une augmentation des interventions sur les marchés des changes, du protectionnisme commercial et des contrôles de capitaux. 
Les politiques de protectionnisme national réduiraient le volume total des échanges - un jeu à somme nulle dont personne ne bénéficierait. 
Après tout, les exportations japonaises dépendent des marchés émergents et en développement, l'Asie de l'est représentant à elle seule près de la moitié des ventes à l'étranger du Japon. 
L'économie régionale bénéficierait d'une meilleure coordination des politiques de change et monétaires. 
Des mécanismes tels que le G-20 et l'ASEAN +3 (ASEAN, Chine, Japon et Corée du Sud) devraient être utilisés plus activement pour favoriser le dialogue politique et les mécanismes de supervision. 
Les économies de l'Asie de l'est pourraient alors, au fil du temps, coopérer pour renforcer la stabilité régionale des changes, créant ainsi un environnement plus propice aux échanges intra-régionaux. 
L'économie du Japon évolue enfin, ce qui augure de bonnes choses pour l'Asie et le monde. 
Mais, en dépit de sa vigueur nouvelle, les avantages de la reprise pourraient s'avérer de courte durée si un sentier de croissance durable et solidaire n'est pas trouvé. 

Les conséquences de l’extrémisme coréen 
SEOUL – La péninsule Coréenne traverse une fois encore une de ses vagues périodiques d’extrémisme, marquée cette fois par le suicide de l’ancien président, Roh Moo-hyun, le 22 mai dernier et par le deuxième essai nucléaire de la Corée du Nord. 
Le suicide de Roh est un désastre pour sa famille et une honte nationale alors que le coup nucléaire du leader nord coréen Kim Jong-il est plutôt de l’ordre du caprice, mais un caprice qui pourrait avoir des conséquences dramatiques pour les deux Corées et pour le monde. 
La bombe nord-coréenne, estimée à quatre kilotonnes, n’a évidemment pas la puissance de celle de 15 à 21 kilotonnes que les américains ont lancée sur le Japon il y a 64 ans. 
Mais pour les Coréens, cette tentative orgueilleuse de Kim Jong-il renvoie plutôt à la grenouille qui voulait se faire plus grosse que le bœuf de la Fable d’Esope. 
Malgré cela, la belligérance nord-coréenne n’est pas de la pure folie. 
Elle exprime plutôt une crainte profonde que son propre régime ne s’effondre. 
En tant que Coréen, je suis toujours surpris par l’extrémisme coréen. 
Où peut-on trouver dans le monde une telle mutation d’un système totalitaire communiste vers un régime dynastique aussi isolé, militarisé et strict qu’en Corée du Nord ? 
Existe-t-il sur cette terre un autre mendiant détenteur de l’arme nucléaire et lanceur de missiles que Kim Jong-il ? 
Existe-t-il un autre pays dans le monde qui ait été uniquement gouverné par un père et son fils, tels des demi-dieux, depuis 61 ans ? 
De la même manière, peut-on trouver ailleurs qu’en Corée du Sud une église chrétienne qui compte près de 800 000 membres et dont presque 100 000 de ses adhérents assistent chaque semaine aux trois messes du dimanche ? 
Existe-t-il un autre pays dans lequel un ancien président se suicide en se jetant d’une falaise près de son domicile ? 
Et nous parlons d’un pays qui, dans les années 40, avait un PIB par habitant de 40 dollars et qui depuis est parvenu au douzième ou treizième rang des économies mondiales. 
Un anthropologue américain, Cornelius Osgood, a attribué cet extrémisme coréen au climat de la péninsule. 
Il a estimé que le tempérament coréen était le produit de ses hivers longs et rigoureux et de ses étés chauds et humides, avec des saisons intermédiaires très courtes. 
Pour ma part, je pense que l’extrémisme coréen est le produit de sa géographie et de son histoire. 
Entourés de voisins hostiles que sont les Chinois, les Mongols et les Mandchous au nord et les Japonais outre mer, les Coréens se sont battus bec et ongle pendant des milliers d’années pour préserver leur identité ethnique, linguistique, culturelle et politique. 
La question reste malgré tout posée: que peut-on faire avec la Corée du Nord ? 
Il est malheureusement impossible de renvoyer le mauvais génie du nucléaire dans sa lampe. 
L’efficacité des options disponibles est limitée, et toutes sont lourdes de conséquences politiques et militaires imprévisibles. 
Un “étranglement économique” de la Corée du Nord semble la seule option possible. 
La première chose à faire est de renforcer la Résolution 1718 du Conseil de Sécurité des Nations Unies, datant du premier essai nucléaire nord-coréen en octobre 2006. 
Le Conseil de Sécurité travaille d’ors et déjà à la rédaction d’une autre résolution. Mais pour que cette dernière soit efficace, il est impératif d’obtenir le soutien entier et inconditionnel de la Chine, et ce n’est pas encore le cas. 
Toute mesure unilatérale à l’encontre de la Corée du Nord par quelque pays que ce soit doit entrer dans le cadre élargi de cette nouvelle résolution. 
Et même si de nouvelles sanctions sont imposées, il faut maintenir la porte des pourparlers à six ouvertes à Kim Jong-il. 
Dans une situation aussi tendue, il ne faut pas que les cinq autres pays concernés par ces pourparlers que sont la Chine, le Japon, la Russie, les Etats-Unis et la Corée du Sud cèdent devant la Corée du Nord. 
L’opinion publique internationale, surtout en Corée du Sud et au Japon, est aujourd’hui assez volatile. 
L’objectif doit être de faire retomber un peu la pression. 
Chercher à dialoguer avec la Corée du Nord immédiatement après l’affaire des missiles et celle des essais nucléaires serait ni sage, ni productif. 
Les parties concernées doivent attendre que les effets des lourdes sanctions imposées par les NU agissent et que la Corée du Nord ressente l’étranglement économique. Mais comme cette Corée est un des pays les plus pauvres de la planète et l’un des états les moins mondialisés, les sanctions risquent d’avoir un effet limité. 
Par ailleurs, la menace nucléaire ne représente pas le danger le plus immédiat. 
Le danger immédiat se trouve plutôt dans l’affrontement, car, alors que la Corée du Nord faisait état de son essai nucléaire, la Corée du Sud annonçait sa participation entière à l’Initiative Stratégique contre la Prolifération menée par les Etats-Unis et dont le but est d’intercepter les navires susceptibles de transporter illégalement de la technologie nucléaire. 
La Corée du Nord a considéré l’initiative de son voisin comme une ‘déclaration de guerre.’ Il faudra donc, dans les jours et les semaines à venir, agir et intervenir avec la tête froide sur les mers qui bordent la péninsule coréenne. 
La montée des tensions sur la péninsule coréenne réduit à néant l’espoir d’une ré-unification qui fait suite à dix années d’efforts des gouvernements de Kim Dae-Jung et de Roh Moo-hyun. 
Les tergiversations du Président sud-coréen Lee Myung-bak et les chantages nucléaires répétés de Kim Jong-il laissent à penser que tous deux sont déterminés à voir leurs relations se détériorer. 
Les deux leaders coréens ne doivent pas répéter les erreurs commises par leurs prédécesseurs dans la seconde moitié du XIXème siècle. 
Aveuglés par les luttes de pouvoir intestines, ils n’ont pas vu les manoeuvres stratégiques des grands pouvoirs de la région dont la conséquence directe fut l’annexion de la Corée par le Japon. 
La détérioration des relations entre les deux Corées provoquerait certainement une déstabilisation politique, économique et militaire pour les deux pays. 
Coincées dans cette spirale infernale, la Corée du Nord et la Corée du Sud seront bien plus vulnérables face aux manoeuvres stratégiques de leurs puissants voisins. 
Cette hostilité inter-coréenne pourrait avoir des conséquences bien plus graves pour le bien être de tous les Coréens que le suicide tragique de Roh Moo-Hyun et les feux d’artifices futiles de Kim Jong-il. 

Les leçons de la Syrie 
PRINCETON – Alors que les Etats-Unis et la Russie tentent de mettre sur pied une conférence qui réunirait les parties prenantes du conflit syrien autour de la table de négociations, les pays participants occidentaux potentiels pourraient, à tout le moins, réfléchir aux implications plus vastes qu’a ce conflit pour les dictatures et les démocraties dans le monde. 
En voici les premières leçons : 
Les méchants aident leurs amis. 
Les Russes et les Iraniens sont prêts à tout pour maintenir le président Bachar el-Assad au pouvoir. 
Le Hezbollah, appuyé par l’Iran, s’est maintenant ouvertement engagé dans le conflit aux côtés du régime Assad. 
La Russie et l’Iran ont fourni des armes lourdes et d’autres formes d’assistance militaire au gouvernement syrien, dont une livraison par la Russie de missiles anti-navires sophistiqués, équipés de systèmes de radar avancés, qui devraient permettre à Assad de repousser ses ennemis et de se replier dans un mini-État alaouite comprenant le port de Tartous qui abrite une base navale russe. 
La diplomatie sans la menace crédible d’un recours à la force sonne creux. 
« Parlez doucement et portez un gros bâton » conseillait Theodore Roosevelt. 
Le président Barack Obama préfère à juste titre que les Etats-Unis prennent la tête des affaires mondiales grâce à leur entregent civil plutôt qu’à leur puissance militaire. Il sait que les solutions militaires aux problèmes de politique étrangère sont extrêmement coûteuses et souvent contreproductives en termes de la sécurité et de la prospérité à long terme des Etats-Unis. 
Mais la stratégie d’Obama relative à la Syrie semble être de « parler fort et de jeter son bâton ». 
Il a fait savoir à de multiples reprises (tout comme le secrétaire général de l’Otan Anders Fogh Rasmussen) qu’il ne souhaite pas d’intervention militaire en Syrie. 
Et quelle a été la réaction américaine à la dernière livraison de missiles par les Russes ? 
« Je crois avoir très clairement fait comprendre que nous préférerions que la Russie ne fournisse aucune assistance (à la Syrie) », a dit le secrétaire d’État John Kerry. 
En éliminant la possibilité d’une intervention, l’administration Obama a renoncé à l’un de ses instruments clés de politique étrangère, incitant le gouvernement syrien et ses partisans à continuer à se battre jusqu’à ce qu’ils soient dans la position la plus avantageuse possible pour négocier un accord – cela étant, dans la mesure où ils ont un intérêt à négocier. 
Si vous être un dictateur confronté à des manifestations prolongées, soyez aussi brutal que possible et encouragez les tueries de caractère confessionnel. 
Le drame syrien tient en partie à la nature prévisible du conflit. 
Entre mars et décembre 2011, des centaines de milliers de Syriens ont manifesté tous les vendredis, aspirant à la même libéralisation politique que revendiquaient les Tunisiens, les Égyptiens, les Yéménites, les Bahreïnis, les Jordaniens et d’autres peuples du Moyen-Orient et d’Afrique lors de ce qui a été appelé, de manière optimiste, le « printemps arabe ». 
Alors qu’ils n’étaient pas armés, les manifestants se sont fait tirer dessus par la police anti-émeute et des snipers du régime, jusqu’à ce qu’ils finissent par se constituer en petites milices locales pour se protéger – des milices qui se sont progressivement associées en une fédération informelle de forces connues aujourd’hui sous le nom de l’Armée syrienne libre. 
Assad n’a cessé de dire que les violences étaient le fait de terroristes et d’extrémistes sunnites cherchant à assujettir les citoyens appartenant aux confessions minoritaires alaouites, druzes, kurdes, chrétiennes et autres. 
Il a assidûment attisé les flammes de cette guerre civile, réussissant à un point tel que la principale raison pour ne pas intervenir pour mettre fin au massacre est qu’il est impossible de le faire efficacement dans ce contexte de violence sectaire. 
Les organisations régionales sont toujours incapables de résoudre les problèmes régionaux sans le concours des grandes puissances. 
La Turquie agite des menaces et appelle à l’action militaire depuis dix-huit mois, mais les autorités américaines estiment que les Turcs ne sont en fait pas prêts à aller au-delà d’un soutien aux réfugiés et aux combattants de l’opposition. 
Le Qatar et l’Arabie saoudite envoient aussi des armes aux groupes de l’opposition syrienne, mais la Ligue arabe et le Conseil de coopération du Golfe sont paralysés. 
Sans une grande puissance prête à la fois à prendre l’initiative et à œuvrer en coulisses pour faire avancer la situation, les organisations régionales ne peuvent gérer leur propre voisinage. 
Les souffrances humaines, même à une échelle massive et déstabilisante, n’inciteront pas la communauté internationale à agir. 
Lors d’une conversation que j’ai eue récemment à propos de la Syrie avec deux experts en politique étrangère connus, l’un d’eux a suggéré que les frontières actuelles du Moyen-Orient, héritées de l’époque coloniale, ne pouvaient durer et devaient être redessinées. 
J’ai évoqué la possibilité d’un embrasement du Moyen-Orient équivalent à la Guerre de Trente Ans en Europe, au cours de laquelle la moitié, voire les trois-quarts de la population de certains pays belligérants sont morts. 
L’un de mes interlocuteurs a convenu que c’était possible, mais que rien ne pouvait être fait pour le prévenir parce que « nous sommes dans cette période-là de l’histoire ». 
Malgré les vœux pieux du « jamais plus », issus de l’Holocauste, les atrocités à grande échelle ne motivent presque jamais une intervention étrangère. 
Il est étonnant de penser que la communauté internationale s’est immédiatement mobilisée pour expulser l’Irak du Koweït en 1991, mais qu’elle tergiverse depuis plus de deux ans pendant que meurent des dizaines de milliers de Syriens, et que leur pays, un berceau de la civilisation, est dévasté. 
L’intervention « humanitaire » - une action motivée par notre souci quant au sort d’autres êtres humains – est souvent décrite comme étant le résultat d’une « préoccupation morale ». 
Mais combien de guerres faut-il pour comprendre que des meurtres ne génèrent toujours que plus de meurtres ? 
Ceux et celles qui voient leurs parents et enfants massacrés, le viol de leur femmes, sœurs et filles, et la destruction gratuite de leur foyer et de leurs moyens de subsistance, n’oublient pas. 
La vengeance est ancrée dans leur cœur, génération après génération, jusqu’à ce qu’un semblant de justice soit fait, nourrissant leur ressentiment sous forme de conflits gelés qui bloquent la croissance économique, empêchent la formation d’un capital social et paralysent les institutions politiques. 
Lorsque aucune des parties n’a de raisons de cesser de se battre, une conférence de paix est vouée à l’échec. 
Dans le cas de la Syrie, les arguments moraux, stratégiques et politiques vont tous dans le sens d’une action décisive pour mettre fin aux massacres, si ce n’est pour toujours, au moins pour le moment, pour donner une chance à la paix. 
Mais s’il faut en croire les leçons des deux dernières années, les violences ne cesseront pas de sitôt. 

L’élargissement de l’Europe prendra-t-il fin avec l’adhésion de la Croatie ? 
MAYNOOTH, IRLANDE – Malgré ses nombreux déboires, l’Union européenne demeure un important point de repère pour les États pauvres situés à l’extérieur de ses frontières. 
En effet, l’attraction gravitationnelle suscitée par le processus d’élargissement de l’UE a constitué le plus important facteur de la reconstruction de la vie économique, politique et civile dans les États de l’ouest des Balkans depuis la fin des guerres post-yougoslaves des années 1990. 
L’adhésion de la Croatie à l’UE ce 1er juillet constitue un signe enthousiaste de bienvenue pour une région reléguée depuis un certain temps au second plan en raison d’une certaine « fatigue de l’élargissement, » ainsi que d’une introspection de l’UE engendrée par la crise. 
Les partisans de l’élargissement font également valoir l’accord signé par le Kosovo et la Serbie en avril comme une autre démarche de développement clé dans le déblocage de l’avenir européen des Balkans. 
Après plus de dix années de guerre et de confrontation, la rupture décisive s’est jouée en décembre 2012, lorsque le Kosovo et la Serbie ont commencé à appliquer un accord relatif au contrôle des frontières. 
L’accord signé en avril dernier va encore plus loin, en établissant un arrangement de partage du pouvoir dans le nord du Kosovo, destiné à renforcer l’autonomie politique locale au travers d’une association des municipalités à majorité serbe, tout en instaurant de nouvelles ententes en matière de police et de justice. 
La réunion qui vient tout juste de s’achever au Conseil européen a reconnu les progrès accomplis à la fois par la Serbie et le Kosovo, les Serbes bénéficiant désormais de l’échéance d’une date (sous certaines conditions) pour l’entame de négociations relatives à une adhésion, et le Kosovo s’orientant vers un processus de « pré-sélection. » 
L’UE parie sur le fait que, dans le sillage de l’adhésion de la Croatie, l’impasse de l’élargissement dans les États de l’ouest des Balkans pourra finalement être brisée. 
Pour autant, la lassitude de l’élargissement ressentie par les autres États membres continue de ternir cette perspective optimiste. 
Bien que plus des trois quarts des États membres de l’UE aient eux-mêmes par le passé bénéficié de l’élargissement, l’expansion de l’Union n’est guère plus considérée comme une franche réussite. 
Au contraire, elle est bien souvent présentée comme un pont trop loin. 
En réalité, la fatigue de l’élargissement constitue depuis un certain temps une composante dominante dans les relations de l’UE avec les États de l’ouest des Balkans, et explique pourquoi le processus d’adhésion a stagné sur un chemin semé de négociations glaciales et de méfiance mutuelle vers une destination de plus en plus incertaine. 
Ceci demeure encore le cas, même après l’adhésion de la Croatie. 
La fatigue de l’élargissement a fait son entrée au lexique de la politique européenne au lendemain de l’échec cuisant des référendums français et hollandais sur la question du Traité constitutionnel de l’UE en 2005. 
L’onde sismique générée par ce rejet du traité de la part de deux États membres des premières heures de l’UE, lassés d’être ses boucs-émissaires, et le « big bang » d’élargissement effectué l’année précédente – dans le cadre duquel huit États post-communistes (accompagnés de Chypre et Malte) ont fait simultanément leur entrée dans l’UE – ont semblé constituer de bonnes raisons de justifier les inquiétudes. 
Voici que tout à coup les plombiers polonais allaient envahir les « anciens » États membres. 
Les États candidats de l’ouest des Balkans sont ainsi confrontés à un processus qui s’avère désormais géré dans un cadre plus intergouvernemental que celui qui avait régi le big bang de 2004 ; un processus qui s’est à plusieurs reprises retrouvé otage des exigences bilatérales égoïstes de certains États membres. 
L’élargissement était autrefois traditionnellement considéré comme une sphère dans laquelle les intérêts nationaux seraient plus volontiers mis de côté que dans la configuration conventionnelle de l’UE : la dimension normative du processus semblait nécessiter une approche davantage axée sur la communauté en direction de la prise de décision. 
L’élargissement est aujourd’hui plus aisément politisé dans les États membres individuels, ceci se vérifiant particulièrement lorsqu’il existe une vague d’euroscepticisme sur laquelle naviguer. 
Le Conseil européen, bien davantage que la Commission européenne, procède de plus en plus à la fixation de critères dans la délimitation des avancées vers les négociations d’adhésion, déterminant ainsi très largement le rythme auquel évoluent les pourparlers. 
Ce mode intergouvernemental de prise de décision en direction de l’élargissement a été particulièrement illustré lorsque la Slovénie a formulé des revendications territoriales maritimes à l’égard de la Croatie. 
On le constate également dans l’opposition continue de la Grèce à l’égard du nom « Macédoine, » ainsi que dans l’insistance du Bundestag quant à sa possibilité d’approbation des avancées des États candidats individuels – une demande qui a considérablement compliqué les relations avec la Turquie. 
Les exemples abondent, au vu des démarches d’élargissement passées, qui mettent en lumière la puissance transcendante de l’UE dans la démocratisation et l’« européanisation » des États préalablement à leur adhésion. Pour autant, l’UE ne pourra parvenir à transposer ses lois, ses normes et ses valeurs au sein des candidats à l’adhésion que si les gouvernements candidats croient sérieusement en ses promesses. 
Pour être disposés à supporter les coûts de l’adhésion, ils doivent pouvoir croire que les avantages que conférera à leur pays le statut d’État membre de l’UE (ou à eux-mêmes en tant qu’acteurs politiques) seront bel et bien réalisés. 
Ainsi, la promesse d’une adhésion à l’UE doit tout simplement s’avérer crédible si nous souhaitons que les réformes suscitées par l’adhésion réussissent, et que les normes de l’UE soient internalisées dans les États candidats. 
Le véritable problème de l’UE à l’égard des États de l’ouest des Balkans réside dans le fait que la promesse (d’adhésion) formulée auprès d’États y aspirant en 2003 n’est plus suffisante pour endiguer les courants de cette fatigue de l’élargissement qui a engendré une lassitude des réformes, ralentissant l’avancée des candidats de la région jusqu’à la faire véritablement stagner. 
En effet, contrairement à ce qui s’était produit dans le cadre des cycles d’adhésion précédents, l’UE n’a fourni aucun calendrier concret en direction du respect de la promesse d’adhésion formulée à Thessalonique il y a dix ans. 
Au lieu de cela, le processus demeure ouvert et indéterminé. 
Le Commissaire européen à l’élargissement et à la politique européenne de voisinage, Štefan Füle, ne cesse de faire valoir que l’élargissement est actuellement en cours de progression, mais que l’ouest des Balkans demeurent une région fragile, définie par des nationalismes antagonistes mutuels, une formation incomplète de l’État, une corruption profonde et pernicieuse, ainsi que par une mauvaise gestion endémique de l’économie. 
À l’heure où l’UE célèbre l’adhésion de la Croatie – qui ce qui devrait sans aucun doute dynamiser à court terme le processus de réforme à travers l’ouest des Balkans – l’Union est confrontée à un choix profond quant à son engagement dans la région. 
Ravivera-t-elle l’esprit des précédents cycles d’élargissement, ou succombera-t-elle à la fatigue de l’élargissement ? 
Dans les deux cas, l’avenir de la région est en jeu. 


Un défi considérable pour John Kerry 
LONDRES – Dans son ouvrage intitulé Pourquoi vous perdez au bridge (le livre le plus drôle jamais écrit à propos du bridge), mon oncle S. J. Simon, conseille au joueur non pas de viser « le meilleur résultat possible, » mais le « meilleur résultat qu’il soit possible d’atteindre en fonction du partenaire qui est le vôtre. » 
Une recommandation qui semble revêtir tout son sens à l’endroit d’un processus de paix israélo-palestinien longtemps sclérosé, et récemment ravivé par le secrétaire d’État américain John Kerry. 
C’est en 1947 que les Nations Unies ont défini ce « meilleur résultat possible » : il s’agira ainsi de diviser la Palestine – alors sous mandat britannique – en deux États de superficie à peu près égale. 
Israël accepta cette proposition, ce qui ne fut pas le cas des Palestiniens, et ce qui explique pourquoi l’État palestinien n’a jamais été établi. 
À mesure des guerres successives, Israël s’octroya nombre de terres attribuées à la Palestine, à savoir principalement la rive occidentale du Jourdain (Cisjordanie) et la bande de Gaza, qui hébergent aujourd’hui des millions de réfugiés Palestiniens. 
Depuis les Accords d’Oslo de 1993, qui envisagèrent la reconnaissance d’un État palestinien en Cisjordanie et à Gaza, la réalité du terrain n’a cessé d’entraver cet espoir d’État palestinien. 
Une partie de la Cisjordanie a été entièrement annexée par Israël, ou encore saisie par les colons israéliens. 
L’Autorité palestinienne s’est vue octroyer une autonomie limitée sur 25% de cette zone, selon des parcelles non contiguës. 
La tâche redoutable incombant à John Kerry consiste à faire accepter aux Palestiniens un État plus petit qu’ils ne le souhaitent, et aux Israéliens un État plus petit que celui qu’ils détiennent. 
Seulement, la situation sécuritaire dans les « territoires occupés » étant sous contrôle, le Premier ministre israélien Benyamin Netanyahou se satisfait du statu quo. 
C’est pourquoi les cajoleries de Kerry s’orientent vers les Palestiniens. 
Il semble que sa stratégie consiste à leur tendre une carotte de 4 milliards $ afin de leur faire accepter une solution (temporaire) de type « bantoustans » (nom donné aux États théoriquement autonomes au sein desquels le régime d’apartheid d’Afrique du Sud confina la plus grande partie de la majorité noire du pays). 
Il n’est pas impossible que cela fonctionne. 
Le président de l’Autorité palestinienne Mahmoud Abbas pourrait bien se laisser tenter par une telle somme si celle-ci venait à s’accompagner de semblants symboliques liés à l’indépendance étatique. 
À 78 ans, le président Abbas souffre d’un besoin d’État urgent. 
Quant au gouvernement Netanyahou, il semble également raisonnablement envisageable qu’il reconnaisse une « entité » palestinienne sur 75% de la Cisjordanie, à condition qu’Israël demeure dans l’ensemble au contrôle. 
L’initiative de Kerry présenterait sans doute de meilleures chances de succès si plus d’argent était mis sur la table. 
L’une des démarches en ce sens pourrait consister à convertir la revendication palestinienne de « droit de retour des réfugiés palestiniens » (sur les terres israéliennes qu’ils ont fuies en 1947-1948) en direction d’un droit à compensation. 
En l’an 2000, lors d’un sommet de Camp David qui s’était conclu sur un échec, les négociateurs israéliens avaient suggéré un financement international de 30 milliards $ en faveur du versement de paiements aux réfugiés véritables. 
En revisitant l’offre israélienne, Kerry pourrait combiner proprement stimulation économique et réponse à une revendication palestinienne majeure. 
Pour autant, même en présence de sommes supplémentaires, il est peu probable que les deux camps acceptent un tel simulacre de solution à deux États. 
Bien qu’un tel accord soit de nature à satisfaire les besoins sécuritaires d’Israël, il serait également synonyme d’un abandon du projet de Grand Israël défendu par les sionistes extrémistes et les religieux les plus radicaux. 
Et bien que Mahmoud Abbas puisse se laisser tenter par un statu quo artificiel, la majorité des Palestiniens dénoncerait probablement le caractère frauduleux d’une telle démarche. 
Un accord de paix est dans l’absolu possible. Il faudrait pour cela que les deux camps s’entendent sur la superficie de territoire à réserver à l’État palestinien. 
Sachant qu’aucun gouvernement israélien ne saurait restituer les zones frontalières de Cisjordanie qui hébergent les colonies les plus denses, il serait nécessaire que des territoires israéliens soient offerts en compensation. 
Il s’agirait également de diviser Jérusalem, l’ONU administrant alors les lieux saints, et d’aboutir à un accord sur la question de la surveillance des frontières poreuses avec la Jordanie. 
Il y a toutefois peu de chance qu’un tel accord émerge des négociations actuelles. 
La plupart des Israéliens – en premier lieu desquels le gouvernement actuel – sont convaincus de la nécessité d’empêcher par la force les Palestiniens de tuer des Juifs. 
« Comment parvenons-nous à résoudre cette contradiction qui existe entre notre extrême moralité et la situation clairement immorale dont nous sommes partie prenante ? » s’interroge l’écrivain Uri Avnery. 
« La réponse est simple : nous nous enfermons dans le déni. » 
Le désir de paix est plus urgent à Ramallah qu’à Tel Aviv. Mais le président Abbas a lui aussi ses propres irréductibles, à savoir le Hamas, qui gouverne Gaza depuis 2006, et dont l’approche de violence est comme un miroir de la démarche de « paix par la force » adoptée par Netanyahou. 
L’émergence d’une véritable solution à deux États exige ainsi un changement profond de mentalité – et de gouvernance – dans les deux camps. 
Du côté israélien, il s’agirait en ce sens de faire preuve d’un point de vue moins paranoïaque à l’égard des Palestiniens, accompagné d’une reconnaissance du fait que les agissements d’Israël sont contraires à l’éthique moderne. 
Les conquêtes du passé ne doivent pas légitimer la domination actuelle. 
N’est-ce pas pour cette raison que l’ensemble des pays civilisés ont renoncé à régner par la force. 
Le camps palestinien doit pour sa part accepter l’idée qu’Israël est et sera. Une coopération économique lui permettrait par ailleurs de bénéficier d’avantages considérables. 
Les deux camps ont besoin de pouvoir compter sur des dirigeants disposés à prendre de véritables risques en faveur de la paix, y compris celui d’y laisser leur vie. 
La règle exige que tout soldat soit prêt à prendre ce risque. Pourquoi alors les dirigeants politiques – capables d’engendrer le meilleur comme le pire – y feraient-ils exception ? 
Diverses pressions externes pourraient cependant influencer les faits. 
Le Hamas a toujours considéré que seule la violence pouvait permettre la reconnaissance d’un véritable État palestinien, ce qui laisse redouter aux Israéliens une troisième intifada en cas d’échec de Mahmoud Abbas. 
Un tel soulèvement populaire ferait l’objet d’une répression brutale, qui conforterait à court terme les ultras des deux camps, et remettrait à long terme en question le soutien systématique de l’Amérique à l’égard d’Israël. 
Les pressions en faveur du changement pourraient également découler des événements qui se jouent actuellement au Moyen-Orient, les bouleversements régionaux étant voués à affecter la Cisjordanie et Gaza. 
La présence de voisins arabes de plus en plus instables pourrait fournir aux Israéliens un motif à l’appui d’un effort de paix de leur part dans une zone réduite, consistant à maintenir le chaos en dehors de cette région. 
Le dénouement le plus probable de l’effervescence diplomatique actuelle n’est autre qu’une démarche d’esquive, que chacun des deux camps présentera probablement comme le « meilleur résultat possible. » 
En découlerait la nécessité d’une nouvelle feuille de route en direction d’une solution définitive à deux États, ménageant ainsi du temps à l’objectif palestinien d’indépendance, lui-même dépendant d’une renonciation du Hamas à la violence. 
Les Israéliens se satisferont de n’avoir rien concédé d’essentiel, le Fatah de Mahmoud Abbas déclarera avoir dégagé une route pavée d’or, et le processus de paix – si tant est qu’un tel processus soit véritablement empreint de paix – continuera de se traîner jusqu’à ce qu’il se heurte à une prochaine impasse. 

La lutte détournée de la Syrie 
LONDRES – Les avis occidentaux concernant l’armement de l’opposition sont de plus en plus confus au gré du déroulement de la guerre civile en Syrie, ce qui reflète aussi la confusion grandissante sur le terrain. 
Le régime du président Bashar al-Assad demeure toujours aussi brutal et tyrannique, tandis que certaines des motivations de ses opposants restent altruistes, mais ce conflit ne peut plus se résumer à une lutte entre le bien et le mal. 
Il n’y a plus d’opposition syrienne unifiée et patriotique depuis que des extrémistes ont détourné les manifestations pacifiques de 2011. 
En effet, certaines méthodes de l’opposition sont aussi brutales que celles du régime syrien. 
L’ONU estime à 15 000 le nombre des victimes parmi les forces de sécurité, tandis que l’opposition aurait perdu 10 000 hommes ; et 45 000 civils seraient aussi morts durant ces deux dernières années de conflits. 
L’ONU a aussi condamné les groupes militants – qui forment la majorité des combattants en Syrie – pour meurtres, kidnapping, tortures, attaques, corruption, et le recours à des enfants soldats. 
La Syrie est enlisée dans le chaos, mais le monde ne sait que penser. 
Martin Dempsey, chef de l’état-major inter-armées américain, a admis que les Etats-Unis manquaient de recul sur la situation en Syrie. 
En outre, Lakhdar Brahimi, envoyé spécial de l’ONU et de la Ligue Arabe en Syrie, informe que les forces d’opposition dénombrent 38 nationalités différentes, avec une majorité de combattants djihadistes liés à Al Qaeda. 
Le ministère de l’Intérieur britannique a averti que des centaines de Britanniques et d’Européens musulmans combattant en Syrie aux côtés de groupes rebelles liés à Al Qaeda étaient susceptibles de rentrer chez eux pour fomenter des attaques terroristes. 
En février, l’agence nationale de presse syrienne accusait les rebelles djihadistes d’avoir lancé une roquette contenant des produits chimiques à Khan al-Assal – une allégation confirmée par la chaine de télévision britannique Channel Four. 
Les rebelles, cependant, accusent le gouvernement de cette attaque (mais aucun des deux camps n’a pu prouver qu’elle impliquait des armes chimiques). 
L’Armée Syrienne Libre (ASL), soutenue par les Etats-Unis, la Grande Bretagne et la France, a nié toute participation à cette prétendue attaque chimique, mais n’a pas non plus condamné la brutalité des campagnes rebelles. 
Étonnamment, le Secrétaire d’état Américain John Kerry, justifiant l’assistance supplémentaire qu’il a prévu d’apporter au Conseil Militaire Suprême de l’ASL, a mentionné le risque de « voir le pays, le cœur du Moyen-Orient, … pris en otage par des extrémistes. » 
Mais opposer extrémisme et soutien à l’ASL est passablement contradictoire. 
Le Département américain de la Justice a même déclaré de manière catégorique que la plupart de membres de l’ASL adhèrent à l’idéologie d’Al Qaeda. 
Le Conseil Militaire Suprême est majoritairement islamiste, et certaines régions contrôlées par les rebelles appliquent déjà la Sharia (loi islamique). 
Le chef d’état-major du Conseil, Salim Idris, a exprimé sa volonté de combattre aux côtés des groupes extrémistes qui refusent d’admettre le commandement unifié. 
Le seul groupe qu’il a qualifié d’extrémiste est celui de Jabhat al-Nusra, lié à Al Qaeda (bien qu’il rejette l’appellation américaine « d’organisation terroriste étrangère. » ) 
Dans ce contexte, le fait que l’Occident soit convaincu de pouvoir porter assistance à certains éléments de l’opposition est absurde, tout comme le concept d’aide « non létale », comme les lunettes à vision nocturne, les équipements médicaux, et les gilets pare-balle, compte tenu de l’aide conventionnelle « létale » déjà apportée en grand nombre par les états du Golfe. 
Le Guardian rapportait récemment que la Jordanie acceptait de l’argent saoudien pour fournir des armes directement aux rebelles syriens. 
Les partisans occidentaux d’une telle aide, comme Kerry et le ministre britannique des Affaires Etrangères William Hague, doivent admettre que ces canaux d’approvisionnement ne sont pas en mesure de faire de distinction entre les différents groupes d’opposition. 
Plus important, les dirigeants occidentaux doivent comprendre les risques induits par le choix d’un camp plutôt qu’un autre. 
Et cela signifie de cesser d’ignorer les leçons de la campagne d’Afghanistan dans les années 80, qui avait facilité l’arrivée des talibans au pouvoir, et de l’intervention en Lybie en 2011, qui a produit un gouvernement faible et divisé qui est enferré dans une lutte de pouvoir avec les milices islamistes. 
La France, les Etats-Unis, la Grande-Bretagne et la Turquie ont reconnu la Coalition Nationale Syrienne comme futur gouvernement par intérim, en dépit de rapports indiquant que les deux-tiers des 263 fondateurs de la CNS sont liés aux Frères musulmans. 
Le chef sortant de la CNS, Moaz Al-Khatib, a publiquement critiqué la décision américaine de mettre sur liste noire Jabhat al-Nusra – comme l’a fait le principal soutien de la CNS, la Turquie. 
Le moins que l’on puisse dire c’est qu’il est ironique que les gouvernements occidentaux élus démocratiquement s’associent gaiement avec des membres des Frères musulmans, mais refusent de travailler avec des groupes plus libéraux. 
Nos vues sont bien trop libérales pour la CNS, et pour son principal soutien, la Turquie, dont le ministre des Affaires Etrangères a déclaré que le djihad en Syrie n’est pas lié au terrorisme. 
Ils ignorent les avertissements de personnes comme Alain Chouet, l’ancien patron de la Direction générale de la sécurité extérieure à Damas, qui dénonçait récemment comme « totalement illégale » la fourniture d’armes aux rebelles par la France, expliquant comment les « milices djihadistes ont pris le dessus sur les autres. » 
Les répercussions d’une mauvaise gestion en Syrie dépasseront largement les frontières du pays. 
Car la Syrie est située sur une ligne de faille à la fois nationale, sectaire, régionale et géopolitique, où les intérêts stratégiques de la Russie, de la Chine, de l’Iran, de l’Irak, et du Liban se confrontent à ceux de l’OTAN, de la Turquie, de l’Arabie Saoudite, du Qatar, du Koweït, et de la Jordanie. 
Et les tensions régionales sont très fortes. 
Améliorer les perspectives de paix et de démocratie en Syrie doit commencer par la diplomatie. 
La démocratie est matière de représentation, et cela devrait englober l’ensemble de la mosaïque du peuple syrien. 
Chaque groupe ayant un intérêt dans l’avenir du pays – y compris le gouvernement et les groupes d’opposition sur place et en exil – devraient être invités à participer aux discussions officielles. 
Et, pour que les règles soient les mêmes pour tous, il est essentiel de reconnaître que la Ligue Arabe (qui a déjà octroyé le siège de la Syrie à la CNS contrôlée par les Frères Musulmans) représente les états autocratiques qui encouragent le sectarisme et l’extrémisme en Syrie. 
Au cours de ce processus, les gouvernements occidentaux doivent cesser de fournir de l’aide, qu’elle soit ou non financière, aux groupes d’opposition en Syrie, et mettre plus de pression sur la Turquie et les pays du Golfe afin qu’ils cessent eux aussi de soutenir les extrémistes. 
Toute aide financière devrait être canalisée par le biais d’organisations comme la Croix Rouge et l’UNICEF pour apporter de l’aide médicale aux civils, ou confiée à un fonds destiné à financer la reconstruction à la fin de la guerre. 
Certains dirigeants pourraient être amenés à reconnaitre la nécessité de reformuler leur discours. 
Le Conseil de Sécurité de l’ONU a condamné la récente attaque de l’opposition sur une mosquée à Damas qui a entrainé la mort d’un religieux musulman favorable au gouvernement. 
Et le président Barack Obama a aussi exprimé des inquiétudes sur la Syrie qui « serait en train de devenir une enclave de l’extrémisme, parce que les extrémistes se repaissent du chaos. » 
Mais en réalité, la Syrie est déjà une enclave extrémiste. 
Répondre par une aide militaire ne contribuerait qu’à plonger la catastrophe dans l’apocalypse. 


L'imposture scientifique mise en doute 
La science, et le comportement des scientifiques, n'ont jamais été parfaits. 
Prenez le scientifique coréen Hwang Woo-suk, dont l'affirmation d'avoir extrait des cellules-souches d'embryons humains clonés s'est avérée fondée sur de fausses recherches. 
Hwang vient d'être renvoyé par l'Université Nationale de Séoul, et six de ses collaborateurs ont été suspendus ou ont vu leurs salaires diminuer. 
Hwang et ses collègues ne sont pas vraiment des cas isolés. 
En réponse à la récurrence de scandales bien médiatisés et très dommageables de ces dernières années, beaucoup d'universités et certaines agences nationales de recherche convoquent à présent des “conseils d'enquête institutionnels” pour gérer les brèches de ce qui est devenu “l'éthique de la recherche.” 
Mais ces conseils sont-ils nécessaires ? 
Si c'est le cas, dans quel esprit doivent-ils conduire leurs travaux ? 
Des artistes aux scientifiques, tous les travailleurs intellectuels sont préoccupés par la reconnaissance, reçue ou accordée. 
L'embauche, la promotion et la récompense du personnel universitaire sont de plus en plus basées sur un “compte de citations”– soit le nombre de fois que quelqu'un est accrédité dans des publications approuvées par ses pairs. 
Même si le travail de quelqu'un est critiqué, il doit être correctement reconnu. 
Mais de plus en plus, la reconnaissance reflète la potentielle valeur marchande d'un travail. Et quelle que soit la manière dont on définit le mérite d'un travail intellectuel, une chose est claire : on reporte de plus en plus de cas d'impostures. 
Parfois la tricherie est un plagiat : le coupable s'octroie le mérite du travail d'un autre. 
Cependant, surtout dans les domaines scientifiques les plus compétitifs, l'imposture prend souvent la forme de falsification : le coupable fabrique des données. 
Le plagiat est le péché de la salle de classe ; la falsification celui du laboratoire. Mais dans aucun des deux cas n'a émergé une méthode standard pour s'assurer de l'intégrité de la recherche – ou des scientifiques qui la mènent. 
Une simplification utile pour aborder le travail potentiel de jurys d'éthique des recherches consiste à considérer deux modèles d'investigations : “inquisitorial” et “accusatoire.” 
Alors que le modèle inquisitorial présuppose que la fraude est partout, mais qu'elle passe souvent inaperçue, le modèle accusatoire adopte une position moins paranoïaque et part du principe que les chercheurs sont innocents tant que le contraire n'est pas prouvé. 
Le contexte naturel d'un système inquisitorial est un domaine où l'intégrité scientifique est constamment mise en danger car la recherche est mêlée à des intérêts politiques ou financiers. 
Ces mélanges sont souvent inévitables, surtout dans le cas de la recherche biomédicale. 
Là, les inquisiteurs sont en partie comptables, en partie police de la pensée. 
Ils effectuent des contrôles intermittents des laboratoires pour s'assurer que les divers intérêts de la recherche scientifique sont récompensés à la hauteur de leurs investissements. 
Les inquisiteurs doivent être investis du pouvoir de retirer les financements aux transgresseurs, peut-être même de les excommunier, en empêchant un scientifique de pratiquer ou de publier à l'avenir. 
Hwang, par exemple, a perdu son autorisation de recherche et n'a pas le droit d'occuper un poste public pendant cinq ans. 
Cependant, la crédibilité d'un tel système repose sur la capacité des inquisiteurs à maintenir des standards scientifiques réellement indépendants d'intérêts spécifiques, à la fois à l'intérieur et à l'extérieur de la communauté des chercheurs. 
S'il en est autrement, l'éthique des investigations inquisitoriales pourrait être considérée comme rien de plus qu'une vigilance intellectuelle. 
Prenez le funestement nommé “Comité de malhonnêteté scientifique” du Conseil de recherches danois, mis en place en 2002 à la suite de plaintes contre le scientifique politique Bjørn Lomborg, dont le livre The Skeptical Environmentalist voulait démontrer que les écologistes transformaient l'interprétation des données pour soutenir leurs objectifs politiques. 
Le Comité a au départ trouvé que Lomborg s'était rendu coupable d'à peu près la même erreur qu'il avait attribuée aux écologistes. 
Cependant, le Comité a refusé de commenter le fait que son comportement puisse être normal ou déviant dans le domaine en question. Cela a permis à Lomborg de faire appel du verdict, avec succès, en disant que le Comité l'avait pris pour cible pour des raisons politiques, étant donné sa récente nomination de directeur d'un important institut national de recherche environnementale. 
Finalement, le Comité de malhonnêteté scientifique a été lui-même réorganisé. 
Rétrospectivement, le Comité aurait probablement dû refuser l'affaire, étant donné que le livre de Lomborg était soumis à un examen public minutieux et intense, souvent par des experts écrivant (favorablement) dans The Economist et (défavorablement) dans Scientific American. 
Il s'agissait d'un cas authentique de travail intellectuel jugé équitablement au proverbial “tribunal de l'opinion publique” et qui ne nécessitait pas d'examen plus poussé. 
Certes, le cas de Lomborg semblerait soutenir le modèle inquisitorial d'investigations éthiques, qui estime que les scientifiques règlent correctement leurs propres affaires par le biais de procédures normales d'investigation entre pairs. 
Ici, l'intégrité scientifique est entendue non pas comme un devoir envers les intérêts en jeu —financeurs, entreprises, ou comme dans le cas de Hwang, politiciens préoccupés par le prestige national, mais comme une responsabilité collective maintenue en identifiant et en corrigeant les erreurs avant qu'elles ne causent des dégâts substantiels. 
Le système accusatoire est conçu pour ces cas relativement rares où une erreur se glisse à travers les mailles du filet de l'investigation entre pairs, ayant pour conséquence des dégâts concrets sur la santé ou l'environnement, ou causant la corruption de recherches ultérieures qui considèrent comme valides des travaux frauduleux. 
Pour porter une accusation, celui qui accuse doit établir que des préjudices ont été causés, qui doivent être ensuite rapportés à la culpabilité de l'accusé. 
Les hypothèses, qui se compensent, des systèmes inquisitorial et accusatoire, reflètent l'ambiguïté du concept d'imposture scientifique. 
De nombreuses soi-disant fraudes sont des cas où les chercheurs se sont attribué le mérite de travaux qu'ils n'avaient pas vraiment réalisés, mais qui pointaient dans la bonne direction et étaient finalement achevés par d'autres. 
À strictement parler, ils sont davantage coupables d'avoir confondu le potentiel et le réel que le faux et le vrai. 
D'ailleurs, selon les critères actuels, Galilée et Mendel ont été les auteurs d'impostures, car ils ont sans doute adapté leurs données pour qu'elles correspondent à une formule mathématique bien nette. 
Ils n'en restent pas moins des scientifiques visionnaires car d'autres ont construit efficacement sur la base de leurs “travaux.” 
Évidemment, dans leurs cas, aucun argent n'a changé de mains et aucune vie n'a été mise en danger. 
Peut-être, du point de vue de l'éthique de la recherche, c'est ça qui fait toute la différence. 

La solution coopérative 
WASHINGTON, DC - A une époque où les modèles traditionnels de la finance, de la gouvernance et de la responsabilité des entreprises sont de plus en plus débattus, voire remis en question, il est peut-être temps de reconsidérer la solution adoptée par les coopératives économiques. 
Les valeurs fondamentales des coopératives incarnent non seulement une vision humaniste, mais aussi une approche pragmatique à la production qui a permis par bonheur à certaines personnes de prospérer et de stimuler la croissance économique des pays qui en manquent cruellement. 
Les mouvements coopératifs sont nés aux Amériques, en Europe, en Australie et au Japon autour des années 1800. Ils se sont fortement développés d'après cette thèse simple selon laquelle des gens ordinaires peuvent surmonter l'adversité du marché. 
Ces personnes se regroupent pour acheter et vendre des marchandises à des prix raisonnables, pour réaliser rapidement des bénéfices supplémentaires et pour mettre en commun la connaissance entre les membres. Tout cela favorise finalement l'intégration et le développement de capital social. 
Aujourd'hui, les coopératives couvrent tout une gamme d'activités et existent sous plusieurs formes et plusieurs tailles, depuis les organismes agricoles de petite taille et les organisations de consommateurs en Afrique, jusqu'à certaines des principales marques agricoles et certains des plus grands fournisseurs de services financiers d'Amérique du Nord et d'Europe. 
Selon l'Alliance coopérative internationale, une coopérative est « une entreprise possédée en commun et dirigée démocratiquement ». 
Mais sous cette définition se cachent des concepts chargés de sens, comme celui d'association volontaire, de responsabilité face aux décisions stratégiques et de préoccupation envers les communautés à qui les coopératives viennent en aide. 
Les coopératives ont aidé à fournir des informations et des services à de vastes communautés rurales, à conférer des pouvoirs à la main d'œuvre et à améliorer les services financiers, les services de santé, d'éducation et de logement. 
Elles ont ainsi transformé le paysage économique et social de très nombreuses communautés. 
L'Alliance internationale des coopératives rapporte que plus de 800 millions de personnes à travers le monde sont membres de coopératives. 
En outre, les coopératives représentent une part significative du PIB dans de nombreux pays dont une part particulièrement élevée dans les secteurs de l'agriculture et de la consommation. 
Les coopératives sont également l'un des plus grands fournisseurs d'intermédiation financière aux pauvres, dédiées à près de 78 millions de personnes dans le monde vivant avec moins de 2 dollars par jour. 
Naturellement les coopératives ont dû parfois se battre pour remplir cet objectif. 
Parmi les cas les plus remarquables, certaines ont été victimes de mauvaises décisions politiques, d'une gouvernance faible ou d'une mauvaise gestion. 
D'autres se sont exposées aux risques de concentration sur un seul secteur d'activité, un seul produit et/ou sur un seul secteur géographique. 
Les coopératives ont également débattu de la question des entrées et sorties de leurs membres, de la divulgation des renseignements financiers et des relations avec le secteur non coopératif. 
Les gouvernements ont aussi souvent fait face à des questions fastidieuses relatives à la réglementation financière et à l'imposition des coopératives, y compris le traitement des bénéfices et la prise en compte des exemptions. 
A présent, dans un monde plus mobile et plus urbain, on pourrait se demander si les coopératives peuvent conserver leur caractéristique principale, fondée sur le partage de l'inclusion et de la connaissance au sein d'une communauté. 
Dans un monde dans lequel les entraves géographiques au commerce s'atténuent, les coopératives peuvent-elles suffisamment se distinguer en tant que modèle alternatif viable ? 
Ou bien évolueront-elles en offrant leurs services à des communautés virtuelles organisées autour de nouveaux ensembles de défis et d'opportunités ? 
Les Nations Unies ont intitulé l'année 2012 « l’année des coopératives ». 
C’est une bonne occasion pour examiner l'histoire extraordinaire de ces coopératives, pour évaluer leurs forces et leurs faiblesses et pour ouvrir une discussion sur un modèle de développement qui annonce de meilleurs niveaux d'inclusion, de propriété, d'auto-détermination et de préoccupation envers la communauté. 
La Banque mondiale est partie prenante dans le développement des coopératives de production et de crédit à travers le monde. 
Parmi quelques programmes les plus notables, on retient la Coopérative Indienne de Laiterie, qui a créé environ 250 000 emplois, la plupart dans les zones rurales. 
De même, la Banque d'Epargne Nationale du Mexique et la Banque des Services Financiers ont aidé à renforcer l'épargne et les établissements de crédit au service de millions d'habitants ruraux qui auraient été autrement relégués en marge du secteur financier officiel. 
Le travail d'élaboration des politiques de la Banque mondiale a réaffirmé la notion selon laquelle les organisations de producteurs ruraux sont des éléments fondamentaux du développement agricole. 
Elle est aussi venue en aide aux gouvernements dans la gestion et le règlement des établissements financiers coopératifs. 
Dans notre recherche de solutions innovantes aux défis de développement, nous devons tenir compte à présent des avantages du mouvement coopératif. 
Il représente non seulement une plus grande inclusion économique, une meilleure productivité agricole, une sécurité alimentaire renforcée et une stabilité financière, mais aussi des enseignements sur les procédures de gestion responsables et durables, sur la gouvernance d'entreprise et sur les relations avec la communauté. 
Il faut en outre chercher à faciliter la diffusion de ces meilleures pratiques coopératives, tout en évitant les ornières habituelles. 
Le mouvement coopératif peut nous inciter à penser autrement et d'une façon inspirée. 
Miser sur les succès des coopératives et tirer les leçons de leurs erreurs peut nous aider à élargir la gamme des choix possibles dans le cadre de notre recherche de modèles de développement et des nouvelles manières d'établir et de partager la connaissance. 

Panique à Copenhague 
COPENHAGUE – Un vent de panique souffle sur les nombreuses personnalités qui font campagne pour des réductions radicales des émissions mondiales de carbone. 
Il est maintenant évident que la réunion de Copenhague dont on a tant vanté les mérites n'aboutira pas en décembre prochain à un traité international contraignant pouvant faire une nette différence en matière de réchauffement planétaire. 
Après de nobles discours et de grandes promesses, les politiciens commencent à se renvoyer la balle. 
Les pays en développement reprochent aux pays riches l'absence de progrès. 
Beaucoup critiquent les États-Unis de ne pas avoir mis en place de législation sur l’échange de crédits d’émissions avant Copenhague. 
D’après le Secrétaire général des Nations unies, le président Obama aura probablement du mal à faire poids pour parvenir à un accord à Copenhague. 
D'autres blâment les pays en développement – en particulier le Brésil, la Chine et l'Inde – pour leurs réticences à signer des accords contraignants de réduction du carbone. 
Au bout du compte, tout le monde se voit reprocher l'échec qui se profile à Copenhague. 
Pourtant, il est clair depuis très longtemps que le problème est plus profond : les promesses immédiates de réduction du carbone sont inutiles. 
Il y a 17 ans, les nations industrialisées promettaient en grande fanfare à Rio de Janeiro une diminution, avant 2000, aux niveaux de 1990 ; celle-ci a dépassé l'objectif de 12 %. 
À Kyoto, les dirigeants se sont engagés pour une diminution, avant 2010, de 5,2 % inférieure aux niveaux de 1990. 
L’incapacité à réaliser cet objectif sera probablement encore plus spectaculaire, les émissions allant jusqu’à environ 25 %. 
Le plan consistait à rassembler les leaders mondiaux à Copenhague et à renouveler les vœux de réduction des émissions tout en fixant des objectifs encore plus ambitieux. 
Mais il est évident que même un sprint de dernière minute pour sauver quelque forme d’accord ne parviendra pas davantage à soulager la planète. 
Au vu des piètres antécédents, il est nécessaire de se poser des questions et de s'ouvrir à d'autres possibilités. 
Adopter un « plan B » réaliste ne reviendrait pas à tramer une seconde réunion après Copenhague, comme certains l'ont suggéré, mais plutôt à repenser notre stratégie. 
Cette année, le Centre du consensus de Copenhague a commandé des recherches aux économistes climatiques les plus chevronnés pour examiner des façons de lutter contre le réchauffement planétaire. 
Ces recherches montrent comment aider la planète en fixant différents niveaux de taxe carbone, en plantant davantage d'arbres, en réduisant le méthane et les émissions de suie noire, en s'adaptant au réchauffement ou en se concentrant sur une solution technologique au changement climatique. 
Le Centre a réuni un groupe d'experts composé de cinq des plus grands économistes au monde, notamment trois lauréats du prix Nobel, pour qu’ils se penchent sur l'ensemble des nouvelles recherches et identifier les meilleures et les pires options. 
Ce groupe a conclu que la pire option serait d’adopter de coûteuses taxe de réduction du carbone à l'échelle mondiale. 
En effet, selon une étude révolutionnaire, même une taxe carbone mondiale particulièrement efficiente visant à atteindre le but ambitieux de maintenir une augmentation des températures inférieure à 2°C réduirait considérablement le PIB mondial annuel de 12,9 %, soit 40.000 milliards de dollars, en 2100. 
Le coût total serait 50 fois plus élevé que les dégâts climatiques ainsi évités. 
Et si les politiciens choisissent des politiques d’échange de permis d’émission moins efficientes et moins coordonnées, les coûts pourraient être 10 à 100 fois supérieurs. 
Au lieu de cela, le groupe a recommandé de se concentrer, à court terme, sur l'investissement dans la recherche sur l’ingénierie climatique et, à long terme, sur l'énergie non carbone. 
Certains ont proposé des technologies de géo-ingénierie – en particulier, celle de l’épaississement des nuages marins – peu coûteuses, rapides et efficaces (la vaporisation, depuis des navires, de gouttelettes d'eau de mer dans les nuages marins pour qu’ils renvoient plus de lumière du soleil dans l'espace permettrait de limiter le réchauffement). 
Ce qui est remarquable, c'est que, d’après les chercheurs, un total d'environ 9 milliards dépensé pour la mise en oeuvre de l’épaississement des nuages marins pourrait compenser le réchauffement planétaire de tout ce siècle. 
Même si l'on envisage cette démarche avec inquiétude, comme c'est le cas pour bon nombre d'entre nous, il importe d’identifier ses limites et ses risques le plus tôt possible. 
Il semble que l'ingénierie climatique pourrait nous faire gagner du temps, et c'est bien de cela dont nous avons besoin pour nous libérer durablement et en douceur de notre dépendance aux combustibles fossiles. 
La recherche montre que les sources d'énergie combustibles non fossiles – selon la disponibilité actuelle – nous feront parcourir moins de la moitié du chemin vers des émissions de carbone stables d'ici 2050 et seulement une infime partie de ce chemin d'ici 2100. 
Si les politiciens changent de cap et décident en décembre prochain d'investir nettement plus dans la recherche et le développement, nous aurons de grandes chances de faire progresser la technologie comme il se doit. 
Et parce qu’elle serait moins coûteuse et plus simple que les réductions de carbone, nous aurions beaucoup plus de chances de parvenir à un véritable accord international bénéficiant d'un large soutien, donc réussi. 
Les coûts du carbone pourraient servir à financer la recherche et le développement et à promouvoir le déploiement de technologies de substitution efficaces et abordables. 
Avec un investissement d’environ 100 milliards de dollars par an, il serait possible de régler en grande partie le problème du changement climatique avant la fin de ce siècle. 
Se renvoyer la balle ne réglera en rien le problème du réchauffement planétaire ; en revanche, la panique croissante pourrait nous conduire à une issue positive, si elle nous pousse à réfléchir à notre démarche actuelle. 
Pour faire de réels progrès, choisissons des solutions plus intelligentes, moins coûteuses et plus efficaces. 
Tout homme politique serait heureux d'accepter la responsabilité d’un tel résultat. 

USA : comment baisser l'impôt sur les sociétés 
BERKELEY –Parmi les pays avancés, les USA détiennent le record du taux d'impôt sur les sociétés. 
Si l'on tient compte des déductions et crédits d'impôt, le taux marginal réel de cette taxe reste l'un des plus élevés de la planète. 
Dans un monde où le capital se déplace très facilement, le taux d'impôt sur les sociétés est un facteur important, car les décisions des entreprises sur comment et où investir dépendent de plus en plus des différences de taux d'imposition entre pays. 
Le taux appliqué aux USA pousse les entreprises américaines à délocaliser leurs investissements, leur production et leurs emplois et n'incite pas les entreprises étrangères à s'installer aux USA, synonymes de moins de croissance, moins d'emplois, moins de gains de productivité et de salaires réels plus faibles. 
On croit généralement que le fardeau de l'impôt sur les sociétés pèse essentiellement sur les détenteurs du capital sous la forme d'une baisse des bénéfices. 
Mais alors que le capital est de plus en plus mobile, ce sont les travailleurs relativement moins mobiles qui supportent une grande partie du poids de l'impôt sous la forme de salaires plus faibles et d'une baisse de l'emploi. 
C'est pourquoi un peu partout dans le monde l'impôt sur les sociétés est à la baisse. 
La "course vers le bas" qui en résulte traduit une concurrence mondiale de plus en plus vive pour le capital et le savoir-faire technologique afin de soutenir les emplois et les salaires locaux. 
Un impôt élevé sur les sociétés est un moyen inefficace et coûteux de financer le budget de l'Etat, ceci du fait des possibilités offertes par les transactions financières innovantes et des mécanismes légaux permettant d'échapper à l'impôt. 
Ainsi, il est possible de jouer sur la domiciliation fiscale d'une entreprise ou sur le pays d'où viennent ses revenus. Il est relativement facile de recourir à ce genre de manoeuvre dans les secteurs pour lesquels l'avantage concurrentiel dépend d'un capital intangible et de la connaissance, des secteurs qui jouent un rôle crucial dans la compétitivité de l'économie américaine. 
En l'absence d'une coopération internationale forte entre un grand nombre de pays, les USA doivent se joindre au mouvement général et baisser l'impôt sur les sociétés. 
Un impôt plus faible stimulera l'investissement et la création d'emplois aux USA et diminuera l'évasion fiscale. 
Cela réduirait aussi les nombreuses niches fiscales - notamment les avantages substantiels accordés en faveur du financement par prêts par rapport au financement par fonds propres et en faveur des petites entreprises et des entreprises individuelles par rapport aux grandes sociétés - qui réduisent l'efficacité de l'impôt sur les sociétés. 
Mais une réduction d'un point de pourcentage de l'impôt sur les sociétés entraîne une baisse de 12 milliards de dollars des revenus fédéraux. 
Cette perte pourrait être compensée en diminuant les "dépenses fiscales" (les déductions, crédits d'impôts et autres dispositions destinées à subventionner certains secteurs économiques en en pénalisant d'autres) et en élargissant l'assiette de l'impôt sur les sociétés. 
Tant le projet de réforme de la fiscalité des entreprises du président Obama que le projet Simpson-Bowles de réduction du déficit supposent de réduire ces dépenses pour compenser la baisse de l'impôt sur les sociétés. 
Les dépenses fiscales diminuent l'assiette de l'impôt sur les sociétés, augmentent le coût du prélèvement fiscal et pèsent sur les décisions d'investissement, sur la manière de les financer, sur le choix du statut d'une entreprise et de son lieu de production. 
Ainsi que Michael Greenstone et Adam Looney le montrent dans une étude parue le 3 mai, il en résulte des différences importantes de taux d'imposition entre les différents secteurs d'activité. 
Ceci dit, si le but de la réforme de l'impôt sur les sociétés est de stimuler l'investissement et la création d'emplois, il pourrait être contre-productif d'élargir l'assiette de cet impôt pour compenser une baisse de son taux. 
Eliminer les niches fiscales telles que les déductions liées au pétrole et à l'essence ou aux avions des entreprises ne rapporterait pas suffisamment pour compenser une baisse significative de l'impôt sur les sociétés. 
Et toucher à la dépréciation fiscale accélérée de l'équipement, à la déduction pour la production manufacturière et au crédit d'impôt pour la recherche et le développement (R&D) - ce qui représente quelques 80% des dépenses fiscales liées aux entreprises - supposerait pas mal de marchandages. 
Supprimer ces niches en échange d'une baisse de l'impôt sur les sociétés pourrait conduire à une hausse de l'impôt sur l'activité économique des entreprises aux USA. Supprimer la dépréciation fiscale accélérée de l'équipement augmenterait le taux réel d'imposition sur les nouveaux investissements, supprimer la déduction sur la production intérieure augmenterait le taux réel d'imposition sur la production aux USA et abroger le crédit d'impôt en faveur de la R&D réduirait l'investissement en faveur de l'innovation. 
Plutôt que de s'en prendre aux incitations fiscales à l'investissement qui ont fait leur preuve, les USA devraient compenser au moins une partie de la baisse des revenus que provoquerait une diminution du taux de l'impôt sur les sociétés par une hausse du taux de la fiscalité appliquée aux actionnaires. 
La plupart des pays qui ont réduit l'impôt sur les sociétés ont suivi cette voie, alors que les USA ont fait le contraire. 
A 15%, le taux d'impôt sur les dividendes et les gains en capitaux sont à un niveau des plus bas, tandis que la part du profit dans le revenu national n'a jamais été aussi élevée. 
Les partisans d'un impôt faible pour les détenteurs de capitaux disent que cela permet de réduire la "double imposition" sur les revenus des sociétés - celle qui pèse sur la société elle-même et celle qui pèse sur ses actionnaires. 
Par ailleurs, les fonds de pension, les plans de retraites et les associations à but non lucratif qui perçoivent la moitié de l'ensemble des dividendes des sociétés ne sont pas imposés sur ces revenus et bénéficieraient donc d'une baisse de l'impôt sur les sociétés. 
Bien que l'impôt versé par les personnes physiques sur le revenu des sociétés réduise le taux de rendement après impôt sur l'épargne, il pèse moins sur la localisation des investissements que l'impôt sur les sociétés et il touche probablement davantage les détenteurs de capitaux que les travailleurs. 
Et il est bien plus facile de prélever l'impôt auprès de personnes physiques qu'auprès des multinationales. 
Apple peut recourir à des techniques sophistiquées pour délocaliser ses revenus, mais un actionnaire américain d'Apple doit déclarer ses dividendes et ses gains en capitaux, quel qu'en soit le lieu d'origine. 
Selon une étude récente, imposer les gains en capitaux et les dividendes (taxés au taux maximum de 28% dans le cas des gains de capitaux à long terme, le taux appliqué avant 1997) comme des revenus ordinaires permettrait de réduire le taux de l'impôt sur les sociétés de 35 à 26%. 
Cela diminuerait la tendance des sociétés à se délocaliser ou à changer de domiciliation fiscale, tout en accroissant la progressivité de la fiscalité - car une telle mesure transférerait une plus grande partie du poids de l'impôt sur les sociétés vers les détenteurs de capitaux. 
Une augmentation de l'impôt sur les sociétés séduit beaucoup d'électeurs américains qui estiment que les entreprises ne paient pas suffisamment d'impôts et s'inquiètent de l'accroissement des inégalités. 
Mais dans un monde où le capital ne connaît pas de frontière, augmenter cet impôt - ou simplement le maintenir à son niveau actuel - serait une mauvaise solution pour remplir les caisses de l'Etat, une mauvaise solution pour accroître la progressivité de la fiscalité et une mauvaise solution pour aider les travailleurs américains. 

L'Amérique doit choisir : des emplois ou une dette à moindre frais 
BRUXELLES – Selon une formule souvent attribuée au général De Gaulle mais qui vient en réalité de son ministre des finances, Giscard d’Estaing, depuis des décennies tout le monde se plaint du "privilège exorbitant" que le rôle du dollar comme devise constitutive des réserves mondiales confère aux USA. 
Quand les taux de change étaient fixés dans le cadre des accords de Bretton Woods, la nature de ce privilège était claire : l'Amérique était le seul pays à pouvoir choisir en toute liberté sa politique monétaire. 
Tous les autres devaient s'adapter à la politique qu'elle dictait. 
Cette situation a changé avec l'arrivée des taux de change flottants au début des années 1970. Ils permettaient aux pays comme l'Allemagne recherchant en priorité la stabilité de ne pas dépendre de la politique monétaire américaine qu'ils considéraient trop inflationnistes. 
Mais même avec des taux de change flottants, les USA conservaient un avantage : le dollar restant la devise clé des réserves mondiales, ils pouvaient financer d'importants déficits extérieurs à des taux de change très favorables. 
Encore aujourd'hui le Trésor américain peut emprunter sans limite à des taux défiants toute concurrence, à tel point que les taux d'intérêt sur les obligations protégées contre l'inflation est maintenant de - 0,5%, même avec une échéance de cinq ans ! 
Le gouvernement américain se rémunère donc essentiellement en termes réels en recevant l'argent des investisseurs – une offre généreuse qu'il accepte à grande échelle pour canaliser ces ressources en direction des ménages américains, dans l'espoir de doper la consommation et de ce fait créer des emplois. 
Les USA semblent s'en tirer sans frais. Mais "tout se paye", ainsi que le disent les économistes. 
Et c'est vrai dans ce cas aussi : leur devise constituant les réserves mondiales, les USA peuvent emprunter à bon marché, mais au prix d'une perte d'influence sur les taux de change qui dépendent de la demande du reste du monde pour les actifs en dollars. 
L'Allemagne a découvert cela durant les années 1960 et 1970 et a résisté à la tendance du deutschmark de devenir une devise constitutive des réserves mondiales. 
Les autorités allemandes craignaient que l'économie du pays, tournée vers l'exportation, ne souffre des grosses variations du taux de change, ce qui est la norme pour les devises formant les réserves mondiales. 
Mais du fait de la faiblesse des autres devises européennes et du désir de l'Allemagne de ne pas fermer ses marchés, ses dirigeants ne pouvaient pas faire grand chose. 
Tandis que le deutschmark devenait une devise importante des réserves internationales dans les années 1980 et 1990, les variations considérables du taux de change du dollar ont eu parfois des conséquences spectaculaires sur l'économie allemande. 
Aussi l'une des raisons qui a poussé l'Allemagne à rejoindre la zone euro était-elle de partager avec d'autres le fardeau lié au rôle de devise servant de réserve. 
L'économie américaine est encore relativement fermée (les importations et les exportations comptent pour seulement 15% de leur PIB) et dans le passé les exportations n'ont jamais été le principal moteur de leur croissance. 
C'est pourquoi les USA ont l'habitude de dire, "C'est notre taux de change, mais c'est votre problème". 
Dans ces conditions, pourquoi les USA changent-ils maintenant de position ? 
La réponse est évidente, c'est à cause de leur taux de chômage élevé (entre 9 et 10%). 
C'est le prix qu'ils doivent payer pour leur endettement à peu de frais : ils peuvent poursuivre leur frénésie de consommation, mais les emplois sont ailleurs. 
Aujourd'hui la Chine remplace l'Allemagne (et le Japon) comme premier exportateur mondial, à une différence près : elle gère au plus prés son taux de change en contrôlant les flux de capitaux et en intervenant massivement sur le marché des devises. 
Seule économie importante contrôlant les capitaux, elle a créé son propre "privilège exorbitant" : elle peut fixer elle-même son taux de change parce qu'aucun autre grand pays n'impose de contrôle des capitaux. 
Les deux superpuissances économiques n'apprécient pas leur "privilège exorbitant" réciproque. 
L'Amérique aimerait avoir les emplois chinois et la Chine voudrait avoir de meilleures possibilités d'investissement. 
Chacune reste sur ses positions, alors que l'une et l'autre pourraient facilement mettre fin à cette impasse. 
La Chine aurait pu supprimer le contrôle des capitaux et laisser flotter le renminbi. 
Mais les USA pourraient facilement mettre fin au privilège de la Chine en limitant les ventes de la dette du Trésor (et d'autres formes de leur dette) aux autorités monétaires chinoises. 
En faisant cela, ils ne violeraient aucun engagement international et ne lanceraient pas une guerre commerciale. 
Ce serait probablement une mesure efficace, étant donné le volume des interventions chinoises (des centaines de milliards de dollars chaque année) qui ne pourraient pas être facilement recyclées par l'intermédiaire de banques offshore sans exposer la Banque centrale chinoise à bien d'autres risques. 
Interdire à la Chine d'acheter la dette américaine reviendrait à imposer un contrôle des capitaux, brisant de ce fait le monopole chinois sur cet instrument. 
Mais l'Amérique pourrait alors perdre son rôle de centre du système financier mondial – ce qui mettrait fin à son "privilège exorbitant". 
En réalité tout se paye. 
Les USA doivent choisir entre la création d'emplois - ce qui nécessite un taux de change plus concurrentiel - et le financement à bon marché de leur déficit budgétaire, tant sur le plan intérieur qu'à l'égard de l'étranger. 
Tandis que la Chine et l'Amérique essayent de trouver une issue, l'une et l'autre voulant conserver son propre "privilège exorbitant", l'Europe est dans une position encore plus difficile, car elle souffre des mêmes inconvénients que les USA, mais sans bénéficier de leurs atouts. 
L'euro est aussi une devise des réserves mondiales (de seconde importance il est vrai), mais il en coûte beaucoup plus aux pays de la zone euro qu'au Trésor américain. 
C'est l'un des prix à payer pour l'intégration financière incomplète de l'Europe. 

Le prix de Dick Cheney 
LONDRES – George W. Bush a commencé ses mémoires. 
Attention, tournez sept fois votre langue avant d’y penser. 
Les autobiographies de dirigeants politiques ne sont pas hautement littéraires. 
Tout d’abord, peu d’entre eux écrivent bien, règle confirmée par quelques exceptions comme Nehru, Churchill et de Gaulle. 
Pas surprenant que la plupart ait recours à un « nègre » comme le montre l’excellent thriller L’Homme de l'ombre de Robert Harris, véritable critique féroce de l'ancien premier ministre britannique Tony Blair. 
Aussi, ces mémoires n’offrent en général rien de plus que des bribes d’auto-justification agrémentées de listes de célébrités que le narrateur a rencontrées au cours de sa vie au sommet. 
Pour ne citer qu’un exemple, l'autobiographie de Bill Clinton, qui fait naturellement preuve de chaleur, esprit et grande éloquence lorsqu’il s’exprime en public, ne vaut pas la peine d'être lue. 
Enfin, ces livres sont d’ordinaire écrits contre grosse rémunération. Et le fait que les éditeurs rentabilisent leurs énormes avances qui se chiffrent en millions dollars me dépasse. 
Lorsque le grand général George C. Marshall – dont les mémoires sur la seconde guerre mondiale et son mandat de secrétaire d’état américain auraient valu leur pesant d’or – s’est vu offrir pour son autobiographie un million de dollars par un éditeur dans les années 1950, le vieil homme a répondu : « Mais à quoi bon ce million de dollars ? » 
Quelle différence avec le monde actuel ! 
La bonne nouvelle sur le projet Bush, sans titre pour le moment, est qu’il ne va apparemment pas servir à parfaire sa réputation comme à l'accoutumée. 
Plutôt que de commencer par le début de sa présidence avec le si suspect décompte automatique des votes en Floride et de s’attarder sur la fin amère et impopulaire de son mandat, il a l’intention de se concentrer sur les 20 décisions les plus importantes qu’il a prises à la Maison Blanche. 
Il insistera aussi sur les moments clés de sa vie, tels que sa décision d'arrêter de boire et le choix de Dick Cheney comme Vice-président. 
Couper court à toute dipsomanie parle en sa faveur, montre sa force de caractère et le soutien apporté par sa femme et sa famille. 
Ce n’est simple pour personne de s’affranchir d’une dépendance. 
Ceux qui réussissent, aidés par une foi croissante dans le cas de Bush, méritent sympathie et approbation. 
Je n’ai jamais douté de sa détermination ni de son amabilité – malgré quelques plaisanteries assez embarrassantes digne d’un fils de riches. 
Je n’ai jamais cru non plus que ce président était idiot : critique que lui ont assénée nombre de ses homologues européens, des souverains guère plus philosophes. 
Le problème de Bush n’était pas son manque d’intelligence mais une absence totale de curiosité intellectuelle. 
Il se contentait de rester campé sur ses propres préjugés, le reste du monde n’avait qu’à s’adapter à son étroit terrain dénué de profondeur. 
C’est là que Cheney entre en jeu. 
Aucun doute que le moment où Bush l'a choisi était clé. 
Imaginez, par exemple, comme le monde serait différent et quels auraient été les avis sur la présidence Bush s’il avait choisi Colin Powell ou John McCain pour l’assister ? 
Cheney a servi et alimenté les préjugés de Bush. Sans pitié, il a aussi remué ciel et terre pour occuper le champ politique laissé libre par l’indolence du président et le manque d’influence de la Conseillère à la Sécurité nationale Condoleezza Rice. 
En quoi Dick Cheney croyait-il ? 
Il pensait que Ronald Reagan avait prouvé que les déficits fiscaux ne comptent pas. 
Il croyait au capitalisme – ou tout du moins au soutien à apporter aux grandes sociétés et aux riches. S’il comprenait les tenants et les aboutissants de l’économie de marché dans un état de droit reste à prouver. 
La législation n’a jamais été son point fort. 
C’était un apologiste de la puissance américaine, même s’il s’est débrouillé, durant la guerre du Vietnam, pour éviter de prendre part aux souffrances des appelés sur le front. 
Il pensait qu’un président américain devait agir au-delà des règles de la constitution américaine et que son pays n'avait pas à se soumettre à la juridiction internationale. 
Le règlement c’était pour les autres et son désaccord public avec Bush à la toute fin de son mandat était dû au refus du président d’accorder son pardon à son ancien secrétaire général, « Scooter » Libby, accusé de parjure. 
L’influence de Cheney a provoqué le sanglant désastre irakien, l’humiliation morale de Guantanamo, la torture par l’eau et « l’extradition extraordinaire », le désespoir de leurs amis et le mépris des critiques, une parade cérémonieuse instituant deux systèmes de mesure sur le globe. 
Partisan et mesquin, Dick Cheney fut l'un des vice-présidents les plus influents des Etats-Unis. 
Aucun autre à mes yeux n’a tant porté atteinte à l’Amérique chez elle et à sa réputation à l’étranger. 
Pas surprenant donc que Bush considère son choix comme une décision clé. 
En politique, les idées comptent. Et comme Bush n’en possédait que quelques-unes assez simplistes, son adjoint, un intelligent substitut a donné forme et dirigé son programme. 
C’est ce qui l’a perdu. 
Son bras droit, qu’il a fatalement choisi, a fait sombrer sa présidence tout en la discréditant. 
Le plus tragique dans l'histoire est qu’un grand nombre de personnes a dû payer un tribut autrement plus lourd pour Cheney que Bush lui-même. 
Le prix de Dick Cheney voilà une idée de titre pour ses mémoires. 

Le coût des inégalités entre les hommes et les femmes 
Depuis longtemps, les femmes actives du monde entier trouvent injuste d’être moins bien payées que les hommes. 
Or, la disparité des salaires entre les hommes et les femmes est bien plus qu’injuste : elle est aussi économiquement préjudiciable. 
Selon les économistes du Fonds monétaire international, les inégalités entre les sexes coûtent chaque année des milliards de dollars à la croissance économique mondiale. 
Un échantillon de 40 pays pauvres et riches révèle l’existence d’un lien étroit entre le statut économique et social des femmes et la croissance économique globale. 
Le manque d’éducation, de soins de santé et de perspectives économiques et sociales – à la fois absolu et relatif par rapport aux hommes – inhibe la croissance économique. 
A contrario, la croissance économique améliore la condition subalterne des femmes. 
Dans son rapport La situation des enfants dans le monde 2007 , l’UNICEF montre que l’égalité des sexes présente un double avantage : les femmes instruites et en bonne santé élèvent des enfants instruits et en bonne santé. 
D’après l’UNICEF, les femmes se sentent plus responsables des soins du ménage que les hommes et dépensent davantage en nourriture, en médicaments et pour l’éducation de leurs enfants. 
La solution que propose l’UNICEF pour les nations en développement – c’est-à-dire que les femmes prennent en charge le foyer et l’éducation des enfants – est en fait la cause du problème. 
En effet, le « double avantage » est plus un méfait qu’un bienfait, car il confine les femmes au foyer. 
Il est nécessaire d’abolir les mesures politiques qui entretiennent les schémas traditionnels et, au lieu de cela, d’encourager l’autonomisation économique des femmes en vue de générer une croissance économique. 
L’histoire de l’Europe occidentale témoigne de ce phénomène. 
Tine de Moor et Jan Luyten van Zanden, historiens néerlandais, sont d’avis que le schisme avec le patriarcat qui s’est produit en Europe à la fin du Moyen-Âge (1200-1500) est à l’origine de l’essor du capitalisme et de la prospérité du monde occidental. 
Plus besoin de chercher des maris pour les jeunes filles, elles les choisissaient elles-mêmes. 
Les parents avaient donc tout intérêt à investir dans l’éducation et le bien-être de leurs filles. 
Résultat : l’économie européenne a progressé beaucoup plus vite que celle de la Chine au cours des cinq siècles suivants. 
Mais la situation a changé. 
Comme l’a fait remarqué The Economist l’année dernière, les femmes sont devenues le moteur de la croissance mondiale, tout particulièrement en Chine et dans d’autres pays d’Asie. 
Les économies asiatiques semblent faire meilleur usage du potentiel féminin que les économies européennes. 
En Asie, les femmes sont plus nombreuses à travailler, font plus d’heures et gravissent l’échelle professionnelle plus vite que les Européennes. 
Au Philippines, les femmes occupent des postes de cadres supérieurs dans 89 % des entreprises. 
La Chine, Hong Kong, l’Indonésie, Taiwan et Singapour ne sont pas en reste à ce niveau là. 
Même en Inde, où plus de la moitié des jeunes filles et des femmes adultes sont illettrées, elles sont plus présentes aux postes élevés que dans des pays comme l’Allemagne et les Pays-Bas. 
En Europe, elles ont depuis longtemps comblé les inégalités avec leurs pairs masculins en matière d’éducation. 
Et pourtant, elles occupent seulement 8,5 % des sièges des conseils d’administration. 
Le nombre de femmes parmi les dirigeants des grandes entreprises européennes stagne, excepté en Scandinavie. 
Cette situation s’explique en partie par la théorie habituelle d’« insider-outsider ». 
La dominance masculine sur le marché de l’emploi fonctionne comme un cartel, empêchant les femmes douées d’accéder aux fonctions élevées. 
Le salaire net des femmes équivaut en moyenne à la moitié de celui des hommes. 
Cependant, les Européennes sont tout autant à blâmer. 
Dans des pays comme l’Allemagne et les Pays-Bas, les femmes qui sont allées à l’université choisissent souvent de rester au foyer ou de travailler à temps partiel. 
Au Pays-Bas, seule une mère active sur dix travaille à plein temps, contre neuf pères actifs sur dix. 
Il n’est donc pas surprenant que les employeurs ne prennent pas les femmes au sérieux. 
La contribution des femmes à l’économie des Pays-Bas représente environ 27 %. 
Selon une estimation brute, si les femmes travaillaient davantage en dehors du foyer et faisaient passer cette contribution disons à 35 %, la croissance du PIB serait 11 % supérieure – soit environ 60 milliards de dollars supérieure. 
Les femmes actives seraient toujours deux fois moins nombreuses que les hommes actifs. 
Avec les revenus supplémentaires générés par les femmes, le gouvernement pourrait subvenir aux besoins de sa population vieillissante, tout en ayant encore des milliards à dépenser pour l’éducation des enfants. 
Ce qui vaut pour les Pays-Bas et l’Europe vaut pour le monde entier : la réduction des inégalités entre les hommes et les femmes n’est pas seulement une question de justice, mais aussi de bon sens économique. 

La némésis européenne de David Cameron 
LONDRES – Contrairement à certains membres du parti conservateur britannique, le Premier ministre David Cameron ne donnait pas auparavant l’impression d’être obsédé par l’Europe. 
S’il n’a pas démontré d’enthousiasme pour l’Union européenne, il a clairement semblé moins contrarié par ses supposées injustices que ne le sont de nombreux conservateurs. 
Cette position est aujourd’hui difficile à maintenir. 
Son discours sur l’Europe, dont la gestation a pris six mois, s’il contient des éléments auxquels un grand nombre peut se rallier, prépare également le terrain pour un débat acrimonieux et prolongé – et pas seulement en Grande-Bretagne. 
Les conservateurs de la Chambre des communes (et au sein du parti en général) veulent être rassurés sur le fait que leur dirigeant partage leur opposition à l’ensemble du processus d’intégration européenne. 
Ils n’ont ni oublié, ni pardonné sa « traîtrise » lorsqu’il a refusé d’organiser un référendum sur le traité de Lisbonne, signé par son prédécesseur, Gordon Brown. 
Avec ce discours, Cameron leur a sans doute donné cette assurance. 
Le Premier ministre britannique, confronté à une discorde idéologique au sein de son mouvement, devait prendre position sur sa politique européenne. 
Il lui fallait ensuite trouver des arguments pertinents pour apaiser son parti et les critiques de tous bords, tout en évitant le chaos politique et économique que causerait l’annonce d’un référendum imminent dont l’issue pourrait être la sortie du Royaume-Uni de l’UE. 
Le temps qu’il a pris pour décider quoi dire atteste de sa difficulté à résoudre cette quadrature du cercle. 
En fait, comme l’a démontré ce discours, la solution qu’il a apporté à son dilemme – obtenir un répit à court terme au risque de rendre plus insolubles encore ses problèmes (et ceux de la Grande-Bretagne) à long terme – n’a rien de nouveau. 
Il était déjà évident que Cameron souhaitait repousser le plus loin possible dans le temps toute éventualité de référendum. 
Le fait qu’il tentera, s’il est réélu en 2015, de renégocier les conditions d’adhésion du Royaume-Uni à l’Union européenne apparaît également dans ses précédents discours et interviews. 
Aujourd’hui, cette position a été exprimée sans ambages ou compromis. 
La demande de changements fondamentaux des structures et du fonctionnement de l’Union, dont le rapatriement de pouvoirs au Royaume-Uni, constitue une démarche majeure et inédite dans une période difficile pour l’Europe. 
Cameron a affirmé à plusieurs reprises qu’il souhaitait éviter un référendum qui ait pour objet la simple question de rester ou non membre de l’UE sur la base des conditions d’adhésion actuelles. 
Certains observateurs s’accordent pour voir dans sa politique européenne une continuité de l’héritage légué par Harold Wilson, un autre célèbre « re-négociateur » des conditions d’adhésion de la Grande-Bretagne dans la Communauté européenne de l’époque et qui a fini par remporter un référendum sur l’Europe. 
L’attitude britannique envers l’intégration européenne a toujours été frondeuse, quel que soit le parti au pouvoir (Wilson était un Premier ministre travailliste). 
Cette réaction était inévitable, dès le début, à cause du profond et irréconciliable désaccord des Britanniques avec pratiquement tous les autres États membres sur la question fondamentale du partage de la souveraineté. 
Ce qu’envisageaient les Britanniques était une confédération plus ou moins structurée d’États nations, coopérant sur les questions commerciales et économiques, dans une Europe correspondant aux désirs du Royaume-Uni. La Grande-Bretagne a toutefois adhéré à la Communauté européenne, pas à la zone de libre-échange que Cameron semble aujourd’hui vouloir. 
Mais le courant eurosceptique au sein de la classe politique britannique n’a jamais faibli et était clairement perceptible dans le discours de Cameron. 
Même la suprématie du droit européen dans des domaines précis n’a été acceptée qu’avec réticence, et longtemps après que la plupart des autres pays l’ait acceptée. 
D’ailleurs, Cameron n’a pu s’empêcher de lancer une pique à la Cour de justice de l’Union européenne dans son discours. 
La Grande-Bretagne a apporté des contributions de premier plan à l’Europe, en particulier en ce qui concerne le marché unique. Mais il n’est pas exagéré de dire que chaque fois que les Britanniques ont entrevu la possibilité de mener une guerre d’usure contre le projet supranational européen, ils l’ont fait, s’opposant à toute augmentation substantielle des compétences et des ressources de l’Union européenne. 
Étant donné que cette attitude reflète celle de l’opinion publique britannique, il n’y a pas de raison de s’étonner. Mais elle n’en est pas moins affligeante pour les autres États membres, en particulier pour ceux qui, comme l’Allemagne, reconnaissent l’avantage de voir un pays, fermement favorable au libre échange et attaché au respect de l’État de droit, jouer un rôle important au sein de l’UE. 
La longue période de renégociation que propose aujourd’hui Cameron implique des coûts élevés pour les deux parties. 
Pour commencer, elle créera une incertitude profonde et durable à un moment où la crise de la zone euro a déjà remis en cause la stabilité à long terme, voire la survie, de l’UE. 
Il est en outre probable que la stratégie envisagée par Cameron débouche sur une issue qui ne satisfasse personne. 
Si cette renégociation doit avoir lieu dans le contexte de discussions plus générales en vue d’un traité, elle n’aura sans doute pas lieu dans un avenir prévisible. 
Le président du Conseil européen, Herman Van Rompuy, parmi d’autres, ne semble pas voir la nécessité d’un nouveau traité qui nécessiterait le soutien unanime des États membres – alors que certains d’entre eux y sont farouchement opposés – pour entrer en vigueur. 
En fait, Cameron l’a explicitement reconnu dans son discours et donc un nouveau traité sur une « nouvelle entente » pour la Grande-Bretagne devra faire l’objet de négociations distinctes avec les États membres. 
Une partie de ces négociations devraient porter sur le rapatriement de pouvoirs, qui doit être approuvé par tous les États membres de l’UE – rendant les conditions dans lesquelles Cameron entend renégocier l’adhésion de son pays à la fois incertaines au plan juridique et politiquement intenables. 
Une grande partie des politiciens européens considérerait le rapatriement de compétences par un État membre comme un précédent extrêmement destructeur et s’y opposeraient absolument. 
Le résultat net est qu’il semble hautement probable que toute tentative de « nouvelle entente », dont le rapatriement de compétences, fera qu’il sera plus difficile pour le Royaume-Uni de rester membre de l’UE que si un référendum était organisé aujourd’hui sur le maintien ou non de ce pays dans l’Union. 
Ainsi, loin de rassurer quiconque (dont les conservateurs britanniques eurosceptiques), la position de Cameron annonce une nouvelle période de turbulences et d’incertitude pour la Grande-Bretagne et ses partenaires européens. 

Une opportunité dorée 
SÃO PAULO – Après 12 ans de reports liés à l’opposition des adversaires des organismes génétiquement modifiés (OGM), le « riz doré, » caractérisé par sa forte teneur en vitamine A, va enfin pouvoir être cultivé aux Philippines. 
Aux de cours de ces 12 années, quelque huit millions d’enfants à travers le monde seront décédés en raison d’une carence en vitamine A. Les militants anti-OGM n’en seraient-ils pas en partie responsables ? 
Le riz doré illustre de la manière la plus frappante la controverse mondiale sur les OGM, qui voit confronter une technologie à la fois porteuse de risque et d’espoirs considérables à la résistance de campagnes bien-pensantes. 
Trois milliards de personnes dépendent du riz comme aliment de base, 10% d’entre elles présentant le risque d’une carence en vitamine A qui, d’après l’Organisation mondiale de la santé, provoquerait chaque année la cécité de 250 000 à 500 000 enfants à travers le monde. 
La moitié de ces enfants décéderait dans l’année. 
Une étude menée par le journal médical britannique The Lancet affirme que la carence en vitamine A entraînerait chaque année au total la mort de 668 000 enfants de moins de cinq ans. 
Pourtant, malgré le coût en vies humaines, les militants anti-OGM – de Greenpeace à Naomi Klein – dénigrent les efforts consistant à promouvoir le riz doré comme un remède aux carences en vitamine A. En Inde, la militante écologiste et conseillère du gouvernement Vandana Shiva a qualifié le riz doré de « canular » davantage « créateur de famine et de malnutrition que de solutions pour y remédier. » 
Le New York Times Magazine a prétendu en 2001 qu’il était nécessaire à une personne de « consommer chaque jour près de 7 kg de riz doré » pour bénéficier d’un apport suffisant en vitamine A. Cette exagération apparaît aujourd’hui manifestement erronée. 
Deux études récentes publiées dans l’American Journal of Clinical Nutritionont démontré que seulement 50 grammes de riz doré pouvaient satisfaire 60% de l’apport journalier recommandé en vitamine A. D’après ces études, le riz doré offrirait même aux enfants un apport en vitamine A supérieur à celui des épinards. 
Ses opposants font valoir qu’il existerait de meilleurs moyens de remédier aux carences en vitamine A. Dans sa toute dernière déclaration, Greenpeace a affirmé que le riz doré n’était « ni réclamé, ni nécessaire, » et a plutôt encouragé le recours aux compléments alimentaires et à la vitaminisation, décrits comme présentant une meilleure « rentabilité. » 
De toute évidence, la prise de gélules vitaminées ou l’ajout de vitamine A aux aliments de base sont susceptibles de faire la différence. 
Mais ces propositions ne sauraient constituer une solution durable aux carences en vitamine A. Et bien qu’elles présentent un caractère rentable, un certain nombre d’estimations récemment publiées indiquent que le riz doré le serait bien davantage. 
Les programmes d’apport nutritionnel complémentaire permettent en Inde de sauver une vie pour un coût de 4 300 $, le coût des programmes de vitaminisation s’élevant à environ 2 700 $ pour chaque vie préservée. 
Deux solutions certes intéressantes. 
Mais l’utilisation du riz doré ne présenterait qu’un coût de 100 $ pour chaque vie sauvée des ravages de la carence en vitamine A. 
De même, certains font valoir l’impossibilité d’un recours au riz doré en raison du fait que la plupart des Asiatiques ne consomment pas de riz brun. 
Or, le riz brun est sensiblement différent en termes de goût, et se gâte rapidement dans les régions à climat chaud. 
De plus, de nombreux plats asiatiques sont colorés de jaune par le safran, le roucou, l’achiote ou encore le curcuma. 
Ce sont ces personnes, et non Greenpeace, qui devraient pouvoir décider si elles souhaitent recourir à un riz riche en vitamine A pour leur alimentation et celle de leurs enfants. 
Une ironie encore plus prononcée réside dans l’argument critique bien peu constructif qu’avancent aujourd’hui de nombreux activistes. 
Greenpeace considère le riz doré comme un « fiasco, » dans la mesure où « cet aliment est en phase de développement depuis près de 20 ans, et n’a toujours pas permis d’impacter la prévalence des carences en vitamine A. » 
Or, comme l’a clairement rétorqué Ingo Potrykus, scientifique à l’origine de la création du riz doré, cet échec s’explique principalement par l’opposition acharnée des partisans anti-OGM – bien souvent de riches occidentaux bien intentionnés et bien peu menacés par le risque quotidien que représentent ailleurs dans le monde les carences en vitamine A. 
Une réglementation des produits et des services est évidemment nécessaire à la santé publique des États ; mais cette nécessité doit toujours être mise en balance avec le prix à payer – en l’occurrence, l’absence d’apport supplémentaire en vitamine A à près de huit millions d’enfants ces 12 dernières années. 
À titre d’illustration, si les régulations actuelles relatives aux aliments OGM s’appliquaient aux aliments non-OGM, il serait impossible de procéder à la commercialisation des pommes de terre et des tomates (qui sont susceptibles de contenir des glycoalcaloïdes toxiques), du céleri (qui contient des psoralènes cancérigènes), de la rhubarbe et des épinards (acides oxaliques) ou encore du manioc, qui nourrit près d’un demi-milliard de personnes, bien qu’il renferme des alcaloïdes cyanogènes toxiques. 
De nombreuses denrées alimentaires comme le soja, le blé, le lait, les œufs, les mollusques, les crustacés, les poissons, le sésame, les noix, les arachides et le kiwi seraient également interdits à la vente, dans la mesure où elles sont susceptibles de provoquer des allergies alimentaires. 
Il convient par ailleurs de noter l’inexistence de rapports sur les effets des aliments OGM pour la santé humaine. 
Beaucoup d’opposants ne manquent pas d’invoquer d’autres effets, avançant souvent l’argument, encore aujourd’hui invoqué à répétition par Shiva, selon lequel le maïs transgénique Bt provoquerait la disparition des papillons Monarques. 
Plusieurs études confirmées ont cependant clairement établi « le caractère négligeable de l’impact du pollen de maïs transgénique Bt issu des hybrides commerciaux actuels sur les populations de papillons Monarques. » 
Greenpeace et beaucoup d’autres prétendent que les aliments OGM n’auraient vocation qu’à permettre à des grandes sociétés comme Monsanto d’aboutir à un quasi-monopole. 
Il s’agirait néanmoins de ne pas mettre la charrue avant les bœufs : la prédominance de ces grandes compagnies est en partie la conséquence de l’activisme anti-OGM, qui rend les procédures d’approbation si longues et si coûteuses que seules les riches sociétés faisant appel aux agriculteurs occidentaux ont la capacité d’en voir le bout. 
Enfin, l’argument est souvent avancé selon lequel les cultures OGM ne représenteraient que semences plus coûteuses et moindres revenus pour les agriculteurs. 
Or, ces agriculteurs ont le choix : plus de cinq millions de cultivateurs de coton en Inde privilégient aujourd’hui le coton OGM, dans la mesure où il engendre des revenus nets plus élevés. 
Ces semences sont certes plus onéreuses, mais l’augmentation de la production qu’elles représentent compense le surcoût. 
Bien évidemment, aucune technologie n’est exempte de défaut, d’où l’utilité d’une surveillance réglementaire. 
Pour autant, il est toujours bon de conserver une certaine perspective. 
En 2010, après 25 années de recherche sur les OGM, la Commission européenne n’a-t-elle pas en effet conclu qu’il « n’exist[ait], à ce jour, aucune preuve scientifique associant les OGM à des risques plus élevés pour l’environnement ou pour l’alimentation et la sécurité alimentaire que les végétaux et organismes traditionnels. » 
Aujourd’hui enfin, le riz doré arrive aux Philippines, après quoi il devrait gagner le Bangladesh et l’Indonésie. 
Mais pour huit millions d’enfants, l’attente aura été trop longue. 
Fidèle à elle-même, Greenpeace proteste d’ores et déjà, affirmant que les enfants des Philippines seraient les prochains « cobayes du riz doré. » 
Pour autant, il est possible que les 4,4 millions d’enfants philippins souffrant de carences en vitamine A n’en soient pas si dérangés. 

Syrie : Obama doit agir ! 
PRINCETON – En cette période électorale aux USA, on peut voir deux hommes dans le président Obama. 
Il y a celui du discours du Caire en 2009 qui a appelé à un renouveau des relations entre les USA et le monde musulman. Mais cet Obama est de plus en plus éclipsé par Obama le tueur de terroristes, le commandant en chef qui a lancé des centaines de drones contre Al Quaïda et ses affidés, celui qui a donné l'ordre de tuer Ben Laden. 
L'Obama du Caire avait parfaitement compris quels sont les fondements de la sécurité des USA, mais le commandant en chef Obama les ignore en faisant ce qu'il croit nécessaire pour protéger les Américains. 
C'est pourquoi il faudrait que des pays musulmans l'appellent à prendre ses responsabilités. 
Considérons la Syrie. 
Tous ce qui s'y passe était prévisible et prévu : une guerre par alliés interposés entre l'Arabie saoudite et l'Iran, montée du sectarisme et de la ségrégation ethnique, polarisation des extrêmes, les modérés réduits au silence, déstabilisation des pays voisins, infiltration par des groupes terroristes et un bain de sang dont le pays mettra des décennies à se remettre. 
Les groupes d'opposition syriens implorent qu'on veuille bien leur donner des armes pour combattre les avions du président Bachar Al Assad, défendre des territoires difficilement gagnés, protéger les civils et indiquer à Assad que le monde ne restera pas les bras croisés alors qu'il emploie tous les moyens pour réprimer son propre peuple. 
Tous les matins Obama reçoit un document qui l'informe de chaque complot destiné à tuer des Américains. 
Il sait qu'une arme capable de descendre un avion de guerre syrien peut tout aussi bien être utilisée par un terroriste contre un avion de ligne américain. Il croit qu'il a fait le bon choix en suivant la voie de la prudence et en attendant que le conflit syrien finisse par s'éteindre de lui-même, tout en minimisant les menaces à long terme contre des vies américaines. 
Certains conseillers lui disent que toute intervention - par exemple la création d'une zone démilitarisée sur la frontière turque qui pourrait être étendue par la suite - nécessite de mettre hors d'état la défense anti-aérienne syrienne dans tout le pays. 
Cela supposerait de bombarder Damas, ce qui pourrait renforcer le soutien en faveur d'Assad dans le pays. Et il n'est pas certain que le résultat soit positif ; cela pourrait sauver quelques vies, disent-ils, mais avec tant de pays impliqués par l'intermédiaire de groupes variés, cela ne changerait pas la dynamique globale du conflit. 
Par ailleurs, les pays de la région ne lanceront pas une action militaire sans le feu vert du Conseil de sécurité ; or Russes et Chinois continuent à utiliser leur droit de veto. 
Et il ne faut pas oublier que les électeurs américains ne veulent pas d'une intervention militaire supplémentaire au Moyen-Orient - même si c'est au prix d'années de guerre civile et de l'implosion et de la fragmentation d'un pays qui a des frontières avec la Jordanie, l'Irak, la Turquie et le Liban. 
Ces arguments sont de bonne foi et méritent d'être pris en considération. Mais l'art de diriger consiste à évaluer coûts et bénéfices et à trancher quand le choix n'est pas clair. 
Personne ne parle chaque matin pour le peuple syrien dans le Bureau oval. 
Personne ne prend en compte le coût de trahir, une fois de plus, les valeurs dont se réclame l'Amérique, alors qu'un peuple veut marcher face aux fusils, précisément pour ces valeurs universelles : la dignité, la liberté, la démocratie et l'égalité. 
Le coût pour les USA en sera une génération de jeunes Arabes du Moyen-Orient prêts à croire à n'importe quelle rumeur à leur sujet, aussi extrême ou absurde soit-elle, convaincus du pire. 
Personne ne souligne les dizaines de milliers de vie sauvées en Syrie et le basculement du conflit si les USA s'étaient impliqués résolument - ce qu'ils peuvent peut-être encore faire en dernière limite. 
Quelle différence avec la Libye, où l'un des résultats de l'intervention américaine a été de voir des dizaines de milliers de Libyens marcher dans les rues avec des pancartes déclarant leur soutien aux USA et leur indignation et leur tristesse face à l'assassinat de l'ambassadeur américain ! Et au niveau international, la Russie et la Chine seront encouragées à penser que l'Amérique ne bougera pas si elles utilisent leur droit de leur veto, et qu'elles auront ainsi le dernier mot. 
Il est peut-être impossible de pousser les USA à agir avant l'élection présidentielle de novembre. 
A mon avis, la seule possibilité est que des pays de la région (la Turquie, l'Arabie saoudite, la Jordanie, le Qatar ou les Emirats arabes unis) en appellent ouvertement à une initiative américaine. 
Ils devraient rappeler à Obama ce que Nina Hachigian et David Shorr, deux spécialistes de politique étrangère, ont appelé récemment la "doctrine de la responsabilité" : les grandes puissances ont leur part de responsabilité dans le respect des normes internationales et dans la résolution des problèmes mondiaux. 
La Ligue arabe devrait accuser publiquement le Conseil de sécurité de ne pas assumer sa responsabilité de veiller au maintien de la paix et de la sécurité internationale et elle devrait demander aux pays ayant des intérêts importants dans la région de se joindre à elle pour agir. 
Elle devrait en particulier appeler les USA à assumer la responsabilité qui est la leur au niveau mondial et à "créer les conditions pour que d'autres interviennent et susciter des coalitions", selon l'expression utilisée par Obama pour décrire l'intervention en Libye. 
Elle pourrait demander aux USA d'agir conformément à leurs valeurs et de défendre leurs intérêts, tout en assumant leur responsabilité en tant qu'organisation régionale. 
Il n'y a pas de bonne solution face au conflit dévastateur en Syrie, un conflit qui s'étend. Le seul choix est entre le mauvais et le pire. 

Le Courage des convictions 
Même ceux qui sont en désaccord avec la position sur la question irakienne du Premier ministre britannique, M. Tony Blair, ne manquent jamais de louer son courage. 
Le président des États-Unis, M. George W. Bush n'a jamais à affronter des foules hostiles comme doit le faire M. Blair quand il entre au Parlement pour la session hebdomadaire des questions au Premier ministre : les membres de son propre parti, les Travaillistes, le chahutent et montrent leur hostilité à travers leurs questions. 
À l'extérieur du Parlement, et à la télévision, M. Blair affronte des groupes de pression qui exigent de manière emphatique la paix. 
À travers toutes ces épreuves, M. Blair a montré le courage de ses convictions et elles se résument facilement : Saddam Hussein n'est rien d'autre qu'un mauvais dirigeant qui représente une menace potentielle pour ses voisins et le monde en général, et il doit quitter le pouvoir. 
La position de M. Blair est d'autant plus remarquable en ces temps où les leaders politiques dépendent des sondages d'opinion publique et des positions exprimées par les soi-disant « groupes de réflexion » pour leur dire quoi penser. 
Les politiciens tentent en général de rester aussi proches que possible des positions de la majorité dominante parce qu'ils considèrent cela comme une approche « démocratique » et espèrent qu'une telle fidélité envers le peuple leur garantira la réélection. 
Heureusement, un tel populisme, puisque c'est bien de ce dont il s'agit ici, n'est pas omniprésent. 
Le Premier ministre espagnol, M. José Maria Aznar, n'est pas loin derrière M. Blair quand il s'agit de montrer le courage de ses convictions. 
Le président français, M. Jacques Chirac, bénéficie du soutien de son peuple, mais il agit aussi selon des intérêts qui semblent s'attacher plus à la grandeur de la France qu'à un simple plébiscite populaire. 
L'absence la plus flagrante de gouvernance visible à ce jour, au nom de la mise en accord avec la position apparemment majoritaire de l'opinion, est celle de M. Gerhard Schröder, le chancelier allemand, qui a probablement gagné les dernières élections non seulement en s'opposant ouvertement à toute action militaire en Irak, mais aussi en continuant de se comporter comme le leader d'une marche pour la paix plutôt que comme le leader d'une nation. 
M. Schröder devrait peut-être avoir une pensée pour ses deux illustres prédécesseurs, MM. Konrad Adenauer et Willy Brandt. 
Quand M. Adenauer installa l'Allemagne fermement dans l'Alliance atlantique, il subit l'opposition du parlement (celle des sociaux-démocrates), et celle d'une majorité populaire qui pensait que sa politique empêcherait la réunification avec l'Allemagne de l'Est sous contrôle soviétique. 
De même, quand le chancelier Brandt lança son Ostpolitik vingt ans plus tard, il fut copieusement accusé de se vendre aux communistes, mettant en danger la destinée européenne et atlantique de l'Allemagne de l'Ouest, qui à cette époque avait été largement acceptée. 
Ces deux leaders ont su se maintenir et finirent par gagner les élections. 
D'autres leaders ont fait leurs preuves. 
Charles de Gaulle domina le monde politique même après avoir mis fin au colonialisme français en Algérie. 
Mikhaïl Gorbatchev échoua, mais reste en Russie un prophète sans gloire pour les politiques de la glasnost et de la perestroïka qui menèrent à la chute de l'Union soviétique et à la naissance de la Russie démocratique. 
Tous ces exemples prouvent une chose qu'on ne doit pas négliger : tous ces leaders politiques épousèrent des idées, des politiques ou des principes en avance sur leurs peuples. 
Ils n'avaient, en l'état, que l'histoire pour les soutenir. 
Ces leaders donnaient l'impression de travailler à contre-courant, mais le courant lui-même était sur le point de changer de sens. 
Ce qui à l'origine ressemblait à une idée peu orthodoxe et inacceptable devint par la suite la nouvelle pensée orthodoxe que la plupart des citoyens accepta. 
En un sens, c'est là la définition d'une réelle autorité : emmener une nation et son peuple vers un futur meilleur qui n'est pas encore bien clair pour la plupart, mais qui a déjà été partiellement mis à jour et créé par les élites au pouvoir possédant un sens infaillible du commandement. 
Il y a ceux qui pensent que c'est exactement ce qui va se produire avec M. Blair dans l'affaire irakienne. 
Ils prévoient une guerre courte, l'effondrement rapide du régime du parti Baas et une vie nouvelle pour le peuple irakien. 
M. Blair aura alors triomphé dans le sens le plus classique quasiment de ce mot. 
Avec le président Bush, il sera acclamé comme un grand leader, tandis que les voix de l'opposition et de la dissension seront r&duites au silence. 
Sa réélection ne fera plus aucun doute, bien au contraire : ce sont ses détracteurs qui auront alors des problèmes. 
Toutefois, d'autres scénarios sont dans l'air, pas tant de défaite que de confusion et d'impossibilité de créer une paix durable. 
Pourtant, ce qui est en jeu dans le débat irakien n'est pas tant une vision du futur qu'un principe moral. 
C'est vraiment une question de conviction. 
M. Blair, au moins, poursuit cette politique irakienne parce qu'il est fermement convaincu qu'il a raison. 
Cette conviction ne l'abandonnera pas même en cas d'échec, même si le prix qu'il doit payer est très élevé. 
Contrairement à MM. Adenauer, Brandt et de Gaulle, M. Blair pourrait vraisemblablement être à contre-courant de son peuple plutôt que d'avoir anticipé sur une vision plus large en pleine métamorphose. 
M. Blair sait tout cela, et c'est pourquoi il a indiqué plus d'une fois qu'il met en jeu sa carrière politique et sa position de premier ministre. 
C'est un homme politique de convictions, moins inspiré par le sens de l'avenir que par le sens de la morale. 
De tels leaders prennent de grands risques, et pas uniquement pour leur carrière. 
Peut-être prennent-ils plus de risques qu'ils ne le devraient. 
Dans la crise actuelle, quiconque défend les valeurs occidentales doit espérer que ces politiciens sortiront victorieux de ces affrontements. 


Les crimes de Ratko Mladić 
NEW YORK – Ratko Mladić est un homme facile à haïr. 
Plus jeune, il ne parlait et ne se comportait pas seulement comme une brute, il en avait également le physique – le type même du psychopathe au cou épais et aux yeux pâles qui vous arracherait les ongles pour le plaisir. 
Entre autres atrocités, le boucher des Balkans est responsable du massacre, à l’été 1995, de quelques 8000 hommes et adolescents musulmans désarmés, dans les bois entourant Srebrenica. 
Qu’il ait finalement été arrêté dans le village serbe de Lazarevo ne pourra donc que réjouir la majorité d’entre nous. 
La Serbie a enfin donné suite aux demandes des Européens concernant l’ancien chef militaire, ce qui devrait donner un nouvel élan au processus d'adhésion de ce pays à l'Union européenne. 
Les familles des victimes des forces serbes de Bosnie ont aussi le sentiment que la justice suit enfin son cours. 
Et pourtant, le jugement prochain de Ratko Mladić soulève quelques questions épineuses. 
Pourquoi, en premier lieu, ne peut-il pas être jugé à Belgrade, au lieu de La Haye ? 
Et est-il vraiment sage de l’inculper de génocide, en sus de crimes de guerre et contre l’humanité ? 
Ces deux questions montrent à quel point nous vivons toujours dans l’ombre du procès de Nuremberg, au cours duquel les dirigeants nazis furent jugés par un tribunal militaire international. 
Les Alliés estimèrent à l’époque, sans doute à juste titre, que les Allemands seraient incapables de juger leurs anciens dirigeants. 
Et les crimes perpétrés par les nazis étaient tellement horribles par leur ampleur et leur intention que de nouvelles lois – sur les « crimes contre l’humanité » - durent être créées pour juger ceux qui en étaient formellement responsables. 
Et les États pouvaient dès lors être également tenus pour responsables de leurs actions – d’où l’élaboration, en 1948, de la Convention pour la prévention et la répression du crime de génocide. 
Bien que l’Holocauste n’ait pas été le principal chef d’inculpation des accusés du procès de Nuremberg, les Alliés ont jugé que le projet nazi d’extermination de tout un peuple nécessitait un cadre légal entièrement nouveau pour garantir qu’une telle horreur ne se reproduise plus. 
Le problème avec le concept légal du génocide est qu’il est vague. 
Il se réfère à « des actes commis dans l'intention de détruire, ou tout ou en partie, un groupe national, ethnique, racial ou religieux ». 
L’accent est mis sur l’intention, pas sur le nombre de victimes. 
Mao Zedong a causé la mort de 40 millions de Chinois, mais avait-il l’intention de les détruire en tant que groupe ? 
Certainement pas. 
Nous savons que Hitler avait par contre l’intention bien arrêtée de détruire tous les hommes, femmes et enfant juifs. 
Bien que les massacres collectifs ne soient pas rares dans l’histoire de l’humanité, le plan d’extermination du dirigeant nazi était, si pas unique, sûrement exceptionnel. 
Les effort louables déployés par éviter qu’un tel événement se répète ont toutefois eu des conséquences malheureuses. 
Notre empressement à tirer des leçons du passé nous amène parfois à en tirer des leçons fallacieuses ou à travestir l’histoire à des fins douteuses. 
D’une certaine manière, le massacre de Srebrenica était également lié aux souvenirs de la Seconde guerre mondiale. 
Le bataillon des Casques bleus hollandais avait promis de protéger les musulmans de l’enclave, alors qu’il n’était pas en mesure de le faire. 
Cette promesse reflétait en partie le sentiment de culpabilité qui hante toujours les Néerlandais pour avoir tourné la tête lorsque les Allemands ont rassemblé et déporté les deux tiers de la population juive du pays vers les camps de concentration. 
Cela ne se reproduirait pas cette fois-ci. 
Cette fois-ci, ils agiraient. 
Hélas, inférieurs en nombre et en armes, les Casques bleus hollandais durent abandonner les habitants de Srebrenica à leur destin. 
Le traumatisme lié au projet d’extermination des Juifs par les nazis a fait du génocide l’un des principaux motifs pour une intervention militaire, dont l’invasion armée d’un autre pays. 
Mais que constitue un génocide ? 
Bernard Kouchner, le fondateur de Médecins sans frontières, avait appelé à une intervention au Nigeria en 1970, parce qu’il voyait dans le meurtre des Ibos par les forces armées nigérianes un écho génocidaire à Auschwitz. 
D’autres perçurent la guerre du Biafra comme une guerre civile brutale et mirent en garde contre le fait qu’une intervention pourrait aggraver la situation. 
Pour certains, le monde vit toujours en 1938, ou plus exactement en 1942, lorsque les nazis avalisèrent ce que Hitler avait qualifié de « solution finale à la question juive ». 
Le président George W. Bush et ses acolytes, évoquant à tour de bras les Accords de Munich, ont vu dans l’attentat terroriste du 11 septembre 2001 un appel aux armes. 
Saddam Hussein était un nouvel Hitler et il fallait faire donner la troupe. 
Nous devons empêcher le génocide commis par Omar al-Bachir au Darfour. 
Nous devons empêcher le colonel Kadhafi de massacrer la population à Benghazi. 
Et ainsi de suite. 
Parfois, une intervention militaire permet de sauver des vies. 
Mais souvent une guerre appelle une autre guerre, ou une guerre plus longue. 
L’intervention militaire se traduit souvent par plus de violences et plus de victimes civiles. 
Ce constat s’applique en particulier à une intervention dans une guerre civile, où les parties en présence ne sont pas facilement divisées entre victimes et agresseurs, entre le bien et le mal. 
Le monde serait bien plus simple si nous choisissions de le voir en noir et blanc. 
Et le jugement de Mladić encouragera sans doute cette perception simpliste. 
Il sera jugé pour génocide, parce que le Tribunal pénal international pour l’ex-Yougoslavie et la Cour internationale de justice ont décidé que les Serbes de Bosnie étaient coupables de génocide. 
Et puisque le second de Mladić, Radislav Krstić, a déjà été condamné pour complicité de génocide à Srebrenica, Mladić sera lui aussi très probablement jugé coupable. 
Il n’y a pas pour autant de raison de plaindre Mladić. 
Il ne fait aucun doute qu’il est coupable de graves crimes de guerre. 
Et un jugement, aussi insatisfaisant soit-il, vaut mieux qu’un assassinat. 
Mais le juger pour génocide, alors qu’il sera difficile de prouver qu’il avait l’intention d’exterminer les musulmans bosniaques en tant que groupe, simplement parce qu’ils étaient musulmans, ne fera que rendre plus approximatif encore un terme déjà vague. 
Mladić porte la responsabilité d’un nettoyage ethnique qui, bien que répréhensible, n’est pas un génocide. 
Des définitions imprécises encourageront de nouvelles interventions militaires, et donc de nouvelles guerres. 
En agitant trop souvent l’épouvantail de Hitler, nous banalisons l’énormité de ce dont il était responsable. 

Des crises interdépendantes 
NEW-YORK –Responsables politiques, universitaires et journalistes parlent de la crise financière mondiale comme si elle n'avait aucun rapport avec la guerre en Afghanistan et en Irak. 
Pourtant, la crise financière et les autres crises en politique étrangère sont étroitement liées. 
La manière dont on cherche à sortir de la crise financière ouvre une perspective intéressante quant à la manière d'approcher les crises en politique étrangère. 
Et il ne s'agit pas seulement de l'Afghanistan et de l'Irak. 
Le bilan des paix incertaines établies à l'issue une intervention militaire ou d'une solution négociée est pitoyable : prés de la moitié des pays concernés ont replongé dans la guerre, avec un cortège supplémentaire de drames humains et de réfugiés. 
Par ailleurs, les Etats en déroute sont des incubateurs pour le terrorisme, le trafic de drogues et d'êtres humains, la piraterie et d'autres activités illicites. 
Quant à l'autre moitié des pays qui n'ont pas replongé dans la guerre, la grande majorité d'entre eux dépendent largement de l'aide internationale, ce qui n'est pas une solution viable dans le contexte de la crise financière mondiale. 
Ces deux types de crise sont à l'origine d'une immense souffrance humaine à travers la planète : des milliers de familles ont perdu des leurs dans des guerres ; quant à la crise financière, elle a jeté un grand nombre de gens dans le chômage, les a privés de leurs moyens de subsistance, de leurs biens, de leur revenu, de leur retraite ou leurs rêves, tout en aggravant la situation budgétaire et en creusant la dette dans la plupart des pays industrialisés. 
Aussi, les contribuables des pays donateurs exigent-ils davantage de transparence et veulent des comptes quant à la manière dont leur argent est employé, tant à l'étranger que dans leur propre pays, et ils ont raison. 
Il y a des liens importants entre ces deux types de crise. 
La guerre en Irak est en partie à l'origine de la hausse du prix du baril de pétrole de 35 à 140 dollars entre 2003 et 2007, une hausse qui a exercé une pression sur les entreprises et les consommateurs et qui a été un facteur majeur dans l'augmentation du prix de l'alimentation au niveau mondial. 
Alors que les prix étaient à la hausse et que la pression récessionniste augmentait, dans l'immobilier beaucoup d'acquéreurs ne parvenaient pas à rembourser leur emprunt. 
Aux USA, le secteur des primes à risque a été touché, déclenchant la crise financière. 
Les deux types de crise exigent que les responsables politiques ne s'en tiennent pas à la routine. 
Des mesures d'urgence à court terme sont nécessaires pour faire face à la montée du chômage, aux saisies immobilières, aux faillites d'entreprises et dans bien des cas à la faim, aux maladies et à de nombreux autres problèmes. 
Les mesures d'urgence et l'aide humanitaire permettent à court terme de relancer la consommation des produits de base, mais elles peuvent aussi décourager l'investissement, accroitre l'inflation et repousser la perspective d'un redressement économique à long terme. 
Aussi, il faut mettre fin à ces mesures aussitôt que possible. 
Sortir de ces deux types de crise suppose des mesures économiques efficaces pour créer des emplois. 
Aux USA, au Royaume-Uni et dans les autres pays industrialisés frappés par la crise, les plans de redressement doivent non seulement inclure la restructuration du secteur financier, mais également une aide aux entreprises, aux particuliers qui ont souscrit un prêt immobilier et la création d'emplois dans le cadre de projets touchant aux infrastructures, à l'énergie propre et à l'amélioration du système de santé et du système éducatif. 
En Afghanistan et en Irak, la reconstruction passe non seulement par la remise en état des services et des infrastructures, mais - ce qui est plus difficile - par la création d'un cadre macro-économique, juridique et réglementaire permettant réellement de diriger le pays. 
Pour éviter la prolongation du conflit et la haut dépendance à l'égard de l'aide internationale, cette dernière doit donner la priorité au soutien aux petites entreprises et à la création de start-up, de manière à créer un environnement économique permettant à la population de gagner correctement sa vie en toute légalité. 
Malgré tous les points communs entre ces crises, la manière de les traiter a été totalement différente. 
Si les plans concernant la crise économique dans les pays industrialisés et dans les pays émergeants ont fait l'objet de nombreuses discussions tant au niveau national qu'au niveau international, le débat sur l'Afghanistan et sur l'Irak concernait exclusivement les questions militaires et les questions de sécurité, sans s'appesantir sur la nécessité d'un effort important pour reconstruire ces pays. 
Si la plupart des Américains savent que le plan de sauvetage des banques s'élève à 700 milliards de dollars et le plan de relance économique à 787 milliards de dollars, ils prêtent beaucoup moins d'attention au coût de la guerre en Afghanistan et en Irak, presque 1000 milliards de dollars. 
On croit que ce montant est si élevé en raison en raison du coût de la reconstruction. 
Or, avec les autres programmes d'assistance, il ne représente que 6% de ce budget. 
Le reste a été alloué au ministère de la défense à titre de rallonge à son budget annuel, 500 à 650 milliards de dollars ces dernières années. 
Les dirigeants des grandes puissances devraient reconnaître qu'un effort de reconstruction plus important, associé à une stratégie globale équilibrée dans laquelle les différents acteurs ont à rendre compte de leur activité, ainsi qu'à une politique de création d'emplois aurait peut-être permis d'éviter des dépenses aussi colossales dans le domaine militaire, ceci tant en Irak depuis 2006 qu'en Afghanistan depuis le renversement du régime des talibans. 
De la même façon qu'ils ont mené des discussions globales sur les mesures à prendre face à la crise financière, les dirigeants des grands pays devraient entamer un débat de grande envergure sur l'implication future de la communauté internationale en Afghanistan, en Irak et dans d'autres pays déchirés par la guerre. Les conditions de vie doivent y être améliorées de manière à ce que leurs populations soient parties prenante du processus de paix. 
La communauté internationale doit reconnaître que les opérations militaires, le maintien de la sécurité et de la paix ont un coût très élevé et ne peuvent réussir en l'absence de nouvelles stratégies intégrées et innovatrices visant à la reconstruction économique. 


La crise du consumérisme 
Florence – Inévitablement une crise économique majeure est aussi un repère structural, car une fois passée il n'y a pas de simple retour à la situation antérieure - quelque chose est changé de manière permanente. 
Ainsi que nous l'avons appris en 2009, les attentes et les exigences prennent alors une nouvelle forme. 
La crise actuelle ne constitue pas un simple retour de flamme de la mondialisation. 
La mondialisation financière a dérapé parce qu'elle reposait sur modèle économique qui n'est plus viable. 
Durant les 25 dernières années, mais plus spécialement au cours des cinq dernières années précédant la crise, le monde paraissait tourner autour du consommateur américain. 
Le consumérisme américain a fini par devenir un modèle de développement économique qui a fait tache d'huile. 
En quelques décennies, les centres des plus grandes villes du monde ont fini par se ressembler, avec des populations aux styles de vie analogues et des magasins affichant les mêmes marques et les mêmes types de produit. 
La consommation, ou plus précisément le consumérisme, s'était mondialisé. 
Les universités américaines lançaient de nouveaux programmes reposant sur l'étude de la consommation et du consumérisme. 
Après le 11 septembre, le président Bush a déclaré aux Américains qu'ils ne devaient pas laisser leur traumatisme interférer avec leurs achats au quotidien, sous-entendant que le fait d'acheter et de consommer était devenu un devoir patriotique et une vertu. 
L'Américain était devenu le consommateur de dernier ressort de la planète. 
La crise qui a débuté en 2008 n'est pas seulement financière. 
Elle a commencé par l'effondrement du prêt dans l'immobilier résidentiel - après qu'une bulle dans ce secteur ait poussé beaucoup d'Américains à emprunter massivement et souvent dans des conditions désastreuses sur la base de la valeur présumée de leurs actifs financiers afin de leur permettre d'acheter. 
Le déséquilibre mondial souvent considéré comme à l'origine de la crise a été engendré par des taux d'épargne proches de zéro aux USA et dans les économies qui s'alignaient le plus sur leur modèle : le Royaume-Uni, l'Irlande et l'Espagne. 
Au cours de la crise, les consommateurs de ces pays fortement endettés ont brusquement donné un coup de frein à leurs achats. 
Les taux d'épargne ont alors fait un bond mais les ventes dans le secteur automobile ont plongé, jusqu'à ce que dans nombre de pays les programmes de relance de l'Etat ne les réactivent. 
Mais les subventions publiques visant à retirer de la circulation les vieilles voitures peu économes en essence ont simplement incité beaucoup de gens à reprendre provisoirement leurs achats. 
Le marché automobile a été sauvé en 2009 au détriment des ventes qui se feront en 2010 et au-delà. 
La crise a aussi mis en évidence la surcapacité quelque peu démesurée du marché de détail américain, au point que selon certaines estimations plus de 20% des centres commerciaux américains seraient amenés à fermer leur porte. 
La crise a accéléré la tendance à acheter en ligne - un mode d'achat dans lequel l'emplacement physique de la marchandise ne joue plus un rôle déterminant dans la décision d'achat. 
A la fin du premier trimestre 2008, les marques de luxe ont été frappées de plein fouet par une vague de rabais ; or la notoriété d'une marque est fragile. 
Certaines ont adopté des stratégies de marketing entièrement nouvelles, à l'image de Jimmy Choo, une marque de chaussures très haut de gamme pour femmes qui va maintenant être commercialisée sous une présentation ordinaire dans la chaîne de magasins bon marché Hampamp;M. 
La reprise telle qu'on a pu la voir dans le marché des produits de luxe touche essentiellement des objets relativement abordables comme les souliers, les sacs à main ou les cravates, plutôt que les yachts ou les voitures rapides. 
On peut voir dans l'achat de ces produits relativement peu coûteux le signal de la fin de la frénésie de consommation au niveau mondial. 
L'ère du consumérisme était la conséquence de deux crises antérieures. 
On a considéré que la Grande dépression avait été causée par un défaut de consommation, par l'existence de poches de misère au sein même de l'abondance. 
Les Etats ont alors décider d'organiser et de stabiliser la consommation sur une assise bien plus large. 
Dans les années 1970, une seconde crise d'ampleur mondiale a secoué la base industrielle lourde de la production manufacturière et par ricochet l'idée que l'Etat devait gérer l'économie. 
Les années 1970 ont engendré un nouveau modèle de consommation durable fondée sur les désirs individuels. 
La production a été décentralisée et recentrée sur la création de niches de produits ciblant des marchés ultra-spécialisés. 
La consommation devenait avant tout un phénomène individuel par lequel les individus se distinguaient les uns des autres. 
Rétrospectivement, les années 1970 ont marqué la fin d'une ère caractérisée par la production de masse et le commencement d'une nouvelle ère de consommation. 
L'âge du productivisme est aussi qualifié de ampquot;fordismeampquot;, d'après le nom d'Henry Ford qui produisait en grand nombre des voitures bon marché, mais identiques les unes aux autres. 
Peu créative, l'ère du consumérisme est qualifiée de post-fordisme. 
Pourtant elle serait mieux qualifiée de ampquot;tom-fordismeampquot;, d'après le nom du jeune designer américain qui a mis en valeur tout le potentiel symbolique de la maison de haute couture Gucci. 
Par quoi le consumérisme va-t-il être remplacé ? 
La réponse la plus évidente est que l'évolution vers une économie de services – déjà bien engagée depuis le début de ce siècle – va encore s'accentuer. 
Le consumérisme reposait sur une définition radicale de l'individualisme. 
Nous nous sommes endettés pour consommer parce que nous étions convaincus que nous savions mieux faire usage des objets qu'autrui. 
Si je vois dans un magasin une voiture neuve rutilante ou un magnifique bijou, je suis convaincu qu'il devrait m'appartenir, notamment parce que j'en ferai meilleur usage qu'autrui. 
De cette manière, la cupidité se nourrit d'une sorte de fierté ou d'amour propre. 
L'étude empirique du bonheur montre que la satisfaction résultant d'un achat est de courte durée et repose sur la répétition - ce qui représente un gaspillage au plan social, moral et environnemental. 
Par contre, la ampquot;consommationampquot; de formes de vécus (plutôt que d'objets) engendre une satisfaction durable. 
La nouvelle économie de services repose davantage sur les interactions humaines que sur la consommation individuelle. 
Exemple extrême, certains hôtels de luxe proposent maintenant à leur opulente clientèle de mettre son énergie au service de projets bénéficiant à la communauté locale. 
Cette économie de service pourrait engendrer davantage de bien-être si elle s'appuie sur l'idée que les êtres humains ne sont pas isolés les uns des autres, mais dépendent existentiellement des relations qu'ils forgent entre eux. 

La crise de créativité des politiques budgétaires 
CAMBRIDGE – Des banques cupides, des théories économiques bancales, des politiciens incompétents : la liste est longue lorsqu'il s'agit de désigner les coupables de la crise économique dans laquelle les pays riches se sont engouffrés. 
Toutefois des forces plus fondamentales sont en jeu, une faille de source plus profonde que la simple responsabilité individuelle des décideurs. 
Les démocraties sont connues pour leur inaptitude à produire des compromis crédibles nécessitant des engagements politiques à moyen terme. 
Tant aux États-Unis qu'en Europe, les coûts de cette contrainte sur les politiques ont amplifié la crise et a embrouillé la manière d'en sortir. 
Prenons les États-Unis, où les politiciens délibèrent sur les moyens à prendre pour éviter une récession à double creux, réanimer l'économie et d'abaisser le taux de chômage qui semble vouloir se maintenir en haut de la barre du 9 %. 
Tous reconnaissent que la dette publique du pays est trop élevée et qu'il faudra la réduire un jour ou l'autre. 
Même si il n'existe pas de solution instantanée à ces problèmes, Il est clair qu'il est impératif d'agir sur le plan de la politique budgétaire. 
L'économie américaine a besoin d'un deuxième train de mesures de relance à court terme pour remplacer la faible demande privée, combinée à un plan d'assainissement budgétaire crédible à long terme. 
Même si cette démarche en deux temps semble des plus sensées, c.-à-d. une expansion budgétaire suivie d'un resserrement des dépenses, aucun mécanisme n'est prévu pour que le Président Barack Obama ou les prochaines administrations s'engagent de manière crédible à suivre une politique budgétaire restrictive. 
Aussi la simple mention de nouvelles mesures de relance devient une invitation ouverte à tous les gens de droite pour fondre sur l'Administration démocrate pour sa soi-disant irresponsabilité financière. 
Avec pour résultat une politique budgétaire qui aggrave au lieu de dissiper le malaise économique. 
Le problème est encore plus flagrant en Europe. 
Dans une vaine tentative de regagner la confiance des marchés financiers, des pays ont été forcés l'un après l'autre d'adopter des mesures d'austerité contre-productives en échange de l'appui financier du Fonds monétaire international et la Banque centrale européenne. 
Or le fait d'avoir à de réduire drastiquement les dépenses de l'État, de privatiser et d'autres réformes structurelles semblables aux mesures que la Grèce a eu à entreprendre risque d'augmenter le chômage et d'amplifier les récessions. 
La faiblesse apparente des perspectives de croissance des économies en difficultés de la zone euro est une des causes de l'écart persistant des taux d'intérêt entre ces marchés financiers et les pays en meilleure posture. 
Dans ce cas également, il n'est pas difficile de voir se dessiner l'ébauche d'une solution. 
Les économies les plus fortes de la zone euro doivent faire en sorte que ces écarts diminuent en apportant des garanties aux nouvelles dettes des pays allant de la Grèce à l'Italie, en émettant,par exemple, des Euro-obligations. 
En contrepartie, les pays fortement endettés doivent s'engager dans des programmes étalés sur plusieurs années visant à restructurer les institutions budgétaires et à rendre l'économie plus concurrentielle, des réformes qui ne peuvent être mises en ouvre et porter fruit qu'à moyen terme. 
Mais encore là, il faut un engagement crédible à un contrat qui requiert la promesse d'une action future en retour de montants présents. 
On peut excuser le scepticisme des politiciens allemands et de leurs électeurs. Peut-on vraiment se fier aux gouvernement futurs de la Grèce, de l'Irlande ou du Portugal pour qu'ils réalisent les engagements de leurs dirigeants actuels ? 
D'où l'impasse, la zone euro s'enlisant dans un cercle vicieux de dette élevée et d'austérité économique. 
Les démocraties ont souvent à composer avec ce problème d'obtenir des garanties des dirigeants politiques à venir en déléguant la prise de décision à des organismes quasi-indépendantes administrées par des responsables isolés des pressions de la politique au jour le jour. 
L'indépendance des banques centrales en est l'exemple par excellence. 
Les politiciens cèdent le volant de la politique monétaire aux dirigeants de la banque centrale pour obtenir en échange un taux d'inflation inférieur. 
Malheureusement, les politiques américains et européens n'ont pas su se montrer aussi créatifs dans le domaine des pratiques budgétaires, car ils auraient certainement pu éviter le pire de la crise en mettant en place de nouveaux mécanismes rendant plus prévisible la trajectoire future des équilibres budgétaires et de la dette publique. 
La politique budgétaire est infiniment plus complexe par rapport à la politique monétaire car elle comporte une multiplicité de compromis pour concilier les intérêts divergents. 
Une autorité budgétaire indépendante calquée sur les lignes d'une banque centrale indépendante n'est ni réalisable ni souhaitable. 
Mais certaines décisions budgétaires, et de façon plus critique celles affectant le niveau du déficit budgétaire, peuvent être déléguées à un conseil indépendant. 
Un tel organisme établirait l'écart maximal entre les dépenses et les recettes publiques en fonction du cycle économique et des niveaux de dette, tout en laissant aux soins du débat politique la détermination de la taille globale du secteur public, sa composition et les taux d'imposition. 
La création d'un tel organisme aux Étas-Unis ferait beaucoup pour ramener la raison dans le processus budgétaire. 
L'Europe, pour sa part, doit s'engager résolument dans une unification budgétaire si l'on veut voir survivre la zone euro. 
En contrepartie des garanties conjointes des dettes souveraines et des conditions d'emprunt avantageuses offertes maintenant, les gouvernements nationaux se verront retirer la possibilité d'accumuler de grands déficits et d'emprunter quand bon leur semble. 
Ceci ne peut pourtant pas dire que la politique budgétaire de la Grèce ou de l'Italie, à titre d'exemple, serait dirigée de Berlin. 
Une politique budgétaire commune signifie que les dirigeants de la Grèce et de l'Italie auraient eux-aussi leur mot à dire sur les politiques budgétaires de l'Allemagne. 
La nécessité de l'unification fiscale est de plus en plus reconnue, mais il n'est pas clair si les dirigeants européens ont la volonté d'aborder de front les conséquences politiques de sa logique. 
Si les Allemands sont incapables de se faire à l'idée de partager un espace politique commun avec les Grecs, ils sont aussi bien d'accepter pour morte l'union économique. 
On dit souvent que la politique est l'art du possible. Or les possibilités dépendent autant de nos décisions que des circonstances dans lesquelles nous nous trouvons. 
Dans l'état actuel des choses, lorsque les générations futures jugeront de la place de nos dirigeants dans l'Histoire, il est fort probable qu'elles leurs reprocheront par desssus tout que leur manque de créativité institutionnelle. 


La crise de la Gauche 
Après une série de défaites électorales dans le monde entier, la Gauche est en crise. 
Pour qu'elle puisse se rétablir, certains gauchistes plaident pour un retour aux racines historiques de leur parti. 
D'autres soutiennent que les anciens mythes doivent être abandonnés en faveur d'une avancée audacieuse vers l'avant. 
Ce débat se tient non seulement en France après la défaite des Socialistes en avril dernier, mais il caractérise également la situation politique des Etats-Unis après la défaite des Démocrates aux élections législatives de novembre dernier. 
Les deux partis sont confrontés au même dilemme et c'est précisément là où je veux en venir : la crise qui frappe la Gauche est une crise profonde et fondamentale. 
Dans le passé, la Gauche possédait sa propre idéologie, sa propre théorie économique. 
Le mécanisme économique fondamental qui déterminait le mode de fonctionnement du monde concernait la lutte pour les loyers entre les ouvriers et les capitalistes. 
Avec cette vision du monde « nous contre eux », il n'était pas difficile de rallier des électeurs, des individus privés du droit de vote jusqu'aux classes moyennes salariées, en nombre plus que suffisant pour garantir une majorité électorale. 
Mais le monde a changé et l'ancienne vue de la Gauche ne s'applique tout simplement plus. 
Une concurrence plus acharnée, dans et entre les pays, a diminué les loyers disponibles. 
Le capital financier peut traverser les frontières bien plus aisément et le capital physique peut être délocalisé presque aussi rapidement. 
Les limites posées à la redistribution sur le marché sont bien plus serrées : tenter de s'approprier les loyers peut entraîner les entreprises à migrer vers les pays émergents ou à déposer leur bilan. 
Cette réalité a pris un certain temps pour s'imposer et plusieurs partis de gauche n'arrivent toujours pas à admettre les contraintes imposées par les tendances du marché. 
Bien entendu, certains y parviennent, mais personne n'y arrive de manière aussi explicite que le parti travailliste du Royaume-Uni, mené par Tony Blair. 
D'autres, généralement des partis communistes de la vieille école, ont gardé en grande majorité leur rhétorique traditionnelle, mais essentiellement à l'intention des électeurs. 
Ils savent trop bien que l'ancienne nemesis, le « capital », est devenue difficile ou bien impossible à exproprier, mais ils restent toutefois peu disposés ou peu enclins à diffuser les nouvelles à leurs électeurs. 
La même tension existe au sein des partis eux-mêmes. 
Regardez le débat confus au sein du parti socialiste français à la suite de sa défaite, avec la « gauche de la gauche » et la « droite de la gauche » dans une lutte pour prendre le contrôle du parti et de la voie sur laquelle il doit en fin de compte s'engager pour reprendre le pouvoir. 
Et cependant les deux stratégies disponibles (ne rien faire ou tenter de moderniser) comportent des pièges évidents. 
Après tout, l'ancienne rhétorique trouve un fort écho auprès des portions les plus démunies de l'électorat : ouvriers touchant un salaire minimal, chômeurs longue durée et tous ceux qui estiment que rien ne pourrait améliorer ce qu'ils ont maintenant. 
Elle facilite également les contacts avec les franges comme les protestaires anti-mondialisation et les Verts les plus zélés. 
Mais tandis que l'ancienne religion mobilise toujours la Gauche, elle complique les chances de rallier le Centre. 
Les classes moyennes n'ont plus confiance dans l'ancienne rhétorique et quand la Gauche, par hasard, arrive au pouvoir, la réalité fait rapidement son oeuvre. 
La modernisation rencontre les problèmes inverses. 
Un débat public sur les nouvelles méthodes de financement des régimes de retraite ou l'introduction d'un impôt sur le revenu négatif semble mélodieux aux oreilles des économistes, mais il ne mobilise pas exactement l'opinion publique. 
Les pauvres ne s'y intéressent pas. 
L'extrême-gauche est privée du droit de vote. 
Les classes moyennes aiment la sonorité de la mélodie, mais elles se demandent jusqu'à quel point le programme diffère de ce qu'ils entendent auprès de la droite néo-libérale. 
Comme l'ont démontré les événements des élections présidentielles françaises au printemps dernier, lorsque cette dynamique prévaut, la Gauche perd les élections. 
Déplacez tout ce que je viens de dire sur ce dilemme stratégique légèrement vers la droite et vous obtenez les problèmes auxquels doivent faire face les Démocrates américains. 
Le choix d'un candidat pour les prochaines élections est une affaire de choix stratégique, et non de personnalités. 
Déplacez tout un peu vers la gauche et vous obtenez les problèmes auxquels est confronté le président Lula Ignacio da Silva au Brésil. 
Doit-il revenir à son ancienne rhétorique et regarder le capital fuir le pays, ou adopter une « attitude moderniste » et décevoir un grand nombre de ceux qui ont voté pour lui ? 
Avec quelques ajustements mineurs, la Gauche en Allemagne, en Italie, en Espagne et au Portugal, etc., est confrontée au même choix d'Hobson. 
Donc : vous êtes fini si vous agissez ainsi ; l'êtes-vous si ne le faites pas ? 
Non, ou du moins pas complètement. 
La caractéristique fondamentale qui doit distinguer la Gauche et la Droite n'est pas leur vue respective de l'économie, mais plutôt leur position sur la redistribution. 
L'une des premières leçons enseignées par les sciences économiques est qu'il existe un compromis entre l'efficacité et la redistribution. 
La Droite est axée sur l'efficacité et la Gauche met l'accent sur la redistribution. 
Un engagement clair envers les pauvres, les malades et les malchanceux doit être le message de la Gauche. 
Et les moyens, même s'ils sont « assommants », doivent être appropriés à la réalisation de cet engagement : une combinaison de systèmes de retraite viables, de systèmes d'assurance chômage mieux conçus, d'impôts sur le revenu négatifs, de programmes de formation, etc. C'est seulement en employant la rhétorique de l'engagement pour mobiliser les troupes tout en accordant une attention soutenue au souci des méthodes du Centre que la Gauche pourra espérer revenir au pouvoir. 

Les chemins tortueux de la réforme financière 
BRUXELLES – Il y a deux ans, les gouvernements sont intervenus pour sauver la peau des marchés financiers. 
Et pourtant ces mêmes marchés effrayent aujourd’hui les gouvernements, du moins certains d’entre eux. 
En Europe, le marché pour la dette grecque est bloqué et l’écart de rendement des dettes irlandaises et allemandes s’est récemment creusé de manière inquiétante. 
L’Espagne est parvenue à réduire son écart de rendement par rapport à l’Allemagne, mais au prix d’une volte-face politique. 
Le Portugal a annoncé des mesures d’austérité draconiennes, en espérant un effet identique. 
Mais alors même qu’ils ne risquent pas de perdre leur accès au marché obligataire, la plupart des gouvernements des pays développés attendent nerveusement le verdict des mêmes agences de notations qu’ils vilipendaient il y a peu. 
Ce revirement est choquant. 
Pour l’opinion publique, tout laisse à penser que les acteurs arrogants des marchés financiers n’ont rien appris, alimentant l’impression que rien n’a changé – sauf pour le pire. 
Les gouvernements, dont le mandat est de contrôler les marchés financiers, semblent avoir produit beaucoup de bruit inutile, mais peu de réformes. 
Que ce soit voulu ou non, les autorités de réglementation semblent avoir manqué leur chance de mettre en ouvre de sérieuses modifications des règles de la finance mondiale et les gouvernements sont aujourd’hui tellement affaiblis qu’ils sont à la merci de ceux qui, il y a peu, imploraient leur aide. 
Ce sentiment politiquement destructeur alimente la rancour contre les financiers et les marchés. 
Il n’en reste pas moins que si personne ne se risque à dire « mission accomplie », il est faux de dire que rien n’a été fait. 
Des membres du groupe de réflexion Bruegel de Bruxelles, Stéphane Rottier et Nicolas Véron, ont récemment mené une étude qui établit un tableau détaillé des progrès accomplis dans la réforme de la réglementation financière au cours des deux dernières années, en se référant au programme entériné par la réunion du G20 à Washington en novembre 2008. 
Ils ont, sans surprise, découvert que la mise en ouvre était partielle, avec un écart marqué entre les points dont le suivi dépendait d’institutions internationales importantes, comme le FMI, et les points qui ne devaient que faire l’objet d’une coordination entre les diverses autorités nationales. 
Mais dans l’ensemble, le résultat n’est pas égal à zéro : les Etats-Unis ont adopté une réforme financière approfondie en juillet, l’Union européenne s’apprête à approuver un ensemble de mesures législatives et le comité de Bâle vient de donner le feu vert à de nouvelles normes prudentielles concernant les risques de crédit. 
Il faut bien admettre par ailleurs que le point de départ de cette étude n’était pas vraiment idéal. 
Le programme de Washington du G20 n’était ni ambitieux, ni bien structuré. 
Il n’avait pas pour objectif de mettre la finance mondiale au pas et n’était pas basé sur une analyse approfondie de la crise. 
Les gouvernements, pressés d’agir au plus vite et incapables à ce stade de définir les réformes structurelles prioritaires, se sont donnés une longue liste fourre-tout de mesures à prendre. 
Il n’y avait alors aucune manifestation des idées plus radicales avancées ultérieurement, comme la règle Volcker (adoptée dans la législation américaine) séparant les activités bancaires traditionnelles et les activités pour compte propre ou comme le mécanisme de résolution de crise par lequel la dette d’une banque est converti par une clause contraignante en actions de la banque (une mesure que plusieurs pays envisagent actuellement). 
La question de la taille des établissements bancaires, trop grands pour faire faillite, n’avait pas non plus été abordée. 
Près de deux ans plus tard, les réformes financières restent inachevées, en partie parce que la réflexion sur la manière de procéder continue à évoluer. 
De nouvelles priorités, mieux définies ne peuvent émerger qu’après une période d’évaluation et de débats. 
L’envers de la médaille est qu’un certain élan a été perdu, en particulier au niveau du G20. 
La volonté d’appliquer des solutions globales s’est émoussée au fur et à mesure que l’ordre du jour financier dépendait de plus en plus des considérations nationales. 
Mais l’une des évolutions positives récentes est la création d’institutions publiques plus solides. 
L’époque où Londres se vantait de sa réglementation « légère » est bien finie. 
Aujourd’hui, tant les Etats-Unis que l’Union européenne sont en train de mettre en place des institutions capables de soutenir, et de mettre en ouvre, des réformes dans la durée. 
En fait, dans cette pause de réflexion, les gouvernements n’ont pas perdu l’occasion de se montrer fermes et les marchés financiers n’ont pas repris le dessus. 
Il est vrai que l’équilibre de pouvoir n’est plus ce qu’il était il y a deux ans. 
Le contournement des règlements a repris de plus belle, peut-être parce que les enjeux sont plus élevés. 
Mais cela ne signifie pas pour autant que la capacité des gouvernements à réglementer a été handicapée par leur statut d’emprunteur. 
Même si la Grèce a plus ou moins renoncé à avoir accès aux marchés de capitaux, l’Allemagne peut emprunter à des taux plus favorables que jamais. 
Et si la dépendance des États envers la bonne volonté des marchés obligataires ne les empêche pas de réformer la réglementation financière, cela vaut d’autant plus pour l’UE et le G20. 
Tout comme nous avons appris à distinguer entre les gouvernements en tant qu’actionnaire et en tant qu’autorité de réglementation – une évaluation nécessairement prudente, du fait que les actions des uns ne coïncident pas forcément avec les intérêts des autres – nous devons aujourd’hui distinguer entre les gouvernements en tant qu’emprunteur et en tant qu’autorité de réglementation financière. 
Il serait dommage que les gouvernements exigeant une plus grande prudence des institutions financières dans la gestion des risques ignorent dans le même temps le risque souverain. 
Même si cela paraît injuste, il est logique de s’attendre à ce que les agences de notation, qui s’étaient montrées laxistes dans l’évaluation des risques de crédit, évaluent aujourd’hui rigoureusement toutes les formes de risque, y compris le risque souverain. 
Les livres d’histoire ne sont pas encore écrits, ni le vainqueur déclaré. 
Les réformes financières peuvent encore capoter. 
Mais il serait prématuré de les qualifier d’échec. 

La cruauté du hasard 
MOSCOU – En Russie, la même question finit toujours par ressortir à chaque événement : Qui est à blâmer ? 
Dans la tragédie qui a couté la vie au Président Polonais Lech Kaczynski et à 95 autres hauts responsables polonais, nous pouvons apporter une réponse sur au moins un point : l’histoire est à blâmer. 
L’événement est tellement horrible que l’on pourrait croire à une mauvaise blague, ou à une complot diabolique du KGB, une folle conspiration à la James Bond – ou une combinaison des trois. 
L’accident qui a endeuillé toute la Pologne n’était pourtant rien de tout cela. 
Cette tragédie qui défie toute explication rationnelle ne confirme qu’une chose : la cruauté du hasard. 
Que se serait-il passé si la météorologie avait permis à l’avion d’atterrir à l’aéroport de Smolensk ? 
Et si ce Tupolev-154 de fabrication russe n’avait pas été vieux de 20 ans, mais plus récent et plus sûr ? 
Et si le pilote polonais avait obéi au contrôleur aérien russe qui tentait de le convaincre de se dérouter sur Moscou ou Minsk ? 
Malheureusement, la cruauté du hasard se trouve aussi au cour de siècles de méfiance entre la Pologne et la Russie. 
L’ironie (si tant est qu’il y ait une quelconque ironie à tout cela) est que cette tragédie arrive à un moment où cette méfiance semble, enfin, céder le pas à de meilleures relations, plus sérieuses, et une meilleure compréhension entre les deux pays. 
Après 70 ans de déni, les dirigeants russes (et peut-être les Russes eux-mêmes) étaient prêts à admettre que la NKVD de Joseph Staline (ancêtre du KGB) avait bien assassiné plus de 20 000 officiers, intellectuels, et religieux polonais dans la forêt voisine de Katyn en 1940. 
Le Premier ministre russe Vladimir Poutine, lui-même ancien officier du KGB, avait en effet invité son homologue polonais, Donald Tusk, pour commémorer ensemble cette tragédie. 
Mais Kaczynski, ancien membre du Solidarnosc des années 80 qui voulait renverser le régime communiste, était bien plus méfiant des Russes que Tusk. 
Il a organisé sa propre délégation pour se rendre à Katyn, et se demandait tout haut si les Russes lui accorderaient un visa. 
A l’évidence, aucun Russe n’était convié. 
Lorsque le pilote de l’avion présidentiel (ironiquement, encore une fois, de fabrication russe) s’est vu conseiller de ne pas atterrir dans l’épais brouillard, lui, ou peut-être le président Polonais, a peut-être remis en doute l’empressement pourtant avisé des Russes. 
Ils ont peut-être même imaginé que l’entourage de Poutine, constitué d’ex-membres rusés du KGB, voulait tourner en dérision la commémoration de Kaczynski à Katyn. 
Soupçons et désaccords entre Russes et Polonais remontent au 16ème siècle, époque à laquelle la Pologne était sans conteste la plus grande puissance ; le Grand Duché de Moscou n’était qu’une province reculée. 
Au fil des siècles, il y eu des guerres, déclenchées par les deux parties, et des divisions de la Pologne imposées par les Russes, suivies de tentatives de ‘russification’, avec l’empire Chrétien Orthodoxe Russe essayant de dompter l’éloquente et trompeuse Catholique Pologne rivée vers l’Europe de l’ouest. 
Puis vint la révolution Bolchévique de 1917, à laquelle les Polonais refusèrent de s’associer, et la miraculeuse victoire du Maréchal Jozef Pilsudski sur l’Armée Rouge aux portes de Varsovie en 1920. 
Entre deux conflits, la Pologne et le régime soviétique naissant étaient presque toujours à couteaux tirés. 
En signant le pacte Molotov-Ribbentrop avec l’Allemagne nazie en 1939, Staline se donnait une opportunité d’envahir la Pologne. 
Le massacre de Katyn en fut la conséquence directe, lorsque Staline ordonna le massacre de l’élite polonaise afin de décapiter la société polonaise et la rendre plus docile. 
Katyn fut aussi l’occasion pour les Soviétiques de rompre les relations avec le gouvernement de guerre polonais en exil à Londres. 
Parce que les dirigeants Polonais refusèrent d’exonérer les Russes, Staline accusât les Polonais de collaboration avec les Allemands en essayant de faire porter la responsabilité des crimes nazis sur les Russes. 
Peu de temps après, l’idée d’établir une régime fantoche à Varsovie prit racine. 
Même si le pacte germnano-soviétique ne durât pas longtemps – l’Allemagne envahit la Russie en 1941 – il n’y avait pas d’issue pour la Pologne. 
Avec la défaite de Hitler, elle retombât sous influence russe, cette fois-ci, celle de la Russie soviétique. 
Mais la Pologne ne cessât jamais de se battre pour son indépendance. 
La montée de Solidarnosc dans les années 80 fut le premier et le plus sévère des coups infligés à l’inerte système russe. 
Le pape d’origine polonaise Jean-Paul II a cristallisé la ‘menace’ anti-communiste que la Pologne faisait désormais peser sur l’Union Soviétique. 
L’appel du Pape en faveur de la liberté religieuse partout dans le monde, y compris dans les pays socialistes, déplaisait grandement à l’athéisme soviétique – tout comme aux Orthodoxes Russes. 
Et en effet, tout au long du 20ème siècle, l’animosité entre la Pologne et la Russie est restée paroxystique, non seulement en politique, mais aussi du point de vue culturel. 
Et ce, bien sur, toujours dans le même sillage du passé. 
Alexandre Pouchkine, Nicolaï Gogol, et Fiodor Dostoïevski se méfiaient tous des Polonais, les qualifiant tout à tour de ‘distants’, ‘froids’ et ‘manipulateurs’ et constatant que la Pologne se rangeait toujours du côté des Occidentaux, plutôt que de s’aligner aux côtés de ses frères Slaves. 
Même l’amitié entre Pouchkine et Adam Mickiewicz pris fin en acrimonie suite à l’insurrection polonaise de 1830 contre les lois Tsaristes. 
L’animosité devint si profonde que, alors que les deux pays n’étaient plus communistes, la Russie qui cherchait à modifier le jour férié en commémoration de la Révolution Bolchévique, anciennement le 7 novembre, décidât que ce serait dorénavant le 4 novembre, date anniversaire de la victoire des Boyards Russes sur la courte occupation polonaise de Moscou par le roi Sigismond en 1612. 
Compte tenu de cette nouvelle tragédie de Katyn, on parle désormais tant à Varsovie qu’à Moscou de développer une nouvelle ère de relations bilatérales. 
Peut-être bien, mais comme l’exprime si bien l’essayiste Polonais Stanislaw Jerzy Lec: « Vous pouvez fermer les yeux sur la réalité, mais pas sur la mémoire. » 

La Distorsion culturelle de la génétique 
Toutes les cultures imposent à leurs membres une certaine idée de leur identité, de leur cheminement et de leur appartenance sociale. 
Par exemple, l’Europe prémoderne croyait qu’une femme qui avait eu des relations sexuelles avant le mariage pouvait conserver l’empreinte de son amant en son sein et que de ce fait, tout enfant né dans les liens du mariage ressemblerait à l’amant précédent plutôt qu’au mari. 
Cela a servi à justifier l’importance accordée à la chasteté des femmes. 
Les idées populaires sur l’hérédité sont un outil culturel particulièrement fort, mais elles ne relèvent pas uniquement des sociétés prémodernes. 
La science contemporaine possède elle-même sa propre idéologie culturelle sur l’hérédité, dont il est souvent difficile de séparer des données complexes et de la haute technologie qui produisent, pensons-nous, des instantanés de la nature objectifs et détachés de tout système de valeur. 
Dans le domaine des origines de l’homme, il est bien connu qu’une séquence d’ADN de l’être humain est quasi identique, à 99�%, de la partie correspondante de l’ADN d’un chimpanzé. 
De ce point de vue, il est courant d’entendre dire en conclusion que nous ne sommes «�rien d’autre�» que des chimpanzés (et condamnés à être agressif ou à posséder les attributs, quels qu’ils soient, attribués aux singes à notre époque) ou que les singes méritent de se voir reconnus des droits humains. 
Une fois de plus, les significations sociales sont enchevêtrées dans nos croyances sur l’hérédité. 
En fait, cette similarité entre l’ADN du chimpanzé et de l’homme est le produit de deux faits culturels�: notre familiarité avec le corps du chimpanzé et notre méconnaissance de l’ADN. 
Après tout, quand le chimpanzé lui-même était un phénomène nouveau et intéressant (au 18ème siècle), les chercheurs de l’époque pensaient couramment qu’il était extraordinairement semblable à la forme humaine, tant et si bien qu’il était généralement classé comme une variation de l’homme. 
Après plusieurs siècles d’études sur les singes, nous sommes au fait des différences subtiles de forme entre nos deux espèces. 
Toutefois, l’émergence des comparaisons moléculaires dans les années 1960 et des technologies de l’ADN dans les années 1980 nous ont offert de nouveaux moyens de comparaison des espèces. 
La comparaison des polymères linéaires, des protéines faites de chaînes d’acides aminés ou d’ADN fait de chaînes de nucléotides, offrait la promesse d’une approche simple et tabulaire des questions de l’évolution. 
Quand on compare le matériel génétique des êtres humains et des chimpanzés, on s’aperçoit, en effet, qu’il y a correspondance dans près de 99�% des sites comparables. 
Pourtant, cette méthode ignore beaucoup de ce qui a été appris sur l’évolution génomique au cours des vingt-cinq dernières années. 
Les processus de mutation sont bien plus complexes qu’on ne le croyait il y a quelques dizaines d’années�: le glissement des brins d’ADN, la duplication, la transposition et le remaniement asymétrique produisent des différences qualitatives entre génomes étroitement liés. 
Ainsi, même si la mesure des similarités des nucléotides de régions homogènes dégage des pourcentages élevés de 98�à�99�%, ce chiffre ne prend pas en compte ou n’inclut pas la différence mesurée dans la taille des génomes de l’être humain et du chimpanzé ou les différences très répandues dans la structure des chromosomes ou des génomes. 
La séquence d’Adn étant une entité unidimensionnelle, elle se prête bien mieux aux comparaisons d’un seul chiffre que les corps en quatre dimensions. 
Les gènes qui mènent à la production d’un fémur de chimpanzé et d’un fémur humain sont peut-être identiques à 98�ou�99�%, mais il est impossible de dire si les os eux-mêmes sont plus ou moins semblables que cela. 
L’aspect le plus séduisant peut-être de la comparaison de l’ADN reste son manque de contexte biologique. 
La valeur de 98�à�99�% de similarité entre l’ADN des êtres humains et des singes se place hors de tout cadre vivant. 
Nous pouvons mieux comprendre d’un point de vue zoologique ce que cette valeur indique réellement en comparant d’autres espèces aux singes et à l’homme. 
Comparé au corps d’une huître, par exemple, les hommes et les chimpanzés sont au moins identiques à 99�%�: os par os, muscle par muscle, nerf par nerf, organe par organe. 
Au pire, la comparaison de l’ADN sous-estime la profonde similarité des corps de l’homme et du singe dans la grande tapisserie de la nature. 
Le contexte nous apprend des choses également sur le bas de l’échelle. 
Deux séquences d’ADN générées au hasard doivent être identiques à 25�% par le simple fait que l’ADN est une séquence qui ne possède que quatre bases. 
Ainsi, toute vie multicellulaire, s’étant probablement développée à partir d’une forme ancestrale unique commune, doit être identique à plus de 25�% de ses séquences d’ADN. 
Autrement dit, un homme et une carotte ont autant de matériau génétique commun malgré leur faible similarité physique. 
La comparaison de l’ADN dans ce cas surestime donc grossièrement les véritables relations entre les espèces. 
Les comparaisons génétiques ne peuvent simplement pas se permettre une «�perspective intérieure�» des relations entre les espèces ni un encapsulage de ces relations. 
En d’autres termes, cet apparent fait de la nature, l’extraordinaire similarité génétique de l’homme et du singe, est une construction culturelle. 
Cela ne veut pas dire qu’elle soit fausse ou inexacte, mais simplement que sa signification est bien moins évidente qu’elle ne le semble en apparence. 
Nous construisons la signification de notre monde et de notre place en son sein culturellement, et la science nous apporte des informations supplémentaires pour échafauder tout cela. 
Cependant, comme tout le monde, notre propre utilisation de cette information dans le puzzle de notre existence est fortement influencée par nos croyances non scientifiques, et les idéologies populaires prépondérantes sur l’hérédité. 

Les contradictions culturelles du multiculturalisme 
STOCKHOLM – En affirmant que le multiculturalisme d’Etat a échoué, le premier ministre britannique David Cameron emboîte le pas de la chancelière allemande Angela Merkel et du président français Nicolas Sarkozy, qui préconisent tous deux l’abandon du multiculturalisme. 
On est tenté de penser que la société européenne tourne une page, mais est-ce réellement le cas? 
La diatribe de Cameron contre le multiculturalisme est sans équivoque. 
“Franchement,” a-t-il dit, “la tolérance passive de ces dernières années nous est bien plus nuisible qu’un libéralisme très actif, un libéralisme musclé.” 
Ses propos visent moins le pluralisme ethnique et culturel, que la doctrine du “multiculturalisme d’Etat,” qui laisse aux différents groupes sociaux le soin de se choisir leur propre code moral. 
A l’avenir, a ajouté Cameron, tout musulman qui ne serait, par exemple, ni pour le droit des femmes, ni pour la liberté d’expression, ni pour l’intégration, se verrait privé par le gouvernement de toute subvention. 
D’ailleurs, ce constat d’échec ne s’applique pas seulement au multiculturalisme officiel. Celui que défendent de grands pans de la société civile européenne est également en échec. 
La Suède, l’un des pays les plus tolérants du monde, mais aussi l’un des pays qui connaît depuis peu des accès d’extrémisme, en est l’illustration parfaite. 
La Suède a toujours été connue pour la liberté de son mode de vie, son laïcisme dominant et son détachement à l’égard de tout ce qui relève de l’église. 
Les homosexuels peuvent s’y faire recenser civilement comme conjoints depuis 1995, s’y marier depuis 2009, et ce pays est l’un des plus radicaux dans son interprétation du droit des femmes – ainsi que Julian Assange, le créateur de WikiLeaks, en fait l’expérience. 
Et cette liberté d’expression sans limites est l’une des raisons pour lesquelles Assange y a domicilié les serveurs de WikiLeaks. 
Mais la liberté d’expression de la Suède explique également l’effroyable attentat suicide qui s’est commis à Stockholm au mois de décembre l’an dernier. 
D’après un testament laissé par l’auteur de l’attentat, un citoyen suédois qui s’appelle Taimour Abdulwahab, les gens qui faisaient leurs courses de Noël ce jour-là dans le centre-ville devaient mourir en représailles du “soutien des Suédois” à Lars Vilks, un illustrateur qui avait suscité un scandale dans le pays en portraiturant le prophète Mahomet avec un corps de chien. 
Or pour Vilks, il s’agissait de lancer des piques à l’establishment intellectuel suédois pour stigmatiser son libéralisme sélectif – son multiculturalisme, en quelque sorte. 
L’attentat à la bombe de Stockholm n’est pas le premier acte de violence en lien avec Vilks. 
Deux jeunes hommes ont été condamnés à la prison récemment pour avoir tenté de mettre le feu au logement de l’artiste. 
L’été dernier, à l’université d’Uppsala, où Vilks donnait un cours d’histoire de l’art, une foule l’a agressé aux cris de Allah akbar. 
L’artiste, alors âgé de 64 ans, a reçu un coup à la tête, mais grâce à une importante protection de la police, il a pu éviter d’être gravement blessé. 
Ce qui est frappant, ce ne sont pas tant la violence et les menaces à l’encontre de Vilks – quiconque met encore en doute la résolution des musulmans extrémistes en Suède devrait regarder la vidéo de ce cours diffusée sur YouTube – que la réaction exprimée par un establishment suédois absolument non religieux normalement. 
L’opprobre est venue d’un certain nombre d’intellectuels et d’hommes politiques influents, opprobre qu’ils ont jetée non sur ceux qui demandent la censure et vont jusqu’à inciter à la violence, mais sur Vilks. 
Les journaux et les revues politiques du pays ont été peu nombreux à publier les dessins de Vilks. 
Comme Theo van Gogh, le réalisateur hollandais, et Salman Rushdie, le romancier britannique, l’avaient été avant lui, Vilks a été accusé par les libéraux et la gauche de troubler l’ordre par ses ouvres. 
De ce point de vue, le travail de Vilks a réussi à mettre en évidence un double code moral – quoique l’on pense des dessins eux-mêmes. 
En Suède comme aux Pays-Bas et au Danemark, pays proches par la liberté de leur mode de vie, des populistes de droite profitent de l’incapacité des libéraux à monter au créneau pour leurs valeurs. 
Le Sverigedemokraterna (DS), un parti qui se fonde sur la supériorité de la race blanche, est entré au parlement en septembre 2010, avec le soutien de 5,7% des électeurs. 
Le DS s’est évertué à se positionner comme le seul défenseur des gays et des juifs contre l’intolérance entretenue par l’immigration massive des musulmans des deux dernières décennies. 
Les Suédois qui n’ont aucune affinité avec le programme originel du DS sont apparemment disposés à être représentés par ce parti qui était encore, il y a peu de temps, rempli de néo-nazis. 
Par conséquent, le défaut de “libéralisme musclé” dans l’un des pays les plus libres du monde prépare le terrain à la fois pour les islamistes et pour les populistes de droite. 
Les dirigeants européens se sont prononcé, il est temps maintenant pour la société civile européenne – ses journaux, ses critiques, ses conservateurs de musée, ses universitaires et ses éditeurs – de prononcer à son tour la faillite du multiculturalisme et de se montrer courageuse, en défendant les valeurs qu’elle prétend incarner. 

La Chine et la Révolution culturelle 
Ce mois-ci, c'est le 40° anniversaire du début de la Révolution culturelle par Mao. 
Pourtant, malgré 20 ans de libéralisation économique, les blessures qu'elle a infligées ne sont pas cicatrisées et c'est encore un sujet tabou. 
Les dirigeants actuels n'osent pas se confronter à leur propre passé et à leur responsabilité morale. 
Trois décennies après la fin de la Révolution culturelle, l'examen critique dont la Chine a tant besoin n'a pas encore commencé. 
Certes, le Parti communiste estime que la Révolution culturelle a été une catastrophe, un jugement que partage la majorité de l'opinion publique. 
Mais les dirigeants chinois n'acceptent d'évoquer la Révolution culturelle qu'à l'intérieur de ce cadre officiel et bannissent toute autre version. 
La version officielle largement diffusée, ainsi que l'utilisation de Lin Piao (qui a été vice-président de Mao et son successeur désigné avant de se rebeller contre lui) et de la Bande des quatre comme bouc émissaire, fait passer au second plan les crimes de Mao et du Parti, ainsi que les défauts inhérents au système. 
Les principaux acteurs de la Révolution culturelle responsables de tant de violence absurde gardent le silence ou avancent des justifications douteuses. 
De même, la plupart des victimes se réfugient derrière toutes sortes d'excuses pour ne pas revenir sur leurs souvenirs. 
Quant à ceux qui ont été tout à la fois bourreaux et victimes, ils n'acceptent de parler que des persécutions qu'ils ont subies. 
Prenons le cas des anciens Gardes rouges, ce mouvement de jeunes fanatiques qui a réquisitionné presque toute la jeunesse chinoise. 
Ils ne veulent pas revenir sur cette époque en disant que cela n'en vaut pas la peine. 
Au début de la Révolution culturelle, un groupe de Pékin formé par des enfants de cadres du Parti, le "Mouvement allié", a commis de terribles violences en se réclamant du slogan "Si le père est un héros, le fils est un type bien, si le père est un réactionnaire, le fils n'est rien d'autre qu'un œuf de tortue" 
Mais cette avant-garde rebelle du passé ne se souvient que de sa passion juvénile et de son pur idéalisme ou bien de ses souffrances et de celles de ses parents. 
Elle ne parle pas des agressions barbares qu'elle a menées, du vandalisme, des pillages ou de sa justice expéditive. 
Ces vétérans de la Révolution refusent de discuter de leur arrogante pureté révolutionnaire ou de dire qu'ils se sont rebellés parce qu'ils voulaient le pouvoir. 
Et le pire est qu'ils n'expriment pas le moindre remords à l'égard de leurs victimes. 
La Révolution culturelle a balayé toute la Chine. 
Tellement de gens en ont souffert qu'il est difficile de faire le compte des victimes. Et c'est tout aussi vrai en ce qui concerne les bourreaux. 
Bien peu d'entre eux reviennent sur ces événements pour présenter leurs excuses. 
La terreur semée par les Gardes rouges, les combats armés entre factions rebelles, les équipes chargées du "nettoyage" des classes sociales et les massacres sanglants sont simplement passés à la trappe de l'Histoire. 
L'interdiction d'une libre discussion empêche toute réflexion, mais la faiblesse humaine et les intérêts carriéristes de ceux qui ont participé à ces événements ne font que renforcer cette interdiction. 
Ainsi, Ye Xiangzhen, la fille du général Ye Jianying, a évoqué à la télévision le vécu de sa famille durant la Révolution culturelle. 
Au début de la Révolution culturelle, elle a tenu un double rôle : fille d'un général et dirigeante des rebelles au sein de l'Ecole des beaux-arts dans la capitale. 
Elle se plaignait d'avoir été "trop célèbre", "trop active" et "trop stressée" à cette époque et elle a donné beaucoup de détails sur la manière dont la femme de Mao, Jiang Qing, a persécuté sa famille et comment les enfants de Ye ont été envoyés en prison. 
Mais elle n'a eu que 58 mots pour parler de son activité en tant que responsable au sein des Gardes rouges, aucun détail, aucune explication sur la manière dont elle les a rejoints, rien sur ses activités, pas un mot pour dire si elle a participé aux "combats physiques" et aux persécutions. 
Ce n'est pas pour leur infliger une sanction pénale ou prononcer un jugement moral que l'on demande aux responsables des violences et des persécutions de se regarder dans la glace. 
Cela permettrait de rétablir la vérité sur la Révolution culturelle et d'en tirer les leçons pour éviter que des événements de ce type ne se répètent. 
De manière plus positive, faire la vérité éviterait de se laisser entraîner par l'habitude chinoise de faire porter à autrui la responsabilité de toute catastrophe et permettrait au peuple chinois de trouver des valeurs spirituelles qui lui manquent au sein de la nouvelle Chine qui est en train de se construire. 
La personne qui a la plus grande part de responsabilité dans les catastrophes engendrées par la Révolution culturelle, Mao, reste en même temps le sauveur de la Chine. 
Les enfants des hauts responsables du Parti proches de Mao qui ont eu leur heure de gloire durant la Révolution culturelle sont aujourd'hui les principaux bénéficiaires des réformes économiques actuelles. 
Mais le silence sans fin des coupables transfère le fardeau de leur culpabilité sur la société dans son ensemble et la pervertit sous le poids des mensonges et des omissions. 
Alors que les générations successives continuent à vivre dans le déni, le mensonge corrompt tout ce qu'il touche. 
Le peuple chinois ne sait plus ce qu'est l'honnêteté individuelle ou une vérité historique et il va continuer à laisser échapper ou à dénaturer les grandes occasions historiques qui se présentent à lui. 
Autant que l'on se refusera à établir clairement les responsabilités quant aux exactions liées à la Révolution culturelle, elle ne sera pas terminée. 
Si la vérité historique n'est pas faite, on ne pourra pas en tirer les leçons. 
Si la Chine refuse de regarder en face son passé, la prospérité matérielle ne suffira pas à faire de la Chine une société harmonieuse. 

La culture de la création d'entreprise 
Les gouvernements du monde entier souhaitent encourager la création d'entreprises. 
Même si de nombreuses start-ups ne prendront jamais d'ampleur, chaque petite entreprise est une expérience, et il en faut beaucoup pour donner naissance à une seule susceptible de transformer l'économie d'une nation, ou même simplement d'acquérir une dimension internationale. 
En bref, la création d'entreprise est un incubateur, par ailleurs essentiel au succès économique à long terme. 
De nos jours, pour expliquer les différences en termes de créations d'entreprises d'un pays à l'autre, on se penche sur les dissemblances des mentalités et des politiques nationales. 
Mais il faut aussi tenir compte de grandes différences à l'intérieur des pays. 
Les habitants de Shanghai sont paraît-il plus entreprenant de ce point de vue que ceux de Beijing. 
Les habitants de la ville ukrainienne de Kherson le sont davantage que ceux de Kiev. 
Dans une étude récente, Mariassunta Giannetti et Andrei Simonov, de la Stockholm School of Economics, ont montré l'ampleur des différences dans le domaine de la création d'entreprises dans les villes suédoises. 
Ils définissent les entrepreneurs comme des gens qui déclarent des ressources émanant d'entreprises qu'ils contrôlent et dans lesquelles ils travaillent au moins à temps partiel, et constatent que la proportion de dirigeants d'entreprises dans la population diffère de façon conséquente dans les 289 villes qu'ils ont étudiées, variant de 1,5% à 18,5%. 
Que nous disent ces différences sur les vraies causes de la création d'entreprise ? 
Les variations politiques au niveau national ne peuvent justifier à elles seules les variations constatées par Gianetti et Simonov. 
Dans les années 1980 et au début des années 1990, les accords centraux sur les seuils de salaires ont été dissous et le gouvernement suédois a diminué les impôts sur le revenu et des entreprises. 
En conséquence, le nombre de création d'entreprises a doublé dans le pays, mais la réponse a été très différente d'une ville à l'autre. 
Pourquoi ? 
Les variables culturelles semblent y prendre une grande part : la moitié des variations est à mettre sur le compte de la religion et de la politique municipale. 
Les villes comptent davantage de chefs d'entreprise lorsqu'elles ont une grande proportion de retraités membres de l'Église de Suède (église d'État officielle jusqu'en 2000) et un électorat de droite conséquent. 
En outre, il existe un phénomène de rebond : les villes qui comptent le plus d'entrepreneurs ont tendance à en créer encore davantage. 
Une fois qu'une culture de création d'entreprise prend racine, elle s'étend à mesure que les gens en savent d'avantage sur le monde des affaires et commencent à se sentir attirés – même si les bénéfices ne sont pas immédiatement palpables. 
En effet, Giannetti et Simonov ont constaté que le revenu moyen des PDG est plus bas dans les villes comptant le plus de créations d'entreprises que dans celles qui en comptent moins. 
De la même manière, des études issues d'autres pays montrent que les entrepreneurs gagnent souvent moins au départ et voient leurs revenus augmenter moins vite que s'ils avaient été salariés. 
Ces études suggèrent que les différences en termes de création d'entreprises sont peut-être moins dues à de meilleures opportunités économiques (le côté “offre” de l'équation de création d'entreprise) qu'à des différences culturelles qui rendent la création d'entreprise plus gratifiante d'un point de vue personnel (la “demande”). 
Cette hypothèse est mise en avant par Giannetti et Simonov, qui estiment que les différences de prestige des entrepreneurs dans les différentes villes peuvent justifier les disparités. 
Dans certaines municipalités, les chefs d'entreprises jouissent d'un statut social élevé, qu'ils soient couronnés de succès ou pas ; ailleurs ils ne sont pas considérés et d'autres activités sont plus admirées. 
L'idée que le prestige est important n'est pas nouvelle. 
Dans son ouvrage La morale et l'argent, la sociologue Michèle Lamont compare les définitions du succès en France et aux États-Unis. 
Elle demande à des habitants des deux pays ce que signifie être “une personne de valeur.” 
En fait, elle les consulte sur ce qu'ils estiment important dans la vie et sur leur notion personnelle de l'identité. 
L'étude de Lamont a confirmé l'adage conventionnel selon lequel pour les Américains, le succès en affaires est important, alors que les Français placent avant tout culture et qualité de vie. 
De la même manière, un mépris ouvert des hommes d'affaire “âpres au gain” et de la compétition est plus souvent exprimé en France qu'en Amérique. 
Mais alors que Lamont se concentre sur les différences entre Français et Américains, la découverte la plus intéressante de sa recherche est celle de différences significatives entre diverses régions françaises. 
Elle compare Clermont-Ferrand, chef-lieu de l'Auvergne, dans le centre de la France, et Paris. 
Les Auvergnats ont une réputation de parcimonie et de rigueur, et malgré de récents progrès très consistants, de relative pénurie culturelle. 
Lamont a trouvé que tant les Parisiens que les Clermontois avaient tendance à éprouver du mépris envers l'avidité. 
En revanche, les Clermontois estiment la simplicité, le pragmatisme, le travail, et la volonté, alors que les Parisiens s'attachent davantage à la vigueur et au talent. 
Elle conclut que, sous beaucoup d'aspects, les Clermontois sont plus proches des Hoosiers (les habitants de l'État américain d'Indiana, dans le Midwest) que des Parisiens. 
Ses recherches suggèrent qu'à Clermont-Ferrand, la demande intrinsèque de création d'entreprises est plus forte qu'à Paris. 
Pratiquement tous les pays sont des ensembles de cultures locales qui diffèrent dans leur façon de motiver les gens et de façonner leur identité. 
Les différences dans la façon dont ces cultures définissent ce que signifie être une personne de valeur, et comment cette valeur se voit, expliquent probablement beaucoup des variations de niveaux des créations d'entreprises. 
Les économistes ne sont pas les seuls à considérer souvent les pays dans leur ensemble, et à désigner les attitudes et les politiques nationales comme les principaux facteurs d'encouragement ou de découragement de la création d'entreprises. 
Mais, en fait, le succès national dans ce domaine dépend de l'évolution des cultures locales et de leur interaction avec les politiques nationales. 
L'enthousiasme pour la création d'entreprise peut prendre racine dans n'importe quelle région culturellement attirante de n'importe quel pays, une fois levées les contraintes économiques qui lui font barrage, puis acquérir une importance nationale en se nourrissant de lui-même. 

Le dilemme monétaire 
Deux analyses dominent la question des taux de changes en vigueur aujourd'hui: le dollar est surévalué et le yen doit passer par une profonde dépréciation. 
Ces deux analyses impliquent une tendance à la hausse explosive pour l'euro. 
Mais l'Europe pourra-t-elle gérer un tel choc, et qu'adviendrait-il des Etats-Unis si cela se produisait? 
Aujourd'hui que l'Amérique est en voie de rétablissement, et se relève d'un effondrement et non pas seulement d'une récession, le déficit comptable actuel ira en augmentant, et rapidement, les discussions à propos du dollar dont les taux sont trop élevés pour être viables seront remises au goût du jour. 
Et pourtant, le simple fait que les Etats-Unis se redressent, plus haut et plus rapidement et mieux qu'ailleurs, tandis que l'Europe reste la proie des à-coups de la croissance et que la politique kabukiesque de l'économie japonaise ne mène nulle part, soutiendra et même renforcera le dollar. 
Tous ceux qui prédisaient la chute du "château de cartes" de l'économie américaine (et qui crurent que la chute d'Enron était enfin le présage céleste qui venait confirmer leur opinion) doivent se retrouver las aujourd'hui. 
Aucune menace d'effondrement du dollar. 
La stabilité financière, la productivité élevée, la flexibilité et le dynamisme américains font des Etats-Unis un lieu de prédilection pour les capitaux, et cet afflux de capitaux finance la majeure partie du déficit américain actuel. 
Et il continuera d'en être ainsi jusqu'à ce que, au bout du chemin, le Japon et l'Europe puissent soutenir la comparaison avec le climat d'investissements des Etats-Unis. 
Pour autant, n'espérez pas trop, n'attendez pas l'avènement de l'euro à 1,20 dollar présenté comme le taux d'équilibrage. 
Le dollar n'est pas la seule question qui domine les débats actuels sur le marché des changes. 
L'autre croyance fermement ancrée est que le Japon ne pourra se rétablir sans un fort déclin du yen. 
Pour les tenants de cette opinion, il faudrait que le yen soit dévalué de 160, voire 200 yens par dollar. 
Sans réformes accompagnatrices de la politique monétaire, de la politique fiscale et de la politique de marché, comment le Japon pourrait-il renouer avec la croissance si ce n'est par la grâce d'un boom à l'exportation qu'entraînerait la dépréciation? 
Le secteur de l'exportation japonais étant si insignifiant, représentant à peine 10% du PIB, la dépréciation devrait être énorme pour alimenter la totalité de l'économie. 
Supposons qu'on rassemble ces deux propositions: la dépréciation du yen à hauteur de 30% par rapport au dollar tandis que le dollar à son tour serait déprécié de 30% par rapport à l'euro. 
Ces chiffres paraissent énormes mais de telles dépréciations font partie des discussions courantes. 
Cela implique, bien sûr, une hausse importante de l'euro contre les autres monnaies. 
Le Japon y regagnera peut-être en croissance, mais probablement moins d'un pour cent de PIB au total. 
Pour les Etats-Unis, cela ne changera probablement rien: un gain de compétitivité envers l'Europe, une perte vis-à-vis du Japon, et sans aucun gain ni perte nets en compétitivité ou en échanges, à peine quelques effets inflationnistes dignes d'être mentionnés, aucune hausse des taux d'intérêts ou de chute de cours boursiers. 
Mais la situation serait bien différente en Europe. 
Une dépréciation importante du yen et un déclin remarquable du dollar affecteraient lourdement la compétitivité et la croissance européennes. 
Les modèles empiriques qui tentent de quantifier l'impact du taux des changes montrent que sans une réponse sous forme de politique monétaire agressive, une hausse de 40% de l'euro ferait perdre 2,5% de croissance à l'Europe. 
Ce n'est pas un chiffre surprenant, si l'on se souvient que la croissance, ces dernières années, fut essentiellement due à l'affaiblissement de l'euro, et cette fois-ci, le renforcement de l'euro ne ferait que reprendre ces quelques points. 
Même si la croissance européenne se ralentit, la baisse importante des prix à l'importation fera baisser l'inflation. 
Cela donnerait la possibilité de contrôler les dégâts si la Banque centrale européenne répondait vigoureusement en réduisant ses taux. Vigoureux n'est cependant pas un mot souvent entendu pour qualifier la BCE, et il y a donc là un sérieux problème. 
Le message ici est clair: l'Europe doit espérer que le dollar ne faiblira pas, parce que sans dynamisme intérieur, un euro bon marché est le seul espoir qui reste pour la croissance européenne. 
Dans certains pays comme l'Allemagne, par exemple, qui sont acculés depuis la signature du Traité de Maastricht, la prolongation de la stagnation ou la récession pure et simple grèveraient lourdement budget et crédibilité. 
Mais cela ne devrait pas se produire. 
Une forte hausse de l'euro n'est pas envisagée. 
Les économies principales de l'Europe, comme l'Allemagne, représentent une gêne fiscale. 
Leur manque d'empressement à mettre en place les réformes et leur hostilité envers le capital créent une impression d'eurosclérose qui n'attire pas les capitaux. 
L'euro représentait une belle idée, mais l'économie qui le soutient est clairement terne. 
Il n'est donc pas possible que l'Europe devienne l'aimant des capitaux mondiaux dans un avenir proche. 
L'euro se maintiendra aux environ des 90% du dollar sans jamais s'approcher de la parité, même pour un bref instant. 
La croissance européenne ne sera pas importante, mais ne subira pas non plus de crise majeure. 
Le château de carte américain fera toujours l'objet de débats en Europe, mais accompagnés du sentiment enviable que son dynamisme est une illusion qu'une Europe vieillissante ne peut maîtriser. 
Supposons que tout cela soit faux, et que soudainement les Etats-Unis ne puissent plus attirer suffisamment les capitaux. 
Plus personne ne s'arracherait les bons du Trésor américain, et les investissements étrangers à la bourse, dans les entreprises ou l'immobilier seraient revus à la baisse. 
Que se passerait-il? 
Le dollar, bien sûr, chuterait immédiatement et de manière significative, suffisamment pour réduire le déficit et faire revenir les capitaux qui profiteraient alors d'un dollar surdévalué. 
Mais cela se ferait sans heurt: l'inflation ne monterait pas, les cours boursiers ne s'effondreraient pas, les entreprises applaudiraient. 
Du fait de la faible inflation et de la stabilité américaines, les taux de changes ne sont pas facteur de risque comme ce fut le cas dans les années 1970. 
Cette situation se résumait très bien dans cette phrase de John Connolly, alors ministre des finances du Président Nixon: `` le dollar est notre monnaie et leur problème !'' 
Plus les choses évoluent, plus elles restent identiques. 

La malédiction de l’unilatéralisme 
La prise de conscience par les Américains que la guerre en Irak est perdue sera peut-être le fait le plus marquant de la politique internationale de l’année 2006. 
L’époque de l’unilatéralisme américain est objectivement révolue. 
Seul l’avenir permettra de dire si la politique étrangère des Etats-Unis reflétera cette nouvelle donne. 
Malheureusement, cette constatation signifie également qu’une occasion unique est perdue. 
Seuls les Etats-Unis – avec leur puissance et leur sens d’une mission à accomplir – avait la capacité d’établir un nouvel ordre mondial à l’orée du XXIe siècle. 
Mais pour ce faire, les Etats-Unis auraient dû subordonner leur puissance à l’objectif de mettre en place ce nouvel ordre mondial, comme ils l’avaient fait à la fin de la Seconde Guerre mondiale en 1945. 
Au lieu de quoi, ils ont succombé à la tentation de l’unilatéralisme. 
La grandeur d’une nation découle toujours de sa capacité à façonner le monde. 
Dès qu’une super puissance oublie ce fait ou perd son aptitude à agir dans ce sens, elle entame son déclin. 
On peut être tenté de penser que l’adversaire de l’Amérique durant la guerre froide, l’Union soviétique, par son effondrement soudain il y a quinze ans ce mois-ci, a laissé un cheval de Troie destiné à l’Amérique – le cadeau empoisonné de l’unilatéralisme. 
Sans un revirement fondamental de la conscience politique des États-Unis, l’amnésie unilatéraliste de leur politique étrangère aura des répercussions importantes et laissera un vide immense dans le système politique mondial. 
Aucune autre nation – que ce soit la Chine, l’Europe, l’Inde ou la Russie – n’a la puissance ou le sens d’une mission pour remplacer les Etats-Unis. 
Seule l’Amérique avait (et a potentiellement encore) la capacité de fusionner dans sa politique étrangère réalisme et idéalisme, ses propres intérêts et l’éthique. 
Les États-Unis sont le seul pays à s’être donné pour mission d’intégrer la liberté et la démocratie dans le cadre de sa politique étrangère. 
Bien sûr, ce n’a pas toujours, et pas partout, été le cas, en particulier en Amérique latine. 
Mais dans les cas où cette politique s’est appliquée avec succès, la volonté et la détermination de l'Amérique à rechercher une coopération internationale ont créé un ordre mondial dont les institutions cimentent toujours l’unité. 
Les Nations unies, l’OTAN, le FMI et la Banque mondiale, le droit international public et la Cour pénale internationale, même l’Europe libre et unifiée d’aujourd’hui, sont autant de réalisations souveraines de la politique étrangère américaine. 
Elles sont les jalons des moments de l’Histoire où les Etats-Unis ont utilisé leur pouvoir pour établir un ordre mondial, tout en poursuivant leurs propres intérêts de la manière la plus efficace et la plus durable. 
L’abandon de cette ligne politique ne date pas de l’attaque terroriste du 11 septembre 2001. 
Dès les dernières années de la Guerre froide, les Etats-Unis ont commencé à percevoir les institutions et les traités internationaux comme des obstacles/freins à leurs intérêts. 
L’élite de la politique étrangère américaine a progressivement commencé à voir les Etats-Unis comme un Gulliver enchaîné et brimé par des nains politiques avec leur cortège de droits internationaux, de traités et d’institutions multilatérales. 
L’ordre mondial actuel, bien que créé par les Etats-Unis mêmes, a d’abord été dévalué à leurs yeux, puis affaibli, pour être finalement attaqué de front. 
Pour ces raisons, et malgré toutes les critiques de la politique américaine, le débat en cours aux Etats-Unis sur les conséquences de la défaite en Irak est insuffisant, parce qu’il ne remet pas en cause l’utilisation unilatérale de la puissance américaine, même du point de vue démocrate ou du rapport Baker-Hamilton. 
Un retour conscient et délibéré de la politique étrangère américaine au multilatéralisme est nécessaire. 
Ce revirement est à vrai dire indispensable pour améliorer la situation, qui dans le cas de l’Irak, marque avant tout une défaite de l’orientation unilatérale des Etats-Unis. 
Le Moyen-Orient, la Corée du Nord, le Darfour, l’Afrique centrale et de l’Est, ou le Caucase – les Etats-Unis ne peuvent plus agir seuls dans aucune de ces régions. 
Et pourtant, sans l’Amérique et sa puissance, les perspectives d’avenir sont encore plus sombres : plus de dangers, plus de chaos. 
La situation est la même en ce qui concerne la croissance globale, l’énergie, la gestion des ressources naturelles, le changement climatique, l’environnement, la prolifération nucléaire, le contrôle des armes et le terrorisme. 
Aucun de ces problèmes ne peut être résolu, ou même contenu, unilatéralement. 
Et pareillement, aucune ébauche de solution n’a de chance d’aboutir sans l’Amérique et son hégémonie décisive. 
La même constatation s’applique à l’avenir du droit international public, de la récente Cour pénale internationale et des Nations unies. 
Faute de développer davantage ces lois et institutions, la mondialisation prendra, elle aussi, une voie plus chaotique. 
Madeleine Albright a une fois qualifié les Etats-Unis de « nation indispensable ». 
Elle avait raison alors et a raison aujourd’hui encore. 
Une seule puissance a la capacité de faire perdre aux Etats-Unis leur position unique : l’Amérique elle-même. 
La question est aujourd’hui de savoir si le débat en cours marque le début du déclin de l’Amérique ou, il faut l’espérer, l’amorce d’un retour au multilatéralisme. 
L’Amérique se ralliera-t-elle à l’esprit de 1945, ou malgré ses déconvenues, tiendra-t-elle à faire cavalier seul ? 
Aucune autre nation ne pourra remplacer les États-Unis dans un avenir prévisible. 
L’alternative à l’absence de leadership américain est un vide et un chaos croissant. 
D’ici une ou deux décennies, la Chine définira peut-être les règles du jeu si les Etats-Unis persistent à ignorer leurs responsabilités multilatérales. 
Pour cette raison, ce ne sont pas seulement les amis de l’Amérique qui ont un intérêt vital dans le retour des Etats-Unis au multilatéralisme. 
Compte tenu de la menace que représente l’unilatéralisme pour l’ordre mondial actuel, les ennemis de l’Amérique doivent le souhaiter aussi. 

Rester calme en Corée du Nord 
CANBERRA – Les nouveaux essais nucléaires de la Corée du Nord sont une mauvaise nouvelle, à la fois pour l'Asie du Nord-Est mais aussi pour un monde qui a besoin de réduire sa dépendance vis à vis de l'armement nucléaire. Mais une réaction internationale excessive, avec des réactions qui feraient monter plutôt que baisser la température, et entraîneraient la région dans une course à l'armement nucléaire aggraverait encore ces mauvaises nouvelles. 
« Restez calme et continuez » : cette célèbre exhortation du gouvernement britannique face à ses citoyens en 1939 est un conseil qui prête souvent à rire. 
La dernière action de la Corée du Nord renchérit sur un comportement qui, au cours de la dernière décennie, a fait paraître l'Iran positivement sobre en comparaison. Elle a quitté le Traité sur la Non-prolifération des Armes Nucléaires (TNP) en 2003. 
Elle a résisté à des négociations sérieuses dans le cadre de pourparlers à six établis cette année entre les Etats-Unis, la Chine, la Russie, la Corée du Sud et le Japon. Elle a testé ses dispositifs nucléaires explosifs en 2006 et 2009 en violation d'un moratoire mondial. 
Tout cela a encore une fois mis tout le monde à cran dans la région, en particulier en Corée du Sud et au Japon. 
On parle de nouveau des ressources qu'il faudra peut-être mobiliser pour lutter contre ce qui est perçu comme une menace de plus en plus sophistiquée. 
Il n'est toujours pas bien vu en bonne compagnie de parler de ces États en première ligne pour acquérir leurs propres armes nucléaires. Mais remettre des armes américaines en Corée du Sud, acquérir des missiles réels, permettre le retraitement du combustible nucléaire usé, se rapprocher de la capacité nucléaire – toutes ces étapes ont maintenant leurs défenseurs et ces voix s'amplifient. 
La Corée du Nord n'a quant à elle rien fait du tout pour aider la cause de la non-prolifération et du désarmement mondial. 
Elle a réussi à faire un pied-de-nez à la pression internationale, en devenant un phare pour les petites économies vulnérables et pour les Etats à la mauvaise politique, dont les dirigeants veulent croire que les armes nucléaires vont acheter leur immunité contre l'intervention, et qui croient que la plus grande erreur de l’Irak et de la Libye a été de ne pas les acquérir. 
Une réduction importante de l'arsenal nucléaire américain, que le président Barack Obama veut réaliser, deviendra politiquement plus difficile. 
Les mesures provisoires des Etats-Unis en vue de réduire le rôle des armes nucléaires dans sa stratégie mondiale de sécurité, y compris dans la défense de ses alliés régionaux, seront plus difficiles à mettre en œuvre. 
Tout cela va se traduire inévitablement par des appels à davantage de fermeté envers la Corée du Nord : moins de diplomatie et plus de sanctions, plus de mesures punitives et plus d'isolement. 
Comment peut-on parler d'un retour à des négociations, proposer des incitations, ou normaliser les relations avec un régime si manifestement récalcitrant ? 
Ne devons-nous pas combattre le feu par le feu ? 
Moins inévitablement, mais d'une façon plus inquiétante encore, il y a peut-être maintenant une plus grande tolérance pour ceux qui font valoir qu'un pays a le droit de se défendre contre les menaces existentielles par la menace d'armes équivalentes, ou qu'un monde de multiples puissances nucléaires serait moins dangereux, et non pas plus dangereux, avec une dissuasion par des menaces et des risques efficacement neutralisés. 
De telles réponses seraient des réactions très exagérées. 
À un niveau général, Henry Kissinger, George Shultz, William Perry et Sam Nunn avaient raison de prétendre à cela, mais quelle qu'ait pu être la situation des armes nucléaires pendant la Guerre froide, un monde du XXIe siècle doté de multiples puissances nucléaires rivales constituerait un risque mondial grandement augmenté. 
Le message essentiel du TNP doit continuer à résonner : aussi longtemps que quelqu'un aura des armes nucléaires, d'autres les voudront. 
Pour que ce message résonne, les principaux Etats disposant de l'arme nucléaire doivent non seulement rester engagés dans en faveur de la non-prolifération, mais aussi prendre la question du désarmement au sérieux. 
Dans le cas de la Corée du Nord, le monde doit bien sûr faire entendre son mécontentement. 
Il y aura et il doit y avoir une condamnation du Conseil de sécurité et il faut prendre des mesures pour infliger à ce régime, sinon à ce pauvre peuple qui souffre depuis si longtemps, une authentique peine. Mais à côté de tout cela, il faut laisser la porte grande ouverte aux négociations. 
Avant de se précipiter pour conclure qu'il s'agit d'un régime avec lequel aucune négociation productive de normalisation ou de dénucléarisation ne sera jamais possible, nous devons rouvrir le dossier. 
Les dirigeants du monde ont signé le Cadre agréé avec la Corée du Nord en 1994 (j'étais engagé dans le processus en tant que Ministre des Affaires étrangères de l'Australie), mais nous avons traîné les pieds dans la construction des réacteurs nucléaires et dans la livraison du fioul lourd promis, en partie grâce à une croyance largement répandue selon laquelle la chute du régime serait imminente. 
La trajectoire diplomatique rétablie quelques années plus tard a été interrompue par la déclaration de George W. Bush sur « l'Axe du Mal » en 2002. 
Quand un accord potentiel a été négocié par le Département d'Etat américain en 2005, les responsables américains du Trésor ont claqué la porte en mettant en garde les banques du monde d'effectuer des transactions avec toute entité nord-coréenne. 
La politique de rapprochement « Sunshine Policy », qui depuis une décennie a soutenu un espoir de réconciliation Nord-Sud, a pris fin abruptement avec l'élection du président Lee Myung-bak en Corée du Sud en 2008. 
Les Nord-Coréens sont imprévisibles, désagréables, irresponsables et peu serviables. Mais ils n'endossent pas tous les torts du passé et ils ne se comportent pas d'une manière totalement irrationnelle. 
Les nouvelles administrations, exemptes des bagages de leurs prédécesseurs, sont en place dans toutes les capitales concernées de la région. 
Si eux, les Etats-Unis et la Russie restent calmes, mettent assez sur la table et exigent la même chose de leurs homolgues, la diplomatie pourrait aller de l'avant et l'avenir pourrait ne pas être irrémédiablement sombre. 

Le danger des graisses trans 
Les graisses trans-insaturées sont des acides gras insaturés comportant au moins une double liaison en position trans. 
Si ces graisses sont naturellement présentes en faible quantité dans la viande et dans les produits laitiers provenant des vaches, des moutons et des autres ruminants, la grande majorité d'entre elles est produite par l'industrie alimentaire. On les trouve essentiellement dans les aliments cuisinés à partir d'une une huile végétale partiellement hydrogénée. 
L'hydrogénation partielle transforme les huiles végétales en graisses semi-solides utilisées dans la margarine, la cuisine industrielle et les processus de fabrication alimentaire. C'est ainsi qu'approximativement 30% des graisses naturelles sont transformées en graisses trans. 
Aux USA, la consommation des graisses trans représente de 2 à 4% de l'apport calorique de l'alimentation. On les trouve essentiellement dans les produits de restauration rapide à base de friture ou préconditionnés, dans certains types de gâteaux (cakes, cookies, muffins, tartes), dans la margarine et dans certains pains. 
Les effets nocifs des graisses trans sont largement démontrés. 
Par ailleurs, les graisses trans provenant d'huiles partiellement hydrogénées ne présentent aucun intérêt du point de vue nutritif. 
Aussi, il n'y a guère de justification à l'utilisation des huiles partiellement hydrogénées, comparées aux huiles et aux graisses naturelles. 
Et surtout, leurs effets nocifs se font sentir à très faible dose, 1 à 3% de l'apport énergétique quotidien, soit environ 2 à 7 grammes (20 à 60 calories) pour une personne consommant 2000 calories par jour. 
Aussi pour limiter les risques en terme de santé, il faudrait supprimer presque totalement de l'alimentation les graisses industrielles trans (à un niveau inférieur à 0,5% de l'apport calorique total). 
En 2004, le Danemark a été le premier pays à imposer une limitation de la quantité de graisse trans dans l'alimentation, ce qui a permis de les éliminer en grande partie (y compris dans les restaurants). 
Le Canada pourrait adopter une réglementation analogue et aux USA, la municipalité de Chicago envisage d'interdire les graisses industrielles trans dans les restaurants. 
Au cas où les restaurants et l'industrie alimentaire ne supprimeraient pas volontairement les graisses trans (cela s'est fait en grande partie aux Pays-Bas), il serait indispensable d'adopter des mesures législatives pour réduire leur consommation. Les raisons en sont les suivantes : 
1. 
Les effets nocifs des graisses trans sont mieux établis que pour presque toutes les autres substances alimentaires. 
La quantité de preuves réunis et les risques potentiels pour la santé dépassent largement ceux relatifs aux contaminants alimentaires ou aux résidus de pesticides dont, à juste titre, la quantité ne doit pas dépasser des seuils très faibles. 
2. 
Des doses très faibles de graisses trans accroissent de manière significative le risque de maladie cardiaque. 
Notre étude portant sur 140.000 hommes et femmes a montré qu'une consommation de graisse trans représentant 2% de l'apport calorique (soit 40 calories par jour pour un apport quotidien total de 2000 calories) augmente de 23% le risque d'une crise cardiaque et de décès dus à une maladie cardiaque. 
Cela signifie qu'une réduction de la consommation moyenne de graisses trans de 40 calories par jour permettrait d'éviter 19% des crises cardiaques ou des décès dus à une maladie cardiaque. 
3. 
Les consommateurs ne peuvent pas évaluer la quantité de graisses trans qui leur est servie dans les restaurants. 
Par opposition à la nourriture préconditionnée qui porte maintenant une étiquette normalisée indiquant la quantité de graisses trans qu'elle comporte, un consommateur ne peut savoir quelle en est la quantité qu'il consomme dans un restaurant. 
Etant donné la fréquence avec laquelle les menus changent et la diversité des ingrédients utilisés dans les restaurants, leur imposer une information de ce type serait peu pratique et relativement coûteux. 
4. 
Les graisses trans peuvent être remplacées facilement. La limitation de leur emploi dans l'industrie alimentaire et les restaurants serait peu coûteuse et sans effet significatif sur le goût des aliments. 
L'industrie alimentaire dit souvent que cela modifierait le goût des aliments et aurait un coût non négligeable. 
Pourtant, des preuves substantielles montrent qu'il n'en est rien et que l'on peut les remplacer facilement. 
Cela a été clairement démontré, tant au Danemark qu'aux Pays-Bas. 
Par ailleurs, on sait peu de choses sur la consommation des graisses trans dans les pays en voie de développement. 
Les informations dont on dispose suggèrent que la consommation de graisses trans issues d'huiles partiellement hydrogénées est probablement beaucoup plus élevé que dans les pays occidentaux, en partie du fait que ces huiles (souvent subventionnées) sont ce qu'il y a de moins cher pour faire la cuisine. 
Etant donné que les maladies cardiovasculaires sont la principale cause de décès presque partout, y compris dans les pays développés, il faut mettre en place tous les moyens voulus pour réduire drastiquement ou supprimer l'utilisation des huiles partiellement hydrogénées - ceci tant dans les pays développés que dans les pays en voie de développement. 
En résumé, des preuves en irréfutables existent quant aux risques pour la santé des graisses trans issues des huiles végétales partiellement hydrogénées et il n'y a guère d'élément en faveur de leur qualité nutritive. 
Leur suppression, qu'elle soit volontaire ou résultant de mesures législatives, pourrait éviter chaque année des dizaines de milliers de crises cardiaques aux USA et partout dans le monde. 

Quelle stratégie pour l'économie mondiale ? 
CAMBRIDGE – Cette année a commencé sur une note d'optimisme prudent pour l'économie mondiale. 
L'Europe n'est plus au bord du gouffre, les USA ne se sont pas fracassés contre la falaise budgétaire, le Japon évolue vers un changement de stratégie économique et la Chine semble se redresser. 
Aux USA, les indicateurs des marchés financiers sont proches de ce qu'ils étaient avant la crise et l'attente de volatilité est à un niveau très bas. 
La plupart des grandes institutions financières sont mieux capitalisées qu'elles ne l'ont jamais été depuis longtemps. 
Les bilans se sont redressés et beaucoup d'acteurs sont inondés de liquidités. 
2013 ne sera sans doute pas une année phare, mais elle pourrait être la première année de la période de post-crise. 
Il est vrai que presque partout l'environnement politique reste difficile. 
Les USA seront confrontés à trois défis budgétaires avant fin mars : l'absence d'une autorité légale pour payer la dette, l'absence d'un budget effectif pour l'Etat fédéral et la perspective inquiétante de coupes budgétaires automatiques. 
Des élections cruciales s'annoncent en Italie et en Allemagne. 
Le nouveau gouvernement chinois accède au pouvoir alors que l'opinion publique s'indigne comme jamais auparavant de la corruption et de l'enrichissement frauduleux des hauts responsables. 
Et au Japon il n'est pas sûr que les clivages politiques permettront une gouvernance stable dans les années à venir. 
Mais existe aussi la perspective d'un cercle vertueux dans lequel la reprise économique suscite une politique plus attirante, susceptible de réduire les incertitudes et de donner à son tour un coup de fouet supplémentaire à la reprise. 
Au moins jusqu'à présent, les pires craintes quant aux répercussions politiques négatives que peuvent engendrer les mauvais résultats économiques ne se sont pas matérialisées - même en Grèce. 
C'est pourquoi, sauf si quelque chose tourne vraiment mal, je pense que la politique ne sera pas un obstacle à la reprise de l'économie mondiale. 
Malheureusement, bien d'autres choses peuvent mal tourner. 
Ainsi, chaque grande région du monde affiche sa propre stratégie de croissance apparemment convaincante, mais il n'est pas sûr qu'elles soient compatibles entre elles. 
Les économistes ne s'accordent pratiquement que sur un seul point : "la somme de toutes les balances commerciales doit être nulle". 
Aussi un grand problème se pose maintenant à l'économie mondiale : nombre de pays prévoient de baser la croissance sur une augmentation des exportations, mais rares sont ceux qui envisagent de réduire leur compétitivité ou d'accroître leurs importations. 
Début 2010, le président Obama a fixé l'objectif ambitieux de doubler les exportations américaines fin 2014. 
Plus qu'à mi-chemin de cette période de cinq ans, les USA sont en voie d'y parvenir, ce qui implique que la croissance des exportations est supérieure à celle des importations et à celle de la croissance dans l'économie mondiale. 
En Europe, la seule manière dont les pays de la périphérie en difficulté peuvent éponger leur dette et d'avoir un excédent commercial. 
L'Allemagne est réticente à diminuer sa compétitivité et la Banque centrale européenne semble indiquer qu'elle restera très souple en matière de politique monétaire. Autrement dit, les pays européens ont eux aussi une stratégie de croissance basée sur les exportations. 
En Asie, le nouveau gouvernement du Premier ministre Shinzo Abe a déjà diminué la valeur du yen et encouragé les exportations en favorisant la relance en mettant les mesures de relâchement monétaire au centre de sa politique, tandis que les derniers chiffres produits par la Chine, montre que ses exportations croissent plus rapidement que ce qui était prévu. 
Dans ces conditions, d'où viendra le supplément d'importations nécessaire à une augmentation des exportations ? 
Peut-être un fléchissement du cours des matières premières doperait-il les importations d'autres biens et la position commerciale des producteurs de matière première pourrait-elle basculer vers une baisse de leur excédent. Mais l'exemple du passé ne permet guère d'espérer des matières premières moins chères dans le contexte d'une économie mondiale vibrante. 
Peut-être les pays émergents en plein boom attireront-ils les flux de capitaux qui financeront d'importants déficits commerciaux liés notamment à l'achat direct ou indirect de moyens de production. Cela sera-t-il suffisant pour répondre aux attentes des pays économiquement plus importants ? 
Il est très probable que des pays qui se voudraient des champions de l'exportation soient déçus de constater que l'augmentation de compétitivité sur laquelle ils comptaient ne se matérialise pas. 
C'est pourquoi on fait fausse route à ne pas se préoccuper des conséquences de l'austérité en raison du passé. 
Un seul pays ou une seule région qui consolide sa position financière ou qui se désendette dans le contexte d'une économie mondiale prospère peut s'attendre à ce que la baisse de ses taux d'intérêt entraîne un affaiblissement de sa devise et une amélioration de sa position commerciale. Mais les grands pays développés ne peuvent espérer cela dans le cadre d'une économie mondiale en difficulté. 
La politique d'austérité d'un pays entraîne des coûts externes liés à la réduction de la demande pour les produits des autres pays. 
En ce sens, c'est une politique du chacun pour soi qui pourrait se renforcer si l'expansion monétaire compense les mesures d'austérité. 
Les conséquences pour les responsables politique sont claires. 
Sans doute plus que jamais depuis plusieurs années, le succès de l'économie mondiale devra-t-il reposer sur une coordination internationale destinée à éviter un excès d'austérité. 
En 2013, le G20 et le FMI auront pour tâche essentielle de veiller à ce que les stratégies des différents pays et régions ne soient pas simplement judicieuses à leur niveau individuel, mais aussi cohérentes au niveau global. 
Sinon, l'équation de la croissance mondiale pourrait ne servir à rien. 

Les dangers de la réduction des déficits 
NEW YORK – Une vague d’austérité budgétaire s’abat sur l’Europe et l’Amérique. 
Nombreux sont ceux qui ont été surpris par l’ampleur des déficits budgétaires – tout comme par l’ampleur de la récession. 
Et malgré les protestations des disciples de la dérégulation, qui souhaiteraient voir le gouvernement rester passif, la plupart des économistes estiment que ces dépenses gouvernementales ont fait la différence en permettant d’éviter une autre grande dépression. 
La plupart des économistes s’accordent aussi sur le fait que c’est une erreur de ne regarder qu’une seule colonne d’un bilan (que ce soit pour le secteur privé ou le public). 
Il faut non seulement regarder ce que doivent les entreprises ou le pays mais aussi les actifs. 
Cela devrait permettre de répondre aux faucons de la finance et à leurs avertissements alarmistes à propos des dépenses du gouvernement. 
Après tout, même les faucons du déficit admettent que nous devrions nous attarder moins sur les déficits d’aujourd’hui que sur la dette nationale à long terme. 
Car investir dans l’éducation, les technologies et les infrastructures, peut en fait entrainer une baisse des déficits à long terme. 
La myopie des banques a contribué à créer une situation de crise ; nous ne pouvons pas admettre que la myopie du gouvernement – encouragé par le secteur financier –laisse perdurer plus longtemps cette situation. 
Une croissance plus rapide et les retours sur les investissements publics rapportent plus de revenus fiscaux, et des retours de 5 à 6 % suffisent largement à compenser une augmentation temporaire de la dette nationale. 
Une analyse de la rentabilité sociale (qui prendrait en compte les impacts autres que sur le budget) fait apparaître que de telles dépenses, même lorsqu’elles sont financées par la dette, sont encore plus intéressantes. 
Enfin, la plupart des économistes conviennent que, mis à part ces considérations, la taille appropriée d’un déficit dépend en partie de l’état de l’économie. 
Une économie plus faible requiert un déficit plus lourd et la pertinence de l’ampleur d’un déficit au cours d’une période de récession dépend de circonstances précises. 
Et là, les économistes sont divisés. 
Il est toujours très difficile de faire des prévisions, surtout en période de turbulences. 
Ce qui s’est passé n’arrive (heureusement) pas tous les jours ; il serait insensé d’utiliser les analyses des reprises passées pour prédire ce que sera celle-ci. 
En Amérique, par exemple, les créances douteuses et les saisies sont à des niveaux jamais observés depuis trois-quarts de siècle. Le crédit a connu en 2009 sa plus forte baisse depuis 1942. 
Les comparaisons avec la crise de 1929 sont aussi trompeuses, car l’économie est très différente aujourd’hui. 
Et presque tous les soi-disant experts se sont montrés faillibles – comme en témoignent les prévisions lamentables de la Réserve Fédérale américaine avant la crise. 
Pourtant, la croissance économique aux Etats-Unis et en Europe reste anémique malgré l’importance des déficits ; les prévisions de croissance du secteur privé suggèrent qu’en l’absence d’un soutien continu du gouvernement, le risque d’une stagnation durable persiste, c’est-à-dire le risque d’une croissance trop faible pour ramener le chômage à des niveaux acceptables dans un avenir proche. 
Les risques sont asymétriques : si ces prévisions s’avèrent erronées, et que la reprise est plus prononcée, alors, bien sur, les dépenses pourront être réduites et/ou les impôts relevés. 
Mais si ces prévisions sont justes, un arrêt prématuré des dépenses risquerait de pousser l’économie vers une récession. 
C’est une des leçons que nous aurions du tirer de l’expérience américaine de la grande dépression ; c’est aussi une des leçons à tirer de l’expérience japonaise à la fin des années 90. 
Ces considérations concernent surtout les économies les plus touchées. 
Cela a été plus particulièrement difficile pour la Grande Bretagne, par exemple, que pour d’autres pays et ce pour une raison évidente : elle avait une bulle de l’immobilier (aux conséquences moindres cependant qu’en Espagne) et le monde de la finance, épicentre de la crise, a joué un rôle plus important dans son économie que ce ne fut le cas pour d’autres pays. 
Les faibles performances britanniques ne sont pas le résultat de politiques plus mauvaises ; car comparé avec les Etats-Unis, le renflouage de ses banques et les politiques de relance de l’emploi retenues furent, sur bien des points, bien meilleures. 
La Grande Bretagne a évité l’énorme gâchis de ses ressources humaines ; un gâchis qui, en Amérique, associé à un taux de chômage très élevé, fait qu’une personne sur cinq recherchant un emploi à plein temps n’en trouve pas. 
Au fur et à mesure que la croissance de l’économie globale reprendra, les gouvernements devront, bien sur, avoir envisagé une hausse des taxes et une diminution des dépenses. 
Déterminer le juste équilibre sera sans nul doute sujet à controverses. 
Des principes comme ‘il vaut mieux taxer les mauvaises choses que les bonnes’ pourraient suggérer d’imposer des taxes environnementales. 
Le secteur financier a imposé d’énormes externalités au reste de la société. 
Le monde de la finance américaine a pollué la planète avec des prêts toxiques, et, selon le bon vieux principe du ‘pollueur-payeur’, il devrait se voir imposer des taxes. 
D’ailleurs, des taxes bien conçues imposées au secteur financier pourraient contribuer à alléger les problèmes causés par des ratios d’endettement excessifs et des banques qui sont trop grandes pour faire faillite. 
Taxer les activités spéculatives pourrait encourager les banques à mieux se concentrer sur le rôle sociétal clé qui est le leur de proposer du crédit. 
Sur le plus long terme, la plupart des économistes s’accordent sur le fait que les gouvernements, surtout dans les pays industriels développés à la population vieillissante, devraient s’inquiéter de la viabilité de leurs politiques. 
Mais ne cédons pas à un fétichisme du déficit. 
Les déficits engagés pour financer des guerres ou des petits cadeaux au secteur financier (comme ce fut le cas à une énorme échelle aux Etats-Unis) entrainent des dettes sans aucun actif correspondant et alourdissent le fardeau sur les générations futures. 
Mais des investissements publics à fort retour qui payent plus qu’eux-mêmes peuvent vraiment contribuer au bien-être des générations futures ; il serait donc doublement stupide de les accabler de dettes provenant de dépenses improductives pour ensuite réduire les investissements productifs. 
Des questions restent en suspens – du moins dans de nombreux pays, les perspectives d’une reprise solide sont au mieux à un ou deux ans. 
Pour l’instant, la situation est claire : cela ne vaut pas le coup de prendre le risque de réduire les dépenses publiques. 

Les dangers du pouvoir gris 
Avec un soutien bipartisan rare, l'administration Bush propose une augmentation substantielle des retraites pour les personnes âgées. 
Les réformes proposées risquent de coûter aux contribuables américains bien plus que la réduction d'impôts massive de 2001 appliquée par le président Bush car elles impliquent une redistribution considérable de la population jeune vers ses aînés. 
Mais tandis que de nombreux observateurs ont mis en exergue les risques associés aux réductions d'impôts prônées par Bush et les déficits béants qui se sont ensuivis, seuls quelques-uns d'entre eux semblaient inquiets quant aux déficits supplémentaires qui résulteront de ce don aux personnes âgées. 
La situation en Amérique ne fait que souligner l'immense pouvoir exercé par les personnes âgées dans nos sociétés. 
Des actions similaires sont entreprises sur l'ensemble du territoire européen, où la générosité des régimes de retraite sponsorisés par l'Etat est devenue non viable, mais il est pratiquement impossible de réformer le système, politiquement parlant. 
La montée du pouvoir politique des retraités s'explique par plusieurs facteurs. 
Premièrement, dans chaque société industrielle, les gens vivent plus longtemps et ont moins d'enfants. 
Associez cela aux régimes de retraite généreux élaborés dans les années 1970, lorsque les enfants du baby-boom d'après-guerre allaient arriver sur le marché du travail et lorsque l'état providence semblait ne connaître aucune contrainte budgétaire, et vous obtenez un droit que personne ne souhaite abolir. 
Deuxièmement, les personnes âgées sont en moyenne plus riches que les jeunes, simplement parce qu'ils ont vécu plus longtemps et qu'ils ont donc eu davantage de temps pour accumuler des biens. 
Etant plus riches, ils peuvent offrir un soutien financier plus conséquent aux partis et aux politiciens qui défendront leurs intérêts que les jeunes, qui choisiront de militer pour une réforme des retraites. 
Enfin, les retraités ont du temps à consacrer à l'organisation d'activités politiques dans leur propre intérêt. 
Deux exemples : plusieurs dirigeants de syndicats en Italie sont des retraités et les retraités sont les membres les plus nombreux du syndicat le plus puissant et le plus militant d'Italie, le CGIL. 
Aux Etats-Unis, les retraités ont tendance à voter davantage que les jeunes. 
Prenons l'exemple suivant qui illustre le mieux leur pouvoir en Amérique : c'est un petit nombre d'hommes et de femmes du troisième âge en Floride qui a déterminé la dernière élection présidentielle ! 
Cette situation crée un cercle vicieux : plus le pouvoir politique des retraités et des anciens travailleurs augmente, plus la pression exercée sur le gouvernement afin qu'il diminue la durée de travail et augmente le montant des retraites est forte. 
En conséquence de quoi, le nombre d'électeurs qui dépendent des retraites augmente, ainsi que le pouvoir des retraités. 
Dans un article récent, Vincenzo Galasso et Paola Profeta, de l'université de Bocconi à Milan, montrent qu'en Italie, ce lien constitue désormais le principal obstacle à une réforme des retraites. 
Au fur et à mesure que le temps passe, le soutien politique à une réforme s'amenuise, au moins jusqu'à l'explosion du système. 
Autre aspect rendant les réformes difficiles, les systèmes de retraite publics redistribuent les revenus des riches vers les pauvres car ces systèmes sont généralement structurés sous forme de systèmes de « bénéfices définis ». 
Les retraites sont liées aux salaires en fin de carrière plutôt qu'à la contribution réelle du travailleur sur l'ensemble de sa carrière. 
La portée de cette redistribution varie d'un pays à l'autre, mais elle existe dans l'OCDE, y compris aux Etats-Unis. 
Au sein de la coalition anti-réforme, les partisans de la redistribution, généralement des jeunes de gauche, rejoignent souvent les retraités et les anciens travailleurs. 
Le mouvement politique qui en résulte est extrêmement puissant et couvre les partis de gauche et de droite, jeunes et personnes âgées confondus. 
Les vrais perdants sont les jeunes travailleurs et les générations futures qui devront faire face aux charges fiscales élevées nécessaires pour distribuer aux retraités les bénéfices qu'on leur a promis. 
La redistribution implicite dans plusieurs systèmes de retraite est souvent loin d'être « propre ». 
De nombreux systèmes comportent des privilèges motivés politiquement uniquement destinés à de puissants groupes de pression. 
Au Brésil, le système de retraite des travailleurs du secteur privé est légèrement excédentaire, mais celui des fonctionnaires est extrêmement déficitaire (il équivaut à 4,5 % du PNB du Brésil). 
Les fonctionnaires français ont récemment paralysé le pays face à une réforme dont le principal objectif est plutôt modeste : aligner leur retraite sur celle du secteur privé. 
Il est encourageant de constater que le gouvernement français a finalement eu gain de cause et intéressant de connaître la méthode employée en ce sens. 
Après des semaines de grèves paralysantes, le gouvernement du premier ministre Raffarin a entamé une campagne pour convaincre les électeurs que la réforme se contentait de supprimer les privilèges d'une petite minorité. 
Cette affirmation a emporté l'adhésion des électeurs et les fonctionnaires se sont retrouvés isolés. 
Bien entendu, étant donné les risques politiques, les gouvernements ne doivent pas attendre la confrontation avec les retraités. 
Les représentants gouvernementaux doivent prendre deux mesures évidentes en ce sens. 
Premièrement, augmenter l'âge de la retraite. 
Cette solution comporte deux principaux avantages : elle diminue le coût global du système en abaissant le nombre des retraités tout en affaiblissant les électeurs opposés à la réforme. 
Deuxièmement, éliminer la redistribution implicite dans le système. 
En effet, toute redistribution doit être transparente et avoir lieu via l'imposition et les transferts non liés aux retraites. Bien entendu, il est facile de comprendre pourquoi ce n'est pas le cas : lorsque la redistribution est transparente, ceux qui payent pour cette transparence peuvent se plaindre. 
Lorsque la redistribution a lieu via le système de retraite, elle est payée par les générations à naître et qui ne peuvent donc pas faire entendre leur voix lors des prochaines élections. 
Entre-temps, nous ne pouvons que suggérer à nos grands-parents d'indemniser leurs petits-enfants en leur laissant des legs généreux avec leurs charges fiscales élevées. 

Les dangers du désarmement nucléaire 
MOSCOU – La Russie et les Etats-Unis ont signé un nouveau traité de réduction de l’armement nucléaire stratégique (START). 
Officiellement, ce traité réduit leur arsenal d’un tiers ; en fait chacun ne mettra hors service que quelques dizaines d’unités. 
Le traité n’en est pas moins un accomplissement considérable. 
Il permet de normaliser les relations politiques entre les deux pays, favorisant ainsi leur coopération et leur rapprochement futurs. 
Le retour du dossier des armes nucléaires stratégiques sur le devant de la scène politique internationale confère plus de poids politique à la Russie et met en lumière le domaine dans lequel elle peut encore s’affirmer en tant que superpuissance. 
Cela relance aussi Barack Obama, désigné comme le plus constructif et le plus progressif président américain depuis des décennies, et probablement pour les années à venir. 
Suite à la signature du traité, les Etats-Unis ont organisé un sommet sur la non-prolifération nucléaire, une étape importante pour l’administration Obama dont le combat contre la prolifération nucléaire représente un axe majeur de sa politique. 
Des accords, même si peu significatifs, ont été signés lors de ce sommet. Mais l’on retiendra surtout la volonté affirmée des dirigeants du monde de travailler ensemble pour s’attaquer à la prolifération nucléaire. 
Les débats sur le rôle des armes nucléaires dans le monde moderne, aujourd’hui comme pour demain, n’en sont malgré tout qu’aux prémices. 
Le système mondial, sur lequel se fondaient les discussions passées relatives à l’arme nucléaire, est pour ainsi dire devenu méconnaissable ; ce qui pose la question de l’adéquation de l’esprit et des concepts hérités de ce système. 
Le cour du problème est le suivant : il est évident que les armes nucléaires sont immorales. 
Une Bombe A est des millions de fois plus immorale qu’une lance ou une épée, des centaines de milliers de fois plus immorales qu’un pistolet, des milliers de fois plus immorales qu’une mitraillette automatique et des centaines de fois plus immorales que les systèmes salvo ou les bombes antipersonnel. 
Mais les armes nucléaires possèdent leur propre morale : contrairement à d’autres formes d’armes, elles sont un moyen efficace d’empêcher les guerres à grande échelle et les destructions massives de populations, de biens et de cultures qui ont représenté un réel fléau pour l’humanité à travers l’histoire. 
Refuser l’arme nucléaire et se battre pour son élimination est, sans aucun doute, un objectif moral - du moins en théorie. 
Mais cela n’est envisageable que si l’humanité change. 
Les partisans de l’interdiction de l’arme nucléaire semblent penser qu’un tel changement est possible. 
Je ne le crois pas. 
Un monde sans armes nucléaires – ou même avec un nombre limité d’entre elles – représente d’énormes risques. 
La persuasion nucléaire – la menace de tuer des centaines de milliers de personnes – est un concept qui ne correspond pas à nos traditions morales traditionnelles. 
Elle a pourtant fonctionné, en faisant en sorte que n’éclatent des guerres catastrophiques tout en rendant les hommes plus civilisés et plus précautionneux. 
Lorsque l’un des pôles de la dissuasion nucléaire s’est affaibli, du fait du déclin politique de la Russie dans les années 90, l’OTAN, une union défensive constituée d’états démocratiques et pacifiques, a commis une agression contre la Yougoslavie. 
La Russie ayant depuis renforcé sa capacité, une telle action serait aujourd’hui impensable. 
Après la Yougoslavie, il y eu une attaque délibérée contre l’Irak. 
Dans un monde presque parfait, la Russie et les Etats-Unis n’auraient pas besoin d’un important arsenal nucléaire. 
Mais réduire l’arsenal nucléaire à son strict minimum dans les conditions actuelles reviendrait à donner un avantage conséquent aux petites puissances nucléaires qui verront alors leur potentiel nucléaire à quasi parité avec celui d’états plus importants. 
De plus, réduire l’arsenal nucléaire à un seuil minimum pourrait théoriquement renforcer l’utilité des systèmes anti-missiles et leur rôle déstabilisateur. 
Cela pourrait même remettre en question les systèmes anti-missiles non stratégiques, dont le déploiement pourrait s’avérer utile. 
Si l’on réduit l’arsenal d’armement nucléaire tactique, comme l’ont proposé des experts Américains, Européens et Russes, les opposants à la réforme en cours en Russie auront d’autant plus de raison d’objecter à la reconfiguration des forces armées conventionnelles loin de toute confrontation avec l’OTAN vers une plus grande flexibilité de la capacité de réponse vis-à-vis d’autres menaces. 
De même, si les Etats-Unis décidaient de retirer la présence symbolique de leur armement nucléaire tactique d’Europe, les liens stratégiques entre les Etats-Unis et l’Europe en seraient affaiblis. 
De nombreux Européens, surtout parmi les membres récents de l’OTAN, exigeraient une protection supplémentaire contre le mythique Léviathan russe. 
La communauté internationale semble perdre ses repères stratégiques. 
Plutôt que de se concentrer sur le vrai problème, principalement l’instabilité croissante de l’ordre mondial, elle tente d’appliquer les concepts de désarmement de l’époque de la guerre froide. 
Dans le meilleur des cas, ils peuvent être magiques ; mais ils sont le plus souvent dangereux dans les circonstances actuelles. 
L’important aujourd’hui est de réfléchir sérieusement à comment vivre avec un nombre croissant de nations nucléaires tout en préservant la relative stabilité du monde. 
Pour se faire, les deux grandes puissances nucléaires doivent définir une politique de dissuasion coordonnée à l’intention des nouveaux états nucléaires. 
Ils devraient dans le même temps offrir des garanties aux états non nucléaires qui pourraient se sentir menacés. 
La première chose à faire est de restaurer la sécurité au Moyen-Orient. 
La Chine, acteur stratégique montant, pourrait s’associer à cette politique, bien qu’elle soit au troisième rang des puissances militaires. 
Les discussions sur le contrôle des armes sont nécessaires pour rendre plus transparents les arsenaux militaires des pays et pour consolider la confiance entre les grandes puissances. 
C’est là leur seule utilité. 
Donc, plutôt que de recopier les traités de l’époque de la guerre froide, il faut lancer un débat international sur le rôle des forces militaires et des armes nucléaires dans notre monde. 
Nous pourrions alors peut-être admettre que le fait d’éliminer les armes nucléaires n’est pas juste un mythe, mais un mythe dangereux, et que les armes nucléaires sont un atout utile qui a sauvé, et peut encore sauver l’humanité d’elle-même. 

Les dangers d'une euroisation prématurée 
Trente ans après la chute du Mur de Berlin, les pays postcommunistes d'Europe Centrale et d'Europe de l'Est sont prêts à rejoindre l'Union européenne afin d'unir enfin l'Europe. 
Le prix de la réforme a été élevé, mais le dur labeur que ces états ont abattu pour se préparer à entrer dans l'Union européenne peut être gâché s'ils choisissent d'adopter l'euro trop tôt. 
La croyance dans le fait que l'entrée dans la zone euro confirmera la réussite de la transformation de ces pays en économies de marché modernes est largement répandue, même chez les plus euro-sceptiques des observateurs. 
Bien entendu, les avantages politiques et économiques nets sur le long terme de la devise commune sont clairs. Mais le temps presse. 
Les partisans d'une euroisation rapide soutiennent qu'elle favorisera et bloquera les réformes fiscales, financières et celles du marché du travail tout en développant le commerce et en augmentant les revenus. 
Mais les preuves étayant la croyance que l'euroisation puisse précéder des réformes institutionnelles suffisantes sont peu nombreuses. 
Elles sont en outre basées sur les expériences de divers pays aux marchés émergents dont la pertinence pour les économies postcommunistes est contestable. 
Par opposition, l'euroisation a jusqu'à présent nécessité un degré équitable de consolidation fiscale préalable, une politique monétaire crédible et indépendante, des institutions financières raisonnablement compétitives et des marchés du travail souples. 
Le débat sur la date et la forme technique de l'euroisation doit examiner quel régime monétaire (une euroisation achevée ou des taux de change flottants) sera le plus efficace pour diminuer les primes de risque dans les pays candidats. 
La convergence en douceur des primes de risque pour l'inflation, les taux de change et, peut-être plus important, l'insolvabilité de la dette avec celles qui prévalent dans la zone euro est fondamentale pour atténuer les chocs qui risquent d'affecter le système financier. 
Avec du recul, les points de repère relatifs à la capacité des candidats à gérer ces risques doivent avoir complété les critères existants de Maastricht relatifs à l'adoption de l'euro. 
Pour des raisons purement techniques, l'euroisation entraînera la prime de risque d'inflation (à savoir, la différence entre le taux d'intérêt moyen à court terme et le taux d'inflation) jusqu'au niveau en vigueur dans la zone euro, ce qui implique des taux d'intérêt réels moins élevés. 
Les économies de transition peuvent néanmoins juger qu'une telle situation n'est pas optimale pour elles-mêmes car elles connaissent toujours de profonds changements structuraux accompagnés d'ajustements tarifaires relatifs adaptables et d'un afflux de capitaux important. 
De plus, l'afflux de capitaux vers les pays candidats est susceptible de s'accélérer à l'approche de leur entrée dans l'Union européenne, ajoutant ainsi aux pressions inflationnistes. 
Une euroisation prématurée maintiendrait des taux d'intérêts bas, mais elle pourrait créer un vaste fossé entre une prime de risque d'inflation officielle imprudemment basse et la prime de risque d'inflation définie par une politique monétaire indépendante avec des taux de change flottants. 
Ce fossé entraînerait la volatilité de l'afflux et de la sortie de capitaux, obligeant ainsi les investisseurs à écarter les projets sur le long terme dans la nouvelle région instable de la zone euro. 
En principe, l'euroisation pourrait supprimer la prime de risque des taux de change pour les nouveaux venus. 
Mais en pratique, cette suppression demeure invraisemblable si une grande partie de la dette exprimée en dollars accable un pays candidat. 
Fin 1997, la part de la dette exprimée en dollars dans l'endettement externe total parmi les principaux pays candidats était comprise entre 46 % pour la Pologne et 78 % pour la République Tchèque. 
L'entrée dans la zone euro pourrait tirer vers le haut les frais de remboursement de la dette externe des pays candidats, ajoutant ainsi à la charge fiscale, si l'euro reste plus faible que leur devise nationale par rapport au dollar. 
Jusqu'à présent, ces frais ont été modérés par des taux d'intérêt nationaux élevés, ce qui a permis de garder des devises d'Europe Centrale fortes. 
Mais s'ils " s'euroisent " trop tôt, les pays candidats pourraient se retrouver avec des taux d'intérêt nationaux plus faibles mais avec un risque d'insolvabilité externe accru. 
En outre, les échecs commerciaux dus à une euroisation prématurée augmenteraient inévitablement au fur et à mesure que des entreprises nationales et des institutions financières considérablement plus faibles seraient pleinement exposées à la concurrence européenne avant d'avoir amélioré de manière appropriée la gouvernance d'entreprise et d'avoir obtenu des résultats en matière d'efficacité. 
Etant donné les frais nets sur le court terme d'une euroisation prématurée, l'alternative la plus convaincante consiste à mettre en oeuvre une politique monétaire indépendante basée sur le ciblage direct de l'inflation (CDI). 
Une structure de CDI confirmerait l'engagement pris en matière de désinflation et de stabilité des prix alors que les pays candidats sont aux prises avec des facteurs pro-inflationnistes. 
Elle soutiendrait la crédibilité d'une politique monétaire, permettant ainsi aux pays candidats de diminuer leurs primes de risque de taux de change et d'inflation. 
Un régime CID n'est toutefois réalisable que dans les pays en transition plus vastes dont les marchés financiers sont relativement bien développés. 
Dans des pays en transition plus petits, comme les pays baltes, l'infrastructure financière risque de ne pas être suffisamment développée pour mener une politique monétaire dans des opérations de marché ouvert et pour envoyer des signaux appropriés aux décideurs politiques. 
Une implantation sûre sous la forme d'un conseil monétaire strict (l'arrangement pris à l'heure actuelle par ces états) risque de constituer leur seul choix politique avisé. 
Afin de faciliter la convergence monétaire de manière efficace, les politiques de CID doivent suivre un processus d'ajustement en deux étapes. 
L'accent initial mis sur la politique doit être exclusivement basé sur la désinflation et sur l'application d'un régime de ciblage de l'inflation strict . 
Une fois qu'ils auront atteint un niveau satisfaisant de stabilité des prix, les pays candidats à l'euro pourront appliquer une variante plus souple du ciblage de l'inflation qui ciblerait également la stabilité du taux de change . 
La République Tchèque, la Pologne et la Hongrie ont entrepris des actions dans ce sens en se préparant à cibler une inflation linéaire constante compatible avec l'inflation sur le long terme prévue pour la zone euro. 
Les autorités monétaires de ces pays devraient à l'inverse baser les taux d'intérêt sur les prévisions d'inflation conditionnelles plutôt que sur des données historiques obtenues lors d'une désinflation active. 
Si la banque centrale de Pologne avait appliqué une politique de CID progressiste au cours des deux dernières années, elle aurait diminué les taux d'intérêt bien plus rapidement en réduisant la prime de risque d'inflation. 
Cette procédure aurait amélioré les pertes de rendement et les effets douloureux du chômage, épargnant ainsi à la banque les récentes pressions politiques qui pèsent sur elle. 
Le ciblage d'une inflation souple est par essence complexe et doit donc être mené avec un degré élevé de transparence. 
Lorsque les marchés financiers et le public comprendront pleinement les objectifs de la politique monétaire, ses stratégies et ses tactiques, les attentes en matière d'inflation du secteur privé s'aligneront sur les prévisions officielles. 
Comme l'inflation prévue converge vers les prévisions annoncées pour la zone euro, les marchés financiers diront de tel candidat qu'il est " mûr " pour l'euroisation. 

La montée du Renminbi 
PEKIN – Le 26 octobre, le taux de change au comptant du renminbi par rapport au dollar a atteint la limite supérieure de sa marge de fluctuation pendant deux jours consécutifs. 
La hausse a débuté alors que la fourchette de change entre le renminbi et le dollar avait été élargie à ±1%, et a maintenant atteint un record sans précédent depuis la réforme monétaire de 1994. 
Dans la mesure où il y a peu de signes d’une amélioration des fondamentaux économiques, l’appréciation rapide d’une monnaie est un développement potentiellement dangereux pour la Chine – en partie du au risque d’un renversement abrupt et douloureux de la tendance. 
La hausse du renminbi au cours du mois écoulé peut être attribué à de plus importantes liquidités globales depuis le début du troisième trimestre, alors que les responsables politiques réagissaient à la crise de la dette souveraine et à la production apathique de l’Europe. 
En effet, selon Morgan Stanley, les autorités monétaires dans 16 des 33 pays suivis – dont sept des dix banques centrales des pays avancés et neuf des 23 banques centrales des pays émergeants – ont baissé leur taux de référence de base ou diminué les exigences de réserves. 
Après deux séries de facilités quantitatives (FQ), les bilans de la Banque Centrale Européenne et de la Réserve Fédérale américaine ont respectivement atteints 3,2 billions d’euros (4,1 billions de dollars) et 2,9 billions de dollars. 
Le nouveau programme de transactions monétaires fermes de la BCE sur les marchés obligataires souverains secondaires et la FQ3 à durée indéterminée de la Fed persévèrent dans cette ligne, tandis que la Banque du Japon a élargi son programme d’achat d’actifs pour la huitième fois. 
Les excédents résultants du dernier épisode de facilités quantitatives des pays développés commencent à apparaître sur les marchés émergeants, où près d’une année de flux sortants de capitaux à court terme a laissé place à une nouvelle vague de flux entrants à court terme. 
Du fait de la baisse continue des rendements des obligations nationales américaines et du plafond atteint par les prix des actions américaines en raison de la reprise apathique de l’économie réelle, il faut s’attendre à l’afflux de fonds sur les marchés des matières premières et dans les pays émergeants, dont les rendements sont meilleurs. 
Grâce à l’adhésion de la Chine à une politique monétaire stable, le renminbi devient un actif plus intéressant à détenir. 
En effet, lors du renforcement du renminbi au cours du mois dernier, la Banque Populaire de Chine n’est pas trop intervenue pour racheter des dollars auprès des banques commerciales – une décision rarement vue ces dernières années. 
Cela indique que l’appréciation du renminbi provenait principalement d’un arbitrage à court terme par des fonds externes. 
Une autre raison pour expliquer cette appréciation est le rattachement du renminbi au dollar, qui a de plus en plus fluctué depuis octobre 2011. 
En conséquence, tandis que le renminbi a réalisé de faibles performances par rapport au dollar au cours du premier semestre de cette année (se dépréciant même temporairement,) le « gouffre budgétaire » de l’Amérique et la FQ3 ont contribué à affaiblir le dollar depuis le début du troisième trimestre, avec un taux de change qui a reculé à son niveau du début de l’année. 
Mais il faut rester vigilant. 
Alors que les marchés du renminbi internes et externes restent découplés, le fait que le renminbi soit de plus en plus utilisé comme devise de règlement des transactions commerciales permet au marché monétaire du renminbi externe de Hong Kong (CNH) de coexister avec le marché interne (CNY), laissant une large place à l’arbitrage. 
Dans la mesure où les taux de rendement réels et attendus du renminbi sont plus élevés que le taux de retour réel d’autres devises, il est devenu un portage positif contre les monnaies étrangères, renforçant la tendance consistant à préserver les actifs en renminbi et les passifs en devises étrangères. 
Parce que la Chine applique encore le contrôle des capitaux, il n’est pas facile pour les investisseurs étrangers de placer leur argent sur le marché du CNY. 
Les entrées de capitaux étrangers à court terme se sont donc détournés vers le marché du CNH. 
En effet, l’autorité monétaire de Hong Kong a du injecter des liquidités dans son système bancaire à quatre reprises ces mois derniers – plus de 14,4 milliards de HKD – pour stabiliser le taux de change du dollar de Hong Kong, ce qui indique clairement que l’argent spéculatif international entrant est effectivement dirigé vers la Chine continentale. 
Même avec son récent renforcement, le renminbi est dans une fourchette équilibrée de taux de change appropriée à l’excédent de son commerce extérieur ; mais l’économie de la Chine ne pourrait pas supporter une forte appréciation du taux de change. 
Cela semble heureusement improbable. 
En fait, les taux à terme livrable et non livrable anticipent une dépréciation du renminbi sur un an de respectivement 2,35 % et de 1,75 %. 
En fait, le renminbi pourrait rechuter – probablement via le marché du renminbi CNH. 
Début décembre 2008, la crise mondiale avait entrainé une sortie de capitaux globaux de Chine, et le taux de change du renminbi avait chuté à son plus bas durant quatre jours consécutifs – un record depuis la réforme des taux de change de juillet 2005. 
Puis, dès le 30 novembre 2011, le taux de change approchait la limite inférieure de la marge de fluctuation pendant sept jours, entrainant une panique sur les marchés. 
Ces évènements ne sont pas si anciens. 
Après tout, un taux de change ne se détermine pas uniquement par les fondamentaux économiques. 
Il y a aura toujours des flux étrangers à court terme susceptibles de contribuer à la volatilité d’une monnaie. 
Après sa récente forte appréciation, le renminbi pourrait en effet devenir la cible de choix pour les vendeurs à découvert. 


La face cachée de la défense des libertés 
BRUXELLES – Le prix de la liberté, dit-on, est une vigilance éternelle. Mais ce prix peut prendre la forme de décisions moralement douteuses par lesquelles des innocents portent tout le poids du coût de la défense des libertés. 
Sous couvert de la guerre froide, les gouvernements occidentaux ont été régulièrement obligés de prendre des décisions stratégiquement réalistes mais moralement nocives. 
Les dictateurs comme Mobutu au Zaïre et Suharto en Indonésie ont été applaudis selon le principe du « c’est peut-être un salop, mais au moins, c’est notre salaud ». 
De plus, toutes sortes de « combattants de la liberté » douteux, des contras nicaraguayens à Hissen Habré au Tchad en passant par Jonas Savimbi en Angola ont reçus des armes et un soutien politique de la part de l’Europe. 
Même les génocidaires Khmers Rouge ont été, pour un bref moment, partiellement défendu par les Etats-Unis au fin fonds de leurs forêts redoutées après leur expulsion de Phnom Penh. 
Vingt ans après la fin de la Guerre Froide, l’Occident a, en certaines occasions, admis son devoir de faire amende honorable envers ceux qui étaient, au sens propre du terme, les « dommages collatéraux » de ce combat idéologique. 
Par exemple, les pays qui étaient consignés par Roosevelt et Churchill à la merci bien peu amène de Staline sont aujourd’hui, pour la plupart, membres de l’Union Européenne. 
Mais il y a d’autres histoires tues de personnes qui ont payé le prix fort dans leur combat pour les libertés occidentales et qui n’ont pas retenu beaucoup d’attention. 
Le destin des Chagossiens, anciens résidents des iles des Chagos dans l’Océan Indien, est particulièrement atroce. 
La manière avec laquelle les habitants de cet archipel ont été systématiquement dépossédés de leurs terres au nom des intérêts stratégiques de l’Occident est une tragédie humaine pour laquelle l’Occident peut, et doit, restituer ce qu’elle a subtilisé. 
Entre 1968 et 1973, les gouvernements Travaillistes et Conservateurs britanniques successifs ont organisé le retrait de tous les résidents vivant sur les 55 îles constituant aujourd’hui le Territoire Britannique de l’Océan Indien (BIOT), et qui s’étaient séparées de Maurice à l’époque de son indépendance. 
Ceci fut fait sur injonction des Etats-Unis qui à l’époque étaient empêtrés dans la guerre du Vietnam et exigeaient, pour des raisons de sécurité évidentes, l’utilisation de l’île de Diego Garcia pour y installer une base navale et aérienne. 
Le Foreign Office britannique avait prétendu à l’époque que les iles des Chagos étaient inhabitées. 
Les Chagossiens ont été débarqués aux Seychelles et à Maurice et livrés à leur sort. Ils furent ostracisés et isolés. 
Beaucoup ont succombé à des maladies mentales, aux drogues et à l’alcoolisme. 
Malgré l’impact tragique de ce retrait imposé, les iliens n’ont jamais abandonné leur campagne pour regagner le droit à réintégrer leurs terres. 
Nombre d’entre eux ont fini par déménager loin des Seychelles et de Maurice. 
Certains se sont installés à Londres (ma circonscription au Parlement Européen). Ils ont toujours constitué une épine dans le pied des gouvernements britanniques successifs, jusqu’à ce que enfin, la coalition gouvernementale du Premier ministre britannique David Cameron semble enfin rechercher à conclure cette affaire de manière juste, humaine et équitable. 
Les Chagossiens veulent retourner sur leurs îles lointaines de l’archipel des Chagos. 
Ils n’ont jamais cherché à s’implanter de manière définitive sur Diego Garcia, qui inaccessible et louée au gouvernement américain jusqu’en 2016 – et continue de jouer un rôle vital dans la sécurité et la défense occidentales. 
Compte tenu de la détermination de Cameron �� placer la relation américano-britannique sur un pied d’égalité mieux que ce ne fut le cas sous le gouvernement Travailliste, j’espère qu’il se sentira suffisamment libre pour aborder le dossier avec l’administration Obama ; en effet, l’ancien Secrétaire britannique aux affaires étrangères Robin Cook et l’ancienne Secrétaire d’état américaine Madeleine Albright étaient presque parvenus à un accord il y a quelques années. 
Malgré des déclarations contraires, il n’y a aucune menace possible aux intérêts américains dans le cas d’un retour des iliens sur les îles extérieures, à des centaines de kilomètres de Diego Garcia. 
Les Chagossiens ont remporté une extraordinaire victoire il y a dix ans devant la Haute Cour britannique, qui avait jugé que l’expulsion des iliens était illégale et qu’ils devraient être autorisés à réintégrer leurs terres. 
Dans un premier temps, le gouvernement avait accepté cette décision mais elle fut annulée en 2004 par un Ordre du Conseil (Order-in-Council, un ordre exécutif de la Reine et non une loi votée par le Parlement). 
Il n’est pas lieu ici de discuter du bienfondé des Ordres du Conseil privé de la Reine dans une démocratie au XXIème siècle, mais cette décision a mis en lumière la totale indifférence témoignée à l’égard des droits fondamentaux des Chagossiens. 
Plus tôt cette année, nous avons vu ce cynisme en action une fois encore lorsque David Miliband, Secrétaire sortant du Foreign Office avait déclaré que les îles des Chagos sont une zone maritime protégée, ce qui explique pourquoi ses habitants – dans l’éventualité d’un retour – seraient dans l’impossibilité de subvenir à leurs besoins et d’y pêcher. 
Le Foreign Office a souvent justifié sa décision en expliquant que la réinstallation des Chagossiens serait financièrement prohibitive. 
Mais, répondant à une question que j’avais récemment soumise à la Commission Européenne, le commissaire responsable de la politique du développement, Andris Piebalgs, avait déclaré que la Commission étudierait toute demande de la part de la Grande Bretagne de co-financement pour le rapatriement des Chagossiens, que l’UE a totalement et très justement considéré comme une affaire britannique souveraine. 
Dix ans après la victoire juridique Pyrrhique des Chagossiens – une victoire qui semblait simplement renforcer la résolution du Foreign Office de trouver un moyen de les empêcher de revenir sur leurs îles – ils ont porté l’affaire devant la Cour Européenne des Droits de l’Homme, qui a suggéré qu’elle soit retirée pour tenter de parvenir à un « accord amical ». 
Beaucoup de Chagossiens installés en Grande Bretagne y retourneraient immédiatement – si seulement le gouvernement les y autorisait. 

Le côté obscur de l’autodétermination 
CAMBRIDGE – Si l’autodétermination nationale semble à première vue un principe moral simple, elle est porteuse de nombreux problèmes. 
Après avoir envoyé des troupes en Géorgie en août 2008, la Russie a reconnu l’indépendance de deux provinces géorgiennes sécessionnistes, l’Ossétie du Sud et l’Abkhazie. 
Voyant que peu d’autres pays suivaient son exemple, elle a rappelé que les pays de l’Otan avaient eu recours à la force pour aider le Kosovo à se séparer de la Serbie. 
L’autodétermination se définit généralement comme le droit d’un peuple à former son propre État. 
C’est là un principe important, mais qui doit décider de la détermination ? 
Prenons le cas de la Somalie dans les années 1960. 
Les Africains ont eu recours au principe d’autodétermination pour mettre un terme au joug colonialiste. 
Contrairement à de nombreux peuples d’États africains, les Somalis bénéficiaient en gros du même contexte linguistique et ethnique. 
Le Kenya voisin, en revanche, avait été formé par l’autorité coloniale à partir de dizaines de peuples ou tribus distincts, aux coutumes et aux usages linguistiques différents. 
Une partie du nord du Kenya était habitée par des Somalis. 
La Somalie déclara que le principe d’autodétermination nationale permettait aux Somalis installés dans le nord-est du Kenya (et dans le sud de l’Éthiopie) de faire sécession, car ils ne formaient qu’une seule nation somalie. 
Le Kenya et l’Éthiopie refusèrent, arguant qu’ils étaient encore engagés dans le processus de construction de leur nation. 
Il en résulta une série de guerres dans le nord-est de l’Afrique autour de la question nationaliste somalie. 
La séquelle des plus ironiques fut la fragmentation de la Somalie qui s’ensuivit lors d’une guerre civile impliquant ses divers clans et seigneurs de guerre. 
Le vote ne résout pas toujours les problèmes d’autodétermination. 
Le lieu du scrutin peut en lui-même présenter un écueil. 
En Irlande par exemple, les catholiques avancèrent pendant des années qu’une élection organisée en Irlande du Nord favoriserait les protestants, majoritaires aux deux tiers. 
Ces derniers rétorquaient que si le scrutin était tenu dans toute l’île, les catholiques, majoritaires aux deux tiers, feraient la loi. 
Finalement, après des décennies de querelles, une médiation venue de l’extérieur les aida à avancer. 
Mais cela ne résout pas le problème du moment propice au scrutin. 
Dans les années 1960, les Somalis voulaient voter immédiatement ; le Kenya quant à lui voulait attendre 40 ou 50 ans pour laisser au pays le temps de se construire ou de reformer les allégeances tribales de façon à les intégrer à une identité kenyane. 
La sécession est-elle préjudiciable à ceux qu’elle laisse au bord de la route ? 
Qu’en est-il des ressources que les sécessionnistes emportent avec eux, ou des perturbations qu’ils provoquent dans le pays qu’ils quittent ? 
Les puissances victorieuses de la Première Guerre mondiale invoquèrent elles aussi le principe d’autodétermination, mais après le démantèlement de l’empire austro-hongrois en 1918, les Sudètes furent incorporés à la Tchécoslovaquie, alors que ses habitants étaient germanophones. 
Après l’accord de Munich de 1938, les Allemands des Sudètes se séparèrent de la Tchécoslovaquie et rejoignirent l’Allemagne, ce qui mit la frontière montagneuse sous contrôle allemand – perte redoutable pour les défenses tchèques. 
De même, lorsque la partie orientale du Nigeria décida de faire sécession pour former l’État du Biafra dans les années 1960, les autres Nigérians s’y opposèrent, en partie parce que le Biafra comprenait presque tout le pétrole nigérian. 
Ils soutenaient que le pétrole appartenait à tout le peuple nigérian, et pas seulement à l’est du pays. 
Après 1989, le problème de l’autodétermination s’est fait sentir avec acuité dans l’ancienne Union soviétique et en Europe de l’Est. 
Dans le Caucase, les Azéris, les Arméniens, les Géorgiens, les Abkhazes et les Tchétchènes revendiquèrent chacun un État en se fondant sur le principe d’autodétermination. 
En Yougoslavie, les Slovènes, les Serbes et les Croates parvinrent à se tailler des républiques indépendantes au début des années 1990, mais les musulmans de Bosnie-Herzégovine eurent moins de succès. 
La guerre en Bosnie dévasta la population civile, et à partir de 1996, des tribunaux de guerre furent mis en place à La Haye pour juger les responsables des massacres. 
La communauté internationale eut beaucoup de mal à comprendre la guerre en Bosnie, notamment parce qu’il lui était difficile d’évaluer quelle partie du conflit était imputable aux tensions entre Croates, Serbes et musulmans de Bosnie, et quelle partie des violences était due à l’intervention de la Serbie. 
Si le conflit n’était pas provoqué par une simple agression de la Serbie, alors une intervention ne pouvait se justifier que pour éviter un massacre. 
Comme dans le cas du Rwanda en 1994, la communauté internationale condamna unanimement la violence dans les Balkans, mais se montra incapable de s’accorder sur une intervention commune efficace avant que le conflit ne soit bien engagé, en 1995, date à laquelle une force de maintien de la paix de l’Onu fut envoyée dans la zone en conflit. 
L’autodétermination s’est avéré un principe moral ambigu. 
Woodrow Wilson était convaincu qu’elle résoudrait les problèmes de l’Europe centrale en 1919, mais elle en a créé autant qu’elle en a résolus. 
Adolf Hitler utilisa ce principe pour saper des États fragiles dans les années 1930. 
Aujourd’hui, sachant que moins de 10 % des pays du monde sont homogènes, traiter l’autodétermination comme un principe moral capital pourrait avoir des conséquences désastreuses dans de nombreuses régions. 
Le meilleur espoir pour l’avenir consiste à demander ce que l’on détermine ainsi que qui doit le déterminer. 
Dans des situations où plusieurs groupes éprouvent des difficultés à vivre ensemble, on peut envisager d’accorder un certain degré d’autonomie dans la détermination des affaires intérieures. 
L’autodétermination intérieure peut permettre des degrés d’autonomie culturelle, économique et politique semblables à celles que l’on rencontre dans des pays comme la Suisse ou la Belgique. 
Là où un tel relâchement des liens n’est pas suffisant, il doit pouvoir être possible dans certains cas d’arranger un divorce à l’amiable, comme cela a été le cas lorsque la Tchécoslovaquie s’est divisée paisiblement en deux pays souverains en 1993. 
Mais les exigences absolues d’autodétermination sont susceptibles de devenir une source d’interminables violences faute d’être manipulées avec beaucoup de précaution. 
Les revendications d’autodétermination dans le monde actuel doivent être examinées au cas par cas, en évaluant les motifs, les moyens et leurs conséquences, le tout dans un cadre multilatéral. 


La reprise est provisoire 
NEW-YORK – Il a suffit de quelques signes qui laissent à penser que le ralentissement économique a déjà atteint son apogée aux USA, en Chine et dans d'autres parties du monde, pour que l'on prévoit le retour à une croissance positive aux USA et dans d'autres économies avancées pour le deuxième semestre 2009. 
Un consensus fait jour parmi les économistes : l'année prochaine, la croissance sera proche du taux tendanciel de 2,5%. 
Les investisseurs parlent de petits signes de reprise et de dérivée seconde positive pour l'activité économique (le ralentissement de l'économie se prolonge, ce que traduit la dérivée première négative, mais la diminution du taux de ralentissement donne à penser que le fond est presque atteint). 
Aussi, les Bourses ont-elles commencé à se redresser aux USA et tout autour du monde. 
Les marchés paraissent croire que l'on est au bout du tunnel, tant pour l'économie que pour les profits mis à mal des entreprises et des firmes financières. 
A mon avis les faits ne confortent pas cet optimisme. 
Alors que ceux que j'appelle ampquot;les économistes du consensusampquot; prévoient pour le deuxième semestre un taux de croissance à la hausse de +2%, je m'attends à ce qu'il reste négatif (entre –1,5 et – 2%) - ceci même si le taux de ralentissement de l'économie américaine baisse de 6%. 
Par ailleurs, la croissance sera si faible l'année prochaine (entre 0,5 et 1%, alors que les estimations courantes sont de 2% ou même davantage) et le chômage si élevé (supérieur à 10%) que le climat sera celui d'une récession. 
Dans la zone euro et au Japon, les perspectives pour 2009 et 2010 sont encore plus sombres, avec une croissance proche de zéro, même pour l'année prochaine. 
La Chine redémarrera assez rapidement vers la fin de l'année, mais avec une croissance qui atteindra seulement 5% cette année et 7% l'année prochaine - bien en dessous du taux moyen de 10% au cours des 10 dernières années. 
Compte tenu de ces mauvaises perspectives, les banques et les autres institutions financières vont continuer à perdre de l'argent. 
Selon mes dernières estimations, les pertes liées aux prêts et aux titres émis par les institutions américaines se chiffreront à 3600 milliards de dollars et à 1000 milliards pour le reste du monde. 
Au début de l'année, le FMI a révisé à la hausse ses prévisions de pertes en ce qui concerne les banques, les faisant passer de 1000 milliards à 2200 milliards de dollars. Il pourrait annoncer prochainement une nouvelle estimation de 3100 milliards de dollars pour les actifs américains et de 900 milliards pour les actifs étrangers - des chiffres très proches des miens. 
Si l'on s'en tient à ces estimations, beaucoup de banques américaines et étrangères sont effectivement insolvables et devront être reprises par l'Etat. 
La restriction du crédit durera beaucoup plus longtemps si nous maintenons en fonctionnement des banques zombies, malgré leurs pertes massives et continues. 
Compte tenu de cette perspective pour l'économie réelle et les institutions financières, le dernier redressement aux USA et sur les marchés boursiers doit être interprété comme le rebond provisoire d'un marché fondamentalement baissier. 
Les économistes disent souvent en plaisantant que la Bourse a prédit 12 des 9 dernières récessions, les marchés chutant assez souvent brutalement sans que cela ne soit suivi par une récession. 
Mais au cours des deux dernières années, la Bourse a prédit six reprises économiques sans être jamais suivi d'effet – autrement dit, six rebonds de marchés à la baisse qui se sont finalement terminés en queue de poisson dans de nouveaux abysses. 
Le dernier rebond boursier va peut-être durer un peu plus longtemps, mais trois facteurs vont à moment donné entraîner un retournement de tendance. 
Tout d'abord les indicateurs macroéconomiques seront moins bons que prévus, avec une croissance inférieure à celle attendue par les économistes du consensus. 
Deuxièmement, les bénéfices des entreprises et des institutions financières ne reviendront pas à un niveau proche de leur niveau antérieur aussi vite que prévu, car la faible croissance, les pressions déflationnistes et l'augmentation des défauts de payements des obligations privées limiteront la marge de manœuvre des entreprises pour fixer les prix et maintiendront leurs bénéfices à un niveau assez bas. 
Enfin, le choc financier sera plus fort que prévu. 
Arrivera un moment où les investisseurs réaliseront que les banques encourent des pertes massives et que certaines sont insolvables. 
Appliquées par des firmes à fort effet de levier tels que les fonds spéculatifs, les mesures contre l'endettement les conduiront à vendre des actifs non liquides sur des marchés peu liquides. 
Et malgré le soutien massif du FMI, certaines économies de marché émergeantes subiront de graves crises financières qui par effet de contagion toucheront d'autres économies. 
Aussi, même si la dernière reprise de ce marché baissier se prolonge un peu, le retour des pressions à la baisse sur les actions et les autres actifs à risque est inévitable. 
Il est vrai que des mesures agressives au cours des derniers mois (relâchement massif et non conventionnel de la politique monétaire, plans de stimulation budgétaire à grande échelle, sauvetage des firmes financières et soutien financier accru aux marchés émergeants en difficulté) ont réduit le risque d'une dépression à court terme dans de nombreux pays. 
Cet aboutissement paraissait hautement improbable il y a six mois, alors que les marchés financiers mondiaux étaient sur le point de s'effondrer. 
Néanmoins, la récession mondiale va se prolonger plus longtemps que ne le croient les économistes du consensus. 
On voit peut-être la lumière au bout du tunnel (pas de dépression et de crash financier), mais partout, la reprise économique sera moins vigoureuse et plus lente qu'attendue. 
Il en sera de même pour la reprise durable des marchés financiers. 

Le Cher Dirigeant fait le ménage pour le Jeune Général 
SEOUL – À une certaine époque, peu après la fin de la guerre froide, il se disait que la Corée du nord allait rapidement s’effondrer. 
La mort soudaine en 1994 de Kim Il-sung, fondateur de l’expérimentation tyrannique et économiquement désastreuse nord-coréenne avait renforcé cette conviction. 
C’était à l’époque. 
Aujourd’hui, personne ne peut affirmer de façon crédible que le régime dynastique nord coréen, désormais dirigé par le « Cher Dirigeant » Kim Jong-il, l’un des fils de feu le « GrandDirigeant » Kim Il-sung, soit proche de sa fin. 
La conviction sur l’imminence de la fin de la dynastie Kim laisse place à un consensus sur sa pérennité. 
Immédiatement après la congestion cérébrale qui causât la mort de son père dans une villa d’une station balnéaire exclusive sur une montagne retirée, Kim Jong-il consolidait le pouvoir politique en le concentrant entre les mains de quelques peu nombreux irréductibles loyalistes – et en emprisonnant, torturant et tuant tous ceux qu’il considérait comme des opposants politiques. 
Néanmoins, malgré sa durée, la main mise du Cher Dirigeant sur le pouvoir a en quelques occasions été menacée par un petit groupe de dissidents. Et à l’heure où l’affaiblissement de son état de santé le force à préparer le passage de témoin à son troisième et plus jeune fils, Kim Jong-un (appelé le « Jeune Général »), l’opposition se fait plus visible. 
Le 22 avril 2004, l’explosion d’un train à Ryongchon a tué 160 personnes et fait 1 300 blessés. 
Beaucoup estiment que cet accident était une tentative d’assassinat contre Kim, dont le train personnel devait passer par Ryongcheon quelques heures avant l’explosion. 
Depuis, les services de renseignements sud coréens évaluent la capacité de Kim Jong-il à organiser une succession méthodique. 
Ils s’intéressent en particulier au nombre de hauts responsables nord coréens qui ont soudainement pris leur retraite, ont disparus ou sont morts dans des accidents de voiture. 
Le nombre de récents changements dans la hiérarchie nord coréenne indique en effet de manière assez prononcée l’existence d’une opposition interne à la continuité du régime illégitime de Kim. 
Kim Il-chol, 80 ans, amiral et vice ministre des forces armées a été démis de ses fonctions en mai. 
Il a été mis à la retraite sous prétexte de son âge avancé, mais certains dans la gérontocratie nord coréenne sont même plus âgés. 
En outre, Pak Nam-gi, haut fonctionnaire et doyen du ministère des finances, considéré comme responsable de l’émission bâclée d’une nouvelle monnaie l’année dernière, a disparu et le Premier ministre nord coréen, Kim Yong-il, a été démis de ses fonctions le 7 juin. 
Ri Je-gang, l’un des principaux directeurs du Parti des Travailleurs, est mort dans un étrange accident de voiture le 2 juin. 
L’explication la plus communément avancée pour tous ces changements est que Kim resserre les rangs autour de lui et du Jeune Général. 
Une succession planifiée disciplinée est nécessaire car Kim est âgé de 68 ans et en mauvaise santé (et il est donc peu probable qu’il tiennent encore les reines du pouvoir en 2012, année dont il a déclaré qu’elle sera celle de l’avènement d’une Corée du Nord en « Nation Puissante et Prospère »). 
Pour l’instant, l’armée semble rester loyale à Kim. Elle accepte d’obéir à ses ordres, même si cela risque d’amorcer une guerre, comme dans le cas du naufrage du navire de la marine sud coréenne, le Cheonan en mars dernier et faisant état de « son puissant pouvoir de dissuasion nucléaire » contre les exercices militaires conjoints de la Corée du Sud et des Etats-Unis. 
Tandis que la Conseil de sécurité des Nations Unies discute de sanctions contre la Corée du nord pour l’attaque du Cheonan, ils sont peu nombreux en Corée du sud à croire que des sanctions dissuaderont Kim ou abrègeront la durée de son régime. 
De plus, la Corée du sud n’est pas vraiment convaincue que les Nations Unies puissent effectivement agir compte tenu du droit de veto de la Chine au Conseil de sécurité. 
La Chine a en effet envoyé un avertissement à peine voilé à la Corée du sud indiquant qu’elle « ne devait pas s’énerver sur un détail », sous-entendant ainsi que la mort délibérée de 46 marins sud coréens était un détail, et certainement pas l’un de ceux qui pourraient convaincre la Chine de remettre en question son alliance avec la Corée du Nord. 
L’imprévisibilité de la Corée du nord et l’irresponsabilité cynique de la Chine limitent la marge de manouvre du gouvernement conservateur du président sud coréen Lee Myung-bak. 
Lee doit non seulement mesurer le degré de force à opposer à la Corée du nord en réponse à la mort des marins du Cheonan, mais il doit aussi trouver un moyen de continuer de travailler avec l’état policier de Kim Jon-il. 
Il est probable qu’il optera pour un retrait tactique de la confrontation. 
Plutôt que d’encourager des mesures de sanctions onusiennes, le gouvernement de Lee pourrait semble-t-il se concentrer sur la remise sur pied des discussions à six parties (Corée du Nord et Corée du Sud, Etats-Unis, Chine, Japon, Russie) pour mettre un terme au programme nucléaire nord coréen. 
Il est impossible de savoir ce qui se passera en Corée du nord à la mort de Kim. Mais il est temps pour les puissances asiatiques de commencer à penser de manière créative et à agir en coopération pour éviter une violente implosion. 
Pour l’instant, la Corée du sud devra faire montre d’une extrême tolérance dans ses relations avec le nord, tout simplement parce qu’il n’y a, à ce jour, aucune autre option viable. 

La Corée du Nord, l'Iran et les sociétés-écran 
TOKYO – Le président américain Obama et son homologue russe Medvedev viennent de signer à Prague un nouveau traité de toute première importance sur le contrôle et la limitation des armes nucléaires. 
Les deux plus grandes puissances nucléaires se rencontreront à nouveau ce mois-ci à Washington et le mois prochain à l'ONU pour discuter d'autres mesures pour lutter contre la prolifération nucléaire. 
Certes c'est une bonne nouvelle pour tout le monde ; mais l'accord américano-russe et les négociations prochaines sur le désarmement n'auront guère d'impact sur la plus grande menace qui pèse aujourd'hui. Il s'agit de la lune de miel nucléaire entre un Iran déterminé à acquérir la capacité de produire l'arme nucléaire et une Corée du Nord bien décidée à lui monnayer son savoir-faire. 
Aujourd'hui plus de 6000 Nord-Coréens travaillent en Iran et dans les pays voisins du Moyen-Orient, en majorité comme simples ouvriers dans le bâtiment ou dans la confection. 
Mais en Iran et en Syrie ce sont surtout des techniciens et des ingénieurs. 
En septembre 2007 quand Israël a attaqué un site nucléaire en Syrie, on a appris que des Nord-Coréens participaient à son développement en coopération avec le Centre national de recherche technique de Syrie. 
La plupart des Nord-Coréens qui se trouvent en Iran représentent le Parti des travailleurs coréens (PTC), avec pour mission de propager l'idéologie du parti au sein de la République islamique. Ils vivent en petite communauté sous l'oil du Parti qui surveille étroitement leurs relations personnelles. 
Certains d'entre eux dépendent directement de l'ambassade de Corée du Nord à Téhéran dont l'une des principales fonctions est de surveiller pour le compte du Parti ses ressortissants basés en Iran. 
Les attachés diplomatiques nord-coréens doivent tenir des sessions hebdomadaires et mensuelles d'autocritique. Ceux qui ne suivent pas scrupuleusement les directives du Parti s'exposent à de sérieux ennuis. 
Mais d'autres Nord-Coréens présents en Iran ne dépendent pas directement de l'ambassade : ceux du Bureau 99 qui dépendent du Département de l'armement à Pyongyang, ceux du Bureau 39 qui dépendent du Département des finances et de la comptabilité du PTC et ceux qui sont directement sous les ordres du Secrétariat du "Cher dirigeant", Kim Jong-Il. 
En 2002, quelques 120 Nord-Coréens travaillaient en Iran sur plus d'une dizaine de sites de recherche nucléaire ou de développement de missiles. 
Alors que ceux qui travaillent dans les Emirats arabes unis, au Qatar ou au Koweït constituent essentiellement une main d'oeuvre bon marché, ceux qui travaillent en Iran dans l'armement et dans le nucléaire servent de vaches à lait pour Pyongyang. 
Non seulement ils rapportent de l'argent au régime de Kim Jong-Il, mais ils contribuent à forger une alliance virtuelle anti-américaine. 
En participant à la prolifération nucléaire et à un transfert de technologie militaire et nucléaire au profit du régime le plus radical du Moyen-Orient, Kim Jong-Il espère faire du fondamentalisme islamiste un allié. 
Jusqu'à l'année dernière, le Département des finances et de la comptabilité et le Secrétariat de Kim Jong-Il avaient la responsabilité de l'exportation vers l'Iran des missiles et des technologies qui s'y rattachent, ceci par l'intermédiaire de compagnies écran gérées par le Bureau 99. 
Toutes les opérations de ce type se font directement sous les ordres de Kim Jong-Il. 
Voici comment cela fonctionne : le second comité économique du Comité central du Parti fabrique les missiles avec l'aide de la seconde académie de sciences naturelles de Corée du Nord. 
Les revenus tirés de l'exportation de missiles, du nucléaire et d'autres armes atterrissent directement dans la poche de Kim Jong-Il ou bien servent au développement du nucléaire nord-coréen. 
Après les essais nucléaires de la Corée du Nord en 2009, la résolution 1874 du Conseil de sécurité de l'ONU a imposé des sanctions au régime de Kim, ce qui a porté un rude coup au flux de devises étrangères vers son pays. 
Paradoxalement l'Iran est ainsi devenu un partenaire encore plus important pour la Corée du Nord. 
Les sanctions n'ont pas mis un frein à la coopération nucléaire entre les deux pays, elles l'ont renforcée. 
Selon des documents internes importants du PTC obtenus grâce à des informateurs nord-coréens, une nouvelle entreprise écran est apparue cette année : la Lyongaksan General Trading Corporation. 
Elle semble jouer un rôle central dans l'exportation de missile et de technologie nucléaire vers l'Iran. 
Ce n'est là rien de bien nouveau, car la Corée du Nord utilise depuis longtemps des sociétés-écran pour exporter des missiles. 
Ainsi que l'ont montré des documents trouvés par l'ONU lorsqu'en vertu de la résolution 1874 elle a confisqué des armes exportées illégalement, le nom, l'adresse et le numéro de téléphone de ces sociétés sont factices. 
La situation financière de la Corée du Nord est tellement désespérée qu'en décembre dernier le ministère de la sécurité populaire a suspendu la circulation des devises étrangères sous peine de mort. 
Une mesure aussi radicale montre que même si les sanctions ont renforcé la volonté de la Corée du Nord d'exporter des armes et de la technologie nucléaire vers l'Iran, cela devient de plus en plus difficile. Le régime est en train de perdre les principaux mécanismes qui lui permettaient d'acquérir des devises étrangères. 
Kim Jong-Il cherche à maintenir coûte que coûte sa relation avec l'Iran. Pour interrompre les échanges commerciaux entre les deux pays, la Chine devra jouer un rôle plus responsable ; car c'est par laquelle que transitent la plupart des produits qui entrent ou qui sortent de Corée du Nord. 
Mais étant donné le niveau des échanges entre l'Iran et la Corée du Nord dans le domaine nucléaire, les démocraties d'Asie doivent envisager une coopération dans le domaine de la défense antimissile régionale. 
Elle pourrait ressembler à celle que souhaite instaurer le secrétaire général de l'OTAN, le général Rasmussen, entre son Organisation et la Russie. Quant l'enjeu est d'une telle importance, il faut faire preuve d'audace et de créativité. 
Yuriko Koike a été ministre de la Défense du Japon et conseiller en matière de sécurité nationale. 
Il est actuellement membre de l'opposition au sein de la Diète. 

Le dollar trompe-la-mort 
BERKELEY, É-U – La blogosphère s’émoustille des rumeurs de disparition du dollar. 
Le billet vert a chuté de 15% par rapport à l’euro depuis le début de l’été. 
Les banques centrales ont progressivement cessé d’accumuler des dollars et préfèrent d’autres monnaies. 
Une histoire sensationnelle, même si elle n’est pas vérifiée, prétend que les États du Golf seraient en train de conspirer avec la Chine, la Russie, le Japon et la France (une bien drôle de coalition, n’est-ce pas ?) pour établir le prix du pétrole à partir d’une autre monnaie que le dollar. 
Les économistes n’ont aucun problème à expliquer la faiblesse du dollar a posteriori. 
Les ménages américains épargnant plus pour reconstituer leur retraite, le pays doit exporter plus. 
Il faut un dollar plus faible pour rendre les biens américains plus attractifs aux yeux des consommateurs étrangers. 
En outre, le ralentissement des flux de capitaux étrangers vers les Etats-Unis résulte de la désillusion provoquée par une des grandes spécialités des institutions américaines, ces instruments sophistiqués qu’elles ont créé et distribué. 
Le dollar est affaibli par la baisse des achats d’actifs américains. 
Les conjoncturistes, par extrapolation du passé dans l’avenir, prévoient une baisse encore plus importante. 
La première chose à dire à ce sujet est qu’il faut se méfier des prévisions des économistes, surtout celles à court terme. 
Nos modèles sont clairement incapables de prédire les mouvements monétaires sur quelques semaines ou quelques mois. 
Je suis bien placé pour le savoir. 
Lorsque la crise des surprimes a éclaté en septembre 2007, j’ai publié un article dans un éminent journal financier intitulé « Pourquoi est-ce le bon moment de vendre du dollar ». 
Ce qui s’est déroulé par la suite, bien sur, c’est que le dollar s’est fortement renforcé, dans la mesure où les investisseurs, recherchant désespérément des liquidités, se sont précipités sur les bonds du Trésor américain. 
Puis le dollar s’est effectivement remis à la baisse pour remonter en flèche à la suite de la faillite de Bear Stearns et des problèmes d’AIG. 
Sur des périodes de plusieurs années, nos modèles s’améliorent. 
Sur cette échelle de temps, il faut se concentrer sur la nécessité pour les États-Unis d’exporter plus et sur la difficulté croissante de l’économie à attirer les capitaux étrangers. 
Ces facteurs laissent à penser qu’il faut s’attendre à d’autres faiblesses du dollar. 
La question est : Faiblesse contre quoi ? 
Pas contre l’euro, qui est déjà cher et qui est la monnaie d’une économie avec des problèmes structurels et bancaires plus sérieux que ceux des États-Unis. 
Pas contre le yen, qui est la monnaie d’une économie qui refuse de grandir. 
Donc, une éventuelle dépréciation du dollar se ferait contre des monnaies comme celle de la Chine et d’autres marchés émergeants. 
Leur intervention ces dernières semaines montre quelque hésitation. 
Mais leur choix se résume soit à acheter des dollars américains, soit à acheter des produits américains. 
La première option est une option perdante. 
Sur le long terme, l’OPEP exprimera le prix de son pétrole à partir d’un panier de monnaies. 
Elle vend son pétrole de la même façon aux États-Unis, à l’Europe, au Japon et aux marchés émergeants. 
Cela n’a plus de sens d’établir le prix de son pétrole dans la monnaie d’un seul de ses clients. 
Et les banques centrales ne concentreront surement pas tous leurs œufs sur le seul panier dollar lorsqu’elles constitueront leurs réserves. 
Au-delà, le dollar ne va nulle part. 
Il n’est pas prêt d’être remplacé par l’euro ou le yen, puisque tant l’Europe que le Japon ont de sérieux problèmes économiques. 
Le renminbi va arriver, mais pas avant 2020, et d’ici là, Shanghai sera devenu un centre financier international de premier ordre. 
Et même alors, le renminbi partagera probablement la scène avec le dollar ; il ne le remplacera pas. 
La chose qui pourrait précipiter la disparition du dollar serait une gestion imprudente de l’économie américaine. 
Un des scénarii populaire est une inflation chronique. 
Mais cela est peu plausible. 
Lorsque l’épisode des taux zéro prendra fin, la Réserve Fédérale américaine sera impatiente de réaffirmer son engagement en faveur de la stabilité des prix. 
Il y aura peut-être une tentation de gonfler la dette détenue par les étrangers ; mais en fait, la majeur partie de la dette américaine est détenue par des Américains qui se constitueraient certainement en puissant groupe de pression contre cette politique. 
L’autre scénario est que les déficits budgétaires américains ne seraient toujours pas maîtrisés. 
L’hypothèse d’une faillite est insensée. 
Mais une forte dette signifie des impôts élevés. 
La combinaison d’une politique budgétaire peu rigoureuse et d’une politique monétaire de resserrement entrainera des taux d’intérêts élevés, une léthargie des investissements et un ralentissement de la croissance. 
La monnaie d’une économie avec de telles caractéristiques pourrait bien faire perdre leurs illusions aux étrangers, ainsi qu’aux résidents. 
Mark Twain, l’auteur et humoriste américain du XIXème siècle, avait répondu à des rumeurs sur la dégradation de sa santé en écrivant que « les rumeurs sur ma mort sont grandement exagérées. » 
Il aurait aussi bien pu parler du dollar. 
Pour l’instant, le patient est stable, si l’on ne tient pas compte des symptômes extérieurs. 
Mais il y aura des raisons de s’inquiéter s’il ne s’impose pas des règles de vie plus saines. 

Mort d'une nation 
La Belgique court le risque d'éclatement. 
Depuis plus de six mois, ce pays ne parvient pas à former un gouvernement capable de rassembler les Wallons francophones (32% de la population) et les Flamands néerlandophones (58% de la population). 
Le monarque belge, Albert II, essaye désespérément d'empêcher ses sujets de faire éclater la nation. 
A part le roi (qui risque de se trouver sans emploi), qui se préoccupe de la situation ? 
Avant tout les Wallons. 
Les Belges francophones qui ont initié la Révolution industrielle européenne au 19° siècle vivent maintenant dans une région appauvrie, subventionnée par l'Etat fédéral - ceci en grande partie avec l'argent des contribuables flamands, plus prospères et ancrés dans le modernisme. 
Une poignée de Néerlandais de droite quelque peu irréalistes s'en préoccupent aussi, car ils rêvent de rattacher la Flandre à la mère-patrie hollandaise. 
Malheureusement pour eux, ce n'est pas ce que veulent les Flamands. 
La Belgique est devenue indépendante en 1830, précisément pour que les catholiques flamands et les Wallons ne soient plus des sujets de seconde classe au sein de la monarchie protestante hollandaise. 
Peut-être devrions-nous nous préoccuper un tout petit peu de cette situation, car ce qui se passe en Belgique est inhabituel, mais en rien unique. 
Les Tchèques et les Slovaques se sont déjà séparés, de même que différents peuples de Yougoslavie. 
Beaucoup de Basques aimeraient se séparer de l'Espagne, de même que beaucoup de Catalans. 
Les Corses aimeraient se débarrasser de la France, et beaucoup d'Ecossais de la Grande-Bretagne. 
Il y a aussi le problème tibétain en Chine et le problème tchétchène en Russie, et ainsi de suite. 
Sans doute, certains de ces peuples parviendraient parfaitement à survivre par eux-mêmes. 
Mais l'Histoire montre que l'effet cumulatif de pays qui se divisent est rarement positif. 
Les séparatistes belges aiment à souligner que la Belgique n'a jamais été naturellement un Etat-nation, mais un accident de l'Histoire. 
Mais c'est le cas pour beaucoup d'autres pays, peut-être même la majorité. 
Dans le cas de la Belgique, l'accident s'est produit au début du 19° siècle, en raison de l'effondrement de l'empire européen de Napoléon et de l'arrogance hollandaise. 
Mais on pourrait tout aussi bien situer cet accident au 16° siècle, lorsque l'empereur Habsbourg a conservé ce qui était alors le sud de la Hollande (aujourd'hui la Belgique), tandis que les provinces protestantes du nord firent sécession. 
Quoi qu'il en soit, au 18° et au 19° siècle, les Etats-nations se créaient souvent pour défendre des intérêts communs qui transcendaient les différences culturelles, ethniques, linguistiques ou religieuses. 
C'était le cas de la Belgique, au même titre que de l'Italie ou de la Grande-Bretagne. 
Le problème est qu'aujourd'hui ces intérêts ne sont plus les mêmes ou ne sont plus partagés. 
L'Union européenne qui soutient activement les intérêts régionaux a affaibli l'autorité des gouvernements nationaux. 
Pourquoi compter sur Londres, disent les Ecossais, si Bruxelles est plus avantageux ? 
Quand il n'y a plus d'intérêts communs qui l'emportent, la langue et la culture prennent davantage d'importance. 
C'est notamment parce qu'ils les considèrent presque comme des étrangers, que les Flamands ne veulent pas aider les Wallons avec leurs impôts. 
La plupart des Flamands ne lisent pas de journaux ou de livre en français, et réciproquement. 
Les chaînes de TV sont distinctes, et il en est de même des écoles, des universités et des partis politiques. 
De la même manière, les Italiens n'apprécient pas que leurs impôts servent à renflouer le sud, mais ils ont plus ou moins une langue en commun, ainsi que les vedettes de la TV, une équipe de foot nationale et Silvio Berlusconi. 
Les Belges ont seulement un roi, de descendance allemande, comme la plupart des monarques européens. 
A nouveau, pourquoi tout cela a-t-il de l'importance ? 
N'avons-nous pas de la sympathie pour les Tibétains dans leur lutte pour la liberté ? 
Pourquoi les Flamands ne pourraient-ils pas suivre leur propre voie ? 
C'est une chose que de soutenir un peuple oppressé par un régime autoritaire, et les Tibétains courent le risque de perdre leur culture. 
Mais c'est autre chose quand un peuple choisi de faire éclater un Etat-nation parce qu'il ne veut pas partager sa richesse pour des raisons linguistiques ou ethniques. 
Si les citoyens flamands ne veulent pas que leurs impôts aillent aux Wallons, pourquoi aider les chômeurs d'Afrique, continent dont les Belges possédaient une partie à une époque et l'exploitaient pour assurer leur prospérité ? 
Il n'est pas étonnant que la parti nationaliste flamand (Vlaams Belang) soit aussi hostile aux immigrés. 
Aussi, le sort de la Belgique devrait-il intéresser tous les Européens, notamment ceux favorables à l'Union. 
Car ce qui se passe en Belgique pourrait se produire à l'échelle du continent. 
Pourquoi par exemple, un pays riche comme l'Allemagne devrait-il participer à un effort collectif en faveur de la Grèce ou du Portugal ? 
Il est difficile de faire fonctionner un système démocratique, qu'il soit national ou à l'échelle de l'Europe, sans le sens de la solidarité, plus facile à cultiver quand il repose sur quelque chose de plus profond qu'un intérêt commun : une langue, le sentiment d'une histoire commune, la fierté des réalisations culturelles. 
L'identité européenne est encore fragile. 
Peut-être les Belges n'ont-ils plus suffisamment d'éléments en commun et les Flamands et les Wallons feraient mieux de se séparer. 
Espérons que ce ne sera pas le cas. 
Les séparations sont toujours douloureuses et le nationalisme ethnique libère des sentiments qui sont presque toujours néfastes. 
Nous savons ce qui est arrivé quand les notions de sang et de terre déterminaient la politique européenne. 
Involontairement, l'UE semble maintenant encourager ces forces que l'unité européenne d'après-guerre était censée contenir. 

La mort de la mort 
Une fois encore, des meurtres ont été perpétrés à grande échelle, cette fois dans une région paradisiaque, la vallée qui se situe entre les fleuves du Tigre et de l'Euphrate. 
Les meurtres actuels n'ont rien à envier aux innombrables massacres de l'Histoire, bien qu'ils soient plus sobres. 
Certains suggèrent qu'il était indispensable d'anticiper les futurs meurtres. 
En tout cas, c'est le triste privilège solitaire de l'homme que de tuer ses semblables et de se suicider. 
Cela s'explique, comme nous pouvons légitimement le supposer, par le fait que les êtres humains sont les seuls êtres capables de comprendre la signification de la mort, celle des autres aussi bien que la sienne. 
Nous savons tous que nous mourrons un jour. 
« Vous êtes un être humain parmi tant d'autres/Vous êtes le seul à accorder de l'importance à la Beauté/Et vous savez que vous devez partir », a écrit le poète Reiner Kunze. 
Cette connaissance imprègne chaque moment de notre vie. 
Media in vita in morte sumus (nous sommes entourés tout au long de notre vie par la mort), précisait une chanson médiévale. 
Heidegger considérait la connaissance de la mort comme la pierre angulaire de la signification de la vie. 
La mort isole chaque individu car la mort collective n'existe pas. 
Tout le monde meurt seul. 
Ceux qui en prennent conscience sont alors tentés de nier la signification profonde de la conduite humaine ; tout semble futile en fin de compte car en mourant, nous quittons la société et la société nous quitte. 
D'un autre côté, seule la connaissance de notre mortalité rend notre existence précieuse. 
Si nous ne devions pas mourir, tout perdrait son sens. 
Tout ce que nous accomplissons aujourd'hui, nous pourrions l'accomplir demain. 
Les époux fêtant leurs noces d'or peuvent souhaiter que tout recommence réellement pour de bon. 
Mais sans cesse ? 
Cela gâcherait tout immédiatement. 
La connaissance de la fin ouvre certaines dimensions de signification qui permettent à certaines choses d'acquérir une certaine futilité. 
« Vous accordez de l'importance à la Beauté », telle est l'autre caractéristique que le poème de Kunze attribue à l'humanité. 
L'expérience de la beauté est étroitement liée à la connaissance de la mort. 
La beauté ne tire pas sa signification de son importance pour notre survie biologique ou de son utilisation pour d'autres personnes, personnes qui doivent également mourir. 
Ce que nous trouvons beau a un sens en lui-même. 
Ce peuvent être des gestes et des actions humaines, même lorsqu'ils sont futiles ou dispensés aux mauvaises personnes. 
La beauté résiste au brouhaha de l'absurde. 
Pour les croyants, à commencer par Platon lui-même, la beauté représente un avant-goût de ce qui survit à la mort. 
Comment la société traite-t-elle la mort ? 
Lorsqu'on meurt, on cesse d'appartenir à la société. 
Un état peut menacer la mort mais, comme l'ont appris un grand nombre de régimes totalitaires, personne n'est plus fort, et peut-être plus dangereux, que ceux qui ont surmonté la peur de la mort. 
La menace de mort est une arme puissante. 
Etre obligé de se défaire de cette menace est toujours signe de défaite. 
La culture ritualisée de la mort et des funérailles dans l'ancienne tradition européenne constituait une expérience au sein de laquelle la société prenait conscience de ses limites. 
En enchâssant la mort dans des rituels, la société a ainsi intégré son auto-analyse en son sein. 
Cette attitude comporte nécessairement une dimension religieuse, une dimension légitimant la société. 
En reconnaissant sa nature finie et limitée, la société peut se considérer comme ayant également été approuvée par Dieu. 
La croyance en l'immortalité relativise l'opposition entre la vie et la mort. 
Les mortels considèrent la mort comme la porte menant à la vraie vie, un peu comme une chenille par rapport à un papillon. 
Comme l'attestent les mots inscrits sur l'épée du bourreau à Munster : « Lorsque je lève cette épée, je souhaite au pauvre pêcheur une vie éternelle ». 
Notre âge athéiste moderne appréhende le contraste existant entre la vie et la mort comme absolu. 
Nous recherchons des palliatifs, mais ils demeurent inefficaces. 
« Ma vie continue dans celle de mes enfants », déclarons-nous, mais pour une personne seule, cette phrase sonne creux. 
Nous luttons obstinément pour prolonger notre vie, uniquement pour découvrir que nous ne pouvons pas remporter cette bataille et que nous restons dans l'incapacité de produire des rituels authentiques pour accompagner la fin de notre existence. 
Etant donné que nos sociétés n'ont aucun sens des limites, elles s'évertuent à éliminer la mort de notre conscience. 
De plus en plus souvent, la mort survient dans une chambre d'hôpital cachée. 
La mort est socialement supprimée, mais cela n'empêche pas la peur de la mort de prendre de plus en plus d'importance. 
La majorité des gens à l'heure actuelle sont confrontés à la mort sans jamais avoir assisté à la mort d'une autre personne ! 
Vient ensuite un désir d'éliminer silencieusement ceux qui ne peuvent plus être considérés comme faisant partie du monde social. 
La Hollande, avec sa loi sur l'euthanasie, n'est pas condamnée au niveau international ; ses médecins meurtriers se considèrent comme étant avant-gardistes. 
Soudain, ces meurtres ne vont pas assez vite. 
La définition de la mort comme une « mort cérébrale » permet à tout un chacun de déclarer une personne qui respire morte et d'éliminer le processus de mourant afin d'exploiter le mourant comme un dépôt de pièces de rechange pour les vivants. 
La mort ne vient plus à la fin du processus de mourant mais, par décret d'une commission de Harvard, au début. 
La coutume judéo-chrétienne de l'enterrement est rapidement remplacée, non par le rituel d'un bûcher funéraire indien, mais par un crématorium, à savoir la destruction d'un corps par des machines à température élevée, une procédure dont le public est exclu. 
De plus en plus d'individus estiment qu'ils font à leurs enfants une faveur en se faisant enterrer anonymement « sous l'herbe verte » pour leur épargner le coût des funérailles et l'entretien de la tombe. 
La plus ancienne distinction de l' homo sapiens , l'enterrement rituel des morts, est en train de disparaître. 

Le Décès du roi Fahd 
L’attente du décès du roi, qui dura toute une décennie, est aujourd’hui terminée. 
Le roi Fahd, qui a servi le plus longtemps dans toute l’histoire de l’Arabie saoudite (24 ans), est mort. 
Pendant six semaines, le roi hospitalisé est resté à l’article de la mort, ce qui de fait est la situation dont il a souffert depuis son grave accident cérébro-vasculaire il y a 10 ans. 
L’identité du nouveau roi est connue, ce qui l’est moins, c’est celui qui sera aux commandes. 
Tout comme au moment de la mort du Général Tito dans une Yougoslavie divisée, la famille royale du roi (qui forme également ses subordonnés politiques) craint que la mort du dirigeant n’entraîne le chaos. 
Cette crainte se produit à un moment où le grand Moyen-Orient bruisse des débats sur le changement démocratique. 
De l’Égypte au Liban en passant par l’Iran, les passions politiques s’échauffent, tout comme un certain optimisme renouvelé. 
Les manifestations de rue, les élections et les débats politiques dans les cafés et sur Internet fleurissent comme jamais auparavant. 
Même les États conservateurs de la péninsule arabe sont embarqués dans des discussions vives sur les femmes ministres, la représentation chiite, la participation islamiste dans le processus politique et même l’avenir des monarchies au pouvoir. 
Dans ces circonstances dynamiques, l’Arabie saoudite tient une place à part. 
En effet, l’Arabie saoudite semble prise au piège dans un état d’animation suspendue, son corps politique malade et infirme. 
Le pays est pris entre deux possibilités : La réforme progressiste ou la paralysie continue et le pourrissement. 
Les divisions du royaume sont plus aiguës que jamais, et la mort du roi pourrait même les aiguiser encore plus. 
Deux camps rivaux se forment, les réformateurs et les tenants de la ligne dure, chez les Al Saoud, la plus grande famille régnante au monde, avec ses 22 000 princes et princesses. 
Les réformateurs ont moins d’autorité mais représentent le côté acceptable de la dictature saoudite pour la communauté internationale. 
Leur nouveau leader , le roi Abdallah, semble avoir une certaine légitimité grâce à sa séniorité dans la famille. 
Les réformateurs parlent d’élections municipales partielles, de dialogue national et des droits des femmes, à qui ils seraient prêts à accorder bientôt le droit de conduire des automobiles ! 
Même ces efforts limités sont contrecarrés par les tenants de la ligne dure, le camp des wahhabites, qui contrôle les forces de sécurité, le système judiciaire et détient tous les véritables leviers du pouvoir intérieur. 
En effet, le prince Naif, ministre de l’intérieur et dirigeant des tenants de la ligne dure, a réduit au silence ou emprisonné des centaines de réformateurs saoudiens d’importance. 
Une des raisons de la faiblesse de la faction d’Abdallah vient du soutien insuffisant de la famille, parce que les Al Saoud concentrent le pouvoir chez les Al Fahd, soit les six frères germains du roi Fahd : principalement le prince Sultan, le ministre de la défense, et le prince Naif. 
En apparence, la succession s’est faite comme prévue, le prince héritier Abdallah devenant roi à la mort de Fahd. 
Malgré cela, Abdallah ne pourra peut-être pas façonner l’avenir du pays, car il semble condamné à perdre en cas d’affrontement avec les forces de Naif. 
Le soutien Abdulhah se trouve chez la Garde nationale, et son vœu est de défendre les forces modernisatrices de l’Arabie saoudite. 
Tout cela est insuffisant pour contrôler Naif. 
Un des premiers tests d’importance de la capacité Abdulhah à régner sera sa capacité à libérer les centaines de réformateurs politiques emprisonnés, tout particulièrement trois universitaires respectés qu’il a encouragé à proposer des réformes, ce qui leur a valu de se retrouver emprisonner sur ordres de Naif. 
Maintenant que le roi Fahd est mort, les vieilles disputes entre ses frères germains et demi-frères, sans parler des milliers de princes de la génération suivante, devront être réglées. 
N’attendez aucun espoir de la nouvelle génération, qui n’est pas particulièrement jeune ni progressiste. 
En effet, les troisième et quatrième générations du clan des Al Saoud sont non seulement divisées dans leurs affiliations politiques et religieuses, mais couvrent également des générations de 20 à 90 ans. 
Tous attendent l’occasion de s’emparer du pouvoir. 
Ainsi le peuple saoudien est confronté à un problème majeur : l’émergence d’un dirigeant autoritaire qui permettra l’union du pays dans une tradition progressiste comme celle de feu le roi Fayçal sera-t-elle possible ? 
La triste probabilité est qu’aucun roi à poigne ferme et énergique ne pourra émerger étant donné le pouvoir des forces de blocage sous la direction de Naif. 
La direction que prendra le pays à long terme pourra être mieux perçue une fois Abdulhah aura désigné le successeur du prince Sultan, le principal allié de Naif qui lui a déjà été désigné comme l’héritier Abdulhah 
Si Abdulhah (âgé de 83 ans) peut sauter une génération et nommer un personnage plus jeune et plus ouvert, alors l’espoir est possible. 
Mais Naif (âgé de 77 ans), ses frères germains, dont Sultan (âgé de 82 ans), et leurs supporters dans l’establishment wahhabite semblent bien trop retranchés dans leur position pour laisser une telle chose se produire. 
Comme les successions de vieillards qui précédèrent l’effondrement de l’Union soviétique, la succession en Arabie saoudite semble n’être qu’une étape dans la marche inexorable vers le pourrissement politique. 
La Russie avait trouvé trop tard un réformateur en la personne de Mikhaïl Gorbatchev. 
Il est peut-être aussi déjà trop tard pour l’Arabie saoudite. 

La mort de l’OTAN 
LONDRES – L’OTAN, dont les ministres des Affaires étrangères se rencontreront la semaine prochaine, est en train de s’éteindre. 
Certes, tout ce qui vit meurt un jour. L’OTAN approchant de son 60e anniversaire (au printemps prochain), il ne semble pas urgent d'écrire sa notice nécrologique : à 60 ans, on peut raisonnablement imaginer avoir dix années devant soi, voire vingt ou même trente, de vie active et productive. 
Mais peut-être est-il temps de réfléchir discrètement au fait que « le vieil homme ne sera pas toujours là ». 
Les institutions humaines, tout comme les êtres humains, peuvent s’effondrer avec une rapidité surprenante dès qu’elles cessent d’être utiles. 
La dissolution spectaculaire de l’Union soviétique nous rappelle ce qui peut arriver aux organisations lorsque les doutes s’installent sur leur capacité à servir des intérêts réels ou ceux de leurs apparatchiks – et comment ces doutes peuvent soudainement s’intensifier quand elles tentent de devenir ce qu’elles ne sont pas. 
Bien entendu, l’OTAN a fait preuve d’une ténacité remarquable. 
Elle aurait dû disparaître au moment où l’Union soviétique s’est effondrée et où le Pacte de Varsovie s’est évaporé, car elle avait rempli sa mission. 
Mais survinrent ensuite les crises des Balkans dans les années 90, qui ont culminé lorsqu’on s’est rendu compte que seul le pouvoir militaire américain pouvait mettre un terme à la purification ethnique du Kosovo orchestrée par le président serbe Slobodan Milosevic ; puis les attentats terroristes du 11 septembre 2001, qui ont mis en évidence le choix entre sortir de la zone de compétence ou cesser les activités (« out of area or out of business »). 
L’OTAN est donc toujours en activité, et en Afghanistan. 
Les démonstrations répétées de résilience de l’OTAN ne devraient pas nous empêcher de voir qu’elle ne sert plus de base saine aux relations transatlantiques en matière de sécurité. 
Tant que l’OTAN avait pour raison d’être de garder les Russes à l’extérieur et les Américains à l’intérieur, sa dynamique interne de leadership américain et d’obéissance européenne était à la fois inévitable et appropriée. 
Cette relation déséquilibrée présente encore des avantages pour les deux parties. 
Même si les Américains trouvent leurs (anciens) alliés européens moins malléables qu’avant, ils peuvent au moins compter sur l’absence de toute autre possibilité sérieuse d’action ou de mission futures de l’OTAN. 
Les Européens continuent d’éviter la responsabilité de leur propre sécurité et d’invoquer le principe de « l’OTAN, pierre angulaire de notre sécurité » comme substitut à une pensée stratégique sérieuse. 
Malgré cela, chacune des parties supporte mal le comportement de l’autre. 
La patience des Américains est éprouvée par des Européens libres de conseiller et de critiquer, mais réticents à accepter les risques. 
De plus, les Etats-Unis ont appris de l’expérience de « guerre de comité » au Kosovo à ne pas compter sur l’OTAN comme espace de direction des opérations ; qui plus est, l’Afghanistan met maintenant en relief les limites de l’organisation comme mécanisme générant des contributions de force. 
Quant aux Européens, ils sont mécontents des pressions exercées pour prendre part à une « guerre contre la terreur à l’échelle mondiale » menée par les Etats-Unis, qu’ils estiment dangereuse et mal fondée, et pour suivre des politiques manifestement conçues pour éveiller l’hostilité de voisins plus difficiles, tels les Russes et le monde islamique. 
Que faut-il faire ? 
Aucune des idées de régénération de l’OTAN ne semble apporter de réponse. 
Les discussions pour un partenariat renforcé OTAN/UE sont une perte de temps. 
« Le dialogue stratégique intensifié à Bruxelles » annonce en pratique la perspective effrayante de réunions interminables de commissions conjointes, durant lesquelles des ambassadeurs auprès de l’OTAN expliquent la position de leur gouvernement à leurs compatriotes diplomates accrédités auprès de l’UE, et inversement. 
Le problème, ce ne sont pas les relations institutionnelles entre les deux organisations, excepté dans le cas important, néanmoins restreint, de la Turquie et de Chypre, qui veulent à tout prix poursuivre leur querelle bilatérale sans tenir compte des risque réels pour le personnel de leurs alliées et pour leurs partenaires déployés en Afghanistan et au Kosovo. 
Les relations entre les Etats-Unis et les pays européens, dont 21 appartiennent aux deux organisations, sont le véritable problème. 
Les réponses ne se trouvent pas non plus dans la mise en place d’un « caucus » de l’Union européenne au sein de l’OTAN. 
L’idée des années 90 d’une « identité de défense européenne » dans l’OTAN n’était pas viable – et depuis l’élargissement de l’alliance et la prolifération des « partenaires », l’OTAN a rendu l’idée d’un rôle collectif spécial pour les membres de l’UE d’autant plus improbable. 
Un double niveau de décisions ne fera que gripper un mécanisme déjà contraignant. 
Il n’y a rien de plus tragique que de se concentrer sur la consolidation du dialogue UE/EU. 
Les sommets annuels doivent avoir plus de poids et passer des questions bilatérales et transatlantiques à l’alignement des politiques et actions globales de l’Union européenne et des Etats-Unis. 
Le président américain devra garder un œil sur le calendrier du Conseil européen, qui rassemble les présidents et les premiers ministres de l’UE quatre fois par an, et solliciter une invitation occasionnelle. 
Il importe de renforcer la mission américaine en Europe et de faire de la représentation européenne à Washington une ambassade digne de ce nom. 
Plus les Américains montreront qu’ils sont disposés à prendre au sérieux les Européens comme un tout, plus les Européens se prendront au sérieux. 
Comme l’a fait observer Winston Churchill, on peut toujours compter sur les Américains pour agir avec justesse, après avoir essayé toutes les possibilités. 
De la même manière, les Européens devront finalement parler d’une seule et même voix et agir comme un seul homme, ne serait-ce que parce que la mondialisation ne leur laissera pas le luxe d’agir autrement. 
Charles de Gaulle avait prédit que ce ne seraient pas les hommes d’État qui uniraient l’Europe, mais les Chinois. 
Ce n’est qu’en se serrant les coudes que les Européens contribueront efficacement à la sécurité mondiale ou qu’ils parviendront à un partenariat robuste de sécurité transatlantique. 
Au moment où l’OTAN entame ses dernières années, les Etats-Unis devraient encourager l’Union européenne à assumer davantage ses responsabilités mondiales. 
Car malgré toutes leurs différences et tous leurs mécontentements mutuels, l’Europe et les Etats-Unis savent qu’ils sont l’un pour l’autre le meilleur ami possible dans un avenir prévisible. 

La fin du Pakistan ? 
NEW DELHI – Le Pakistan est aujourd’hui à un tournant. 
Survivra-t-il aux nombreux écueils sur son chemin – tel le récent assassinat du gouverneur du Pendjab, Salman Taseer, par l’un de ses gardes du corps, un islamiste fanatique – ou sombrera-t-il ? 
Pour le reste du monde, le destin du Pakistan est une question pressante, voire existentielle. 
Il ne faut pas oublier que le Pakistan est une puissance régionale dotée de l’arme nucléaire et un vivier de terroristes. 
Les origines de l’instabilité du Pakistan sont anciennes. 
A la suite des Première et Seconde guerres mondiales, les puissances européennes et les Etats-Unis, au cours de tractations lointaines, ont tracé des frontières imaginaires qui ont donné naissance à l’Irak, à Israël, au Koweït, à la Jordanie et à l’Arabie saoudite – et par voie de conséquence à la plupart des maux actuels du Moyen-Orient. 
Cette nouvelle donne géopolitique était basée sur l’idée que les caractéristiques fondamentales de « l’Asie musulmane » pouvaient être gommées en les remplaçant par le modèle d’État-nation occidental. 
Mais les États ainsi formés n’ont dans l’ensemble jamais trouvé de cohésion en tant que nation. 
En 1947, le sous-continent indien a lui aussi été soumis au même genre d’opération, avec l’ablation d’une entité pour des raisons religieuses : le Pakistan. 
Il est bien sûr futile à ce stade de revenir sur cette folie tragique. 
Les conséquences de la partition sont toutefois bien vivaces : à ce jour, le Pakistan n’a jamais pu se doter d’un gouvernement administrativement crédible. 
En fait, si le fondateur du Pakistan, Muhammad Ali Jinnah, avait raison en disant que les musulmans formaient une nation distincte, le Bangladesh n’aurait pas à son tour fait scission et les relations du Pakistan avec l’Afghanistan voisin ne seraient pas faites d’intrigues et de violences. 
Ceci nous amène au cour du sujet : la question de l’islam et de la création d’un État. 
Dans son ouvrage Islam and the Destiny of Man (L’islam et le destin de l’homme), Gai Eaton le dit avec une précision élégante : « La société islamique est théocentriste… pas théocratique ». 
Cette distinction est importante parce qu’elle remet en cause la validité du concept selon lequel un État islamique est différent d’un État musulman ». 
La première proposition, écrit Eaton, est « une proposition idéologique » qui ne « s’est jamais matérialisée dans l’histoire musulmane parce qu’aucun État musulman n’a jamais été théocratique ». 
Alors que la position centrale de l’État dans les affaires humaines est un concept moderne, européen, les sociétés traditionnelles telles que l’Inde et le Pakistan ont toujours davantage considéré l’État comme un mal nécessaire, puisque les sociétés importantes ne peuvent plus être gérées de manière tribale. 
Pour les musulmans, toute souveraineté est investie en Dieu ; rien n’existe et ne peut exister en dehors de Lui. 
Comme le dit Eaton, l’accent que met le Coran sur le fait « qu’il n’y aucun dieu sauf Dieu » peut aussi être interprété comme voulant dire « qu’il n’y a aucun législateur sauf le Législateur ». 
C’est pour cette raison que dans la jurisprudence islamique, les lois doivent être dérivées du Coran et de la sunna du prophète, et non inspirées par la philosophie classique ou britannique. 
La question centrale de l’islam n’a donc pas été celle de la séparation de l’État et de la religion, mais de savoir si la société même pouvait être séparée de la religion. 
Elle ne le peut pas, raison pour laquelle aucun État musulman ne peut être entièrement laïc. 
En fait, la question fondamentale du Pakistan est aujourd’hui de savoir s’il peut devenir un État théocratique. 
Ce qui nous ramène à l’horreur de l’assassinat de Taseer et à la réaction étrange et divergente de la société civile pakistanaise. 
Son meurtre, contrairement à celui du Premier ministre indien Indira Gandhi par ses gardes du corps en 1984, n’était pas un geste vengeur. Les racines de l’assassinat de Taseer plongent dans la sombre aliénation d’une croyance fanatique et le meurtrier aurait eu pour objectif de protéger la foi. 
Pire, de nombreux citoyens, si ce n’est une majorité, ont réagi en faisant part de leur soutien à l’assassin (certains l’ont même couvert de pétales de rose), tandis que des centaines de oulémas (chefs religieux musulmans) se félicitaient de la mort de Taseer et qualifiaient de « non-islamique » la présence à ses funérailles. 
Selon le chef de file du mouvement Jamiat Ulema-e-Islam, « la victime est elle-même responsable de son meurtre ». 
Cette approche fondamentaliste et agressive ramène inexorablement le Pakistan en arrière de plusieurs siècles. 
Le Pakistan est bien sûr seul responsable de la direction choisie, mais il n’aurait sans doute pas suivi sa voie actuelle avec autant d’enthousiasme sans le soutien tacite (et explicite) des Etats-Unis à partir des années 1980 pour contrer l’occupation soviétique de l’Afghanistan. 
Nous avons là un nouvel exemple de l’effet destructeur des priorités nationales occidentales sur des nations non occidentales. 
Dans tout concours d’idées, l’extrémisme l’emportera en général sur la modération. 
Au Pakistan, l’extrémisme revêt aujourd’hui les couleurs de l’islamisme et défend le Créateur, la foi et un ordre théocratique. 
Mais que peut défendre un progressiste pakistanais ? 
A vrai dire, qui au Pakistan défend l’idée d’un pays démocratique et progressiste ? 
Dans les ruelles sombres de Lahore, Karachi, Peshawar ou de Quetta, les aspirations ne vont pas au libéralisme démocratique, mais à l’unification de tous les croyants derrière une seule foi. 
C’est là, dans ce désir, que se trouve l’heure de vérité du Pakistan, pas dans les couloirs de Washington, et certainement pas dans les larges avenues d’Islamabad. 

La mort du Socrate polonais 
NEW-YORK – Une personne importante dont vous n'avez sans doute jamais entendu parler est morte vendredi dernier. 
Noyées dans le flot d'événements que tout le monde aura oubliés le lendemain, nous ne portons guère attention aux personnes qui traitent des questions d'éternité - les philosophes, les moralistes et les sages qui essayent d'attirer notre attention vers quelque chose de plus élevé. 
Pourtant, à long terme, ce sont elles qui comptent le plus, qui gardent toute leur importance, tandis que d'autres préoccupations ne sont que passagères. 
Ces hommes et ces femmes transforment le monde autour d'eux, même si l'on ne s'en rend compte que beaucoup plus tard. 
Leszek Kolakowski était l'une de ces personnes. 
C'était un philosophe de renommée mondiale, un professeur dans de grandes universités - Oxford, Yale, Chicago - un homme qui suscitait le respect et l'admiration de ses collègues partout dans le monde. 
Il a écrit sur Spinoza, sur les controverses théologiques du 17° siècle en Hollande et sur d'autres sujets ésotériques. 
Mais ce n'était pas un philosophe au sens technique, quelqu'un qui écrit pour un cercle de spécialistes. 
Il était philosophe au sens où Socrate était philosophe : un penseur qui remettait en question ce que les autres tenaient pour établi et sondait les actions et les sentiments humains pour nous aider à comprendre comment nous pouvons nous améliorer et mener une vie moralement plus satisfaisante et plus épanouissante. 
Dans sa magistrale Histoire du marxisme en trois volumes, Kolakowski montre comment cette théorie politique a évolué dans le temps et analyse les épreuves endurées par le continent européen lors des deux siècles marqués par les croyances marxistes. 
Dans ses Entretiens avec le diable , il crée un monde assez amusant qui fait contrepoint aux narrations à contenu moral de la chrétienté, il y déploie son sens de l'humour pour remettre en question les clichés rebattus de la religion et des ses adversaires, les vidant de leur enveloppe philistine, tout en défendant la véritable signification morale qui sous-tend les croyances traditionnelles. 
C'était son sort - une malédiction si l'on en croit le proverbe chinois - que de vivre dans "une période intéressante". 
Dans sa prime jeunesse, dans sa Pologne natale, il a été témoin des atrocités de la Deuxième Guerre mondiale. 
Il est ressorti de la guerre avec le désir idéaliste de réformer radicalement un monde "pourri" qui avait laissé prospérer le nazisme. 
Dans sa naïveté, il a rejoint le Parti communiste, car il voyait un espoir de changement dans son programme. 
Mais s'il a été aux cotés des communistes pendant quelques années, il n'a jamais été un "bon camarade", parce qu'il ne s'est jamais interdit de penser par lui-même. 
Il a refusé d'aller au-delà de ce que lui dictait sa conscience. 
Il a été l'un des premiers "révisionnistes" à avoir contesté l'orthodoxie stalinienne et ouvert la voie aux grands changements qui ont ébranlé le monde communiste en 1956, quand la Pologne a acquit durant une période courte mais néanmoins importante une certaine indépendance par rapport au Kremlin. 
Mais une fois qu'il a commencé à remettre en question le dogme marxiste, il ne s'est plus arrêté, jusqu'au moment où il a quitté le mouvement pour devenir l'un de ses critiques et adversaires majeurs. 
Je me souviens avoir assisté alors que j'étais jeune étudiant à Varsovie, à un meeting illégal à l'université pour commémorer le 10° anniversaire du mouvement de réformes de 1956, au cours duquel Kolakowski a rompu ses derniers liens alors bien fragiles avec le Parti communiste. 
Je me souviens l'avoir entendu dire en 1956 : "Nous avons compris que l'esclavage ne conduit pas à la liberté, que le mensonge ne conduit pas à la vérité, que l'oppression ne conduit pas à l'égalité". 
Il disait des choses simples, des vérités que l'on ne sous-estime pas quand l'on a en face de soi les mensonges alambiqués de la propagande officielle. 
Grâce à des phrases telles que celles-ci, Kolakowski, avec Soljenitsyne, Sakharov et d'autres hommes de cette trempe, ont fait autant que les milliers de milliards dépensés dans l'armement pour hâter l'écroulement de l'empire soviétique et de son totalitarisme. 
Kolakowski a payé cher sa liberté de pensée. Moins de deux ans après son discours de Varsovie, il a été chassé de son poste d'enseignant et contraint à un exil qui allait durer 20 ans. 
D'Oxford, où il est devenu membre de l' All Souls College , il a continué à formuler des vérités qui dérangent tout en restant présent intellectuellement et moralement dans son pays lors de son combat contre la dictature, pendant ses révoltes ouvrières, la montée de Solidarnosc et l'écroulement final du régime en 1989. 
Au cours des dernières années il est revenu plusieurs fois en Pologne, sans toutefois s'y réinstaller. 
Il était devenu une icône aux yeux de ses compatriotes. Au point que pour son 70° anniversaire, le plus grand quotidien du pays avait organisé une célébration au cours de laquelle il avait été couronné (d'une couronne de feuilles de lauriers évidemment)… roi d'Europe. 
Quand il est mort, le Parlement polonais a observé une minute de silence. 
La Pologne était en deuil. 
L'homme lui-même n'a jamais été un monument. 
Ayant attrapé le virus de Hegel, il était devenu une fois pour toutes sensible à tous les élans et tous les crédos de dimension universelle. 
Il préférait l'humour aux déclarations péremptoires, se moquant gentiment de ceux qu'il critiquait, tout en veillant à ne pas nier l'humanité de ses adversaires, même dans ses critiques intellectuelles les plus acerbes. 
Refusant de croire inconditionnellement à quoi que ce soit, il a conservé le trait le plus important des grands hommes : ne jamais croire inconditionnellement en soi-même. 
Encore une qualité qu'il partage avec Socrate. 

La mort de la féminité russe 
Valentina Terechkova, première cosmonaute femme soviétique, première femme à être allée dans l’espace, vient de fêter son 70e anniversaire. 
Dans une interview, elle a fait part de son unique souhait : s’envoler pour Mars, même si c’est pour ne jamais revenir. 
Il s’agit du désir implicite d’une forme de suicide spectaculaire, pour une raison tout aussi spectaculairement prosaïque : la perte, vécue par des milliers de femmes russes de sa génération, du fondement existentiel de sa vie. 
La génération de Terechkova, bien qu’elle ait couvert presque toute l’ère du règne soviétique, a été élevée dans la tradition russe de la féminité. 
Bien plus ancienne que le régime soviétique, cette tradition met l’accent sur l’esprit de sacrifice – pas juste pour les proches, mais pour de grandes causes comme la révolution, l’État, la science ou l’art – profondément hostile à l’accumulation d’argent et de biens matériels en tant que but de l’existence. 
Après la perestroïka et l’effondrement de l’URSS en 1991, ces femmes n’ont rien changé à leur vie ni à leur attitude. 
Elles n’ont pas maudit ce qu’elles avaient glorifié dans le passé, ni embrassé ce qu’elles condamnaient autrefois. 
Elles n’ont pas participé à la privatisation de la propriété de l’État ni n’ont intégré le show business pour gagner de l’argent. 
Ces femmes – et Terechkova est incontestablement l’une d’elles – ont été choquées par les changements qui se sont produits sous leurs yeux. 
Ce qui a probablement été bien plus terrifiant pour elles que l’effondrement du régime soviétique, c’est la prostitution endémique de la vie quotidienne, car elle niait la signification même de la Russie et de la féminité russe. 
Que peut alors penser une femme de la génération de Terechkova des changements advenus pendant la présidence de Vladimir Poutine ? 
Il faut être juste avec le régime de Poutine. 
À côté de ses restrictions de liberté et de l’impressionnante augmentation de la puissance de l’administration du Kremlin, Poutine a supervisé la naissance d’une classe moyenne russe devenue de plus en plus semblable aux classes moyennes occidentales. 
Il n’y a pas eu de retour à l’époque soviétique ou prérévolutionnaire, malgré les tentatives du régime de s’approprier les symboles de la Russie tsariste. 
Les prostituées qui s’alignaient dans le centre-ville de Moscou à l’époque de Eltsine ont disparu, et l’habitude de “s’habiller” juste pour aller se promener n’est plus au goût du jour. 
Mais le régime de Poutine ressemble quand même plus à l’époque de Eltsine qu’à toute autre période antérieure. 
C’est aussi valable pour la plus grande partie de la nouvelle génération des femmes (et des hommes) russes : dans leur esprit moderne et calculateur, il n’y a que peu de place pour le sacrifice, que ce soit pour la famille, l’art, la culture ou la science. 
Par conséquent, l’ère Poutine est devenue complètement stérile, ne donnant naissance à aucune grande production scientifique, littéraire ou artistique. 
De telles activités sont tout simplement devenues vieux jeu – fait inédit dans l’histoire moderne de la Russie, même aux heures les plus sombres des purges staliniennes. 
Ce monde culturellement desséché est bien plus étranger que le désert rouge du paysage martien auquel Terechkova et ses amis cosmonautes, notamment son mari, rêvaient dans leur jeunesse. 
L’effondrement du pays pour lequel elle a vécu ne fait que souligner le sentiment de tragédie qui l’envahit. 
Cela peut paraître étrange à un esprit occidental, pour lequel les prouesses spatiales soviétiques et l’URSS existaient en tant qu’entités bien distinctes : alors que tout le monde portait aux nues la science soviétique, très peu admiraient l’URSS totalitaire. 
Mais pour Terechkova et d’autres femmes de sa génération, le grand État soviétique et les audacieuses prouesses de la science soviétique étaient inséparables. 
La grande expansion de l’empire soviétique a permis l’exploration humaine du cosmos et son expansion potentielle au-delà de la terre. 
Il est compréhensible que l’effondrement du pays et de l’esprit qui a nourri les intellectuels russes, sans tenir compte de leurs croyances politiques, pendant des générations, soit insupportable pour Terechkova et ses semblables. 
Mais le rêve de Terechkova de voyager sur Mars n’est pas simplement une nostalgie suicidaire de l’époque où elle était jeune et entourée de personnes prêtes à sacrifier leur vie pour une plus grande cause. 
En fait, cette allusion à l’exploration spatiale possède une autre dimension : les prouesses ne sont pas irrémédiablement liées à une époque ou à un pays, elles peuvent se transmettre à d’autres cultures et d’autres générations. 
Le rêve de Terechkova est un symbole non seulement de son désespoir, qui est celui de tout esprit créatif dans la Russie d’aujourd’hui, mais aussi du désespoir de la foi éternelle en l’immense potentiel de l’esprit humain. 

La fin du consensus de la mondialisation 
CAMBRIDGE – L’économie mondiale a déjà assisté une fois à l’effondrement de la mondialisation. 
L’ère de étalon-or, avec la libre mobilité des capitaux et l’ouverture des échanges, a connu une fin abrupte en 1914 et n’a pu être ressuscitée après la Première Guerre mondiale. 
Sommes-nous sur le point de voir une rupture économique mondiale similaire ? 
Cette question n'est pas fantaisiste. 
Même si la mondialisation économique a permis aux pays développés de parvenir à un niveau sans précédent de prospérité et a été une aubaine pour des centaines de millions de travailleurs pauvres en Chine et partout ailleurs en Asie, ses fondations sont peu stables. 
Contrairement aux marchés nationaux, généralement soutenus par des réglementations et institutions politiques nationales, les marchés mondiaux ne sont que « faiblement ancrés ». 
Au niveau mondial, il n'existe pas d’autorité antitrust, ni de prêteur de dernier recours, ni d’organisme de contrôle, ni de filet de sécurité, ni bien entendu de démocratie. 
En d'autres termes, les marchés mondiaux souffrent d'une faible gouvernance, par conséquent, d’une faible légitimité populaire. 
Les récents événements ont rendu le débat sur ces questions encore plus urgent. 
Aux Etats-Unis, la campagne pour les présidentielles a fait ressortir la précarité du soutien au libre-échange dans la nation la plus puissante du monde. 
La crise des subprimes a montré que le manque de coordination et de réglementation internationales pouvait aggraver la fragilité inhérente aux marchés financiers. 
La hausse des prix des denrées alimentaires a révélé l’inconvénient de l'interdépendance économique sans programmes de transfert ni de compensation à l'échelle mondiale. 
Dans le même temps, la hausse du prix du pétrole a fait augmenter celui des transports – par conséquent, les analystes se demandent si l’ère de l'externalisation ne toucherait pas à sa fin. 
Rappelons le problème du réchauffement climatique, qui pourrait bien être la menace la plus sérieuse à laquelle le monde a été confronté jusqu’ici. 
Si la mondialisation est en danger, qui sont ses véritables ennemis ? 
Il fut un temps où les élites mondiales se rassuraient en pensant que l'opposition au régime du commerce mondial se composait de violents anarchistes, de protectionnistes intéressés, de syndicalistes et d’ignorants, si ce n’est de jeunes idéalistes. 
Les élites se considéraient comme d’authentiques progressistes parce qu’elles avaient conscience que la sauvegarde et l’avancée de la mondialisation étaient les meilleurs remèdes contre la pauvreté et l’insécurité. 
Depuis, cette attitude confiante a cédé la place au doute, au questionnement et au scepticisme. 
Les violentes protestations de rue et les mouvements de masse contre la mondialisation ont aussi disparu. 
Aujourd’hui, on parle plutôt du nombre croissant d'économistes de tendance traditionnelle remettant en cause les bienfaits soi-disant absolus de la mondialisation. 
Citons à cet égard les noms de Paul Samuelson, auteur d’après-guerre d’ouvrages économiques de référence, qui rappelle à ses confrères économistes que les progrès de la Chine dans la mondialisation pourraient bien se faire au détriment des États-Unis ; 
Paul Krugman, plus grand théoricien actuel du commerce international, qui affirme que le commerce avec les pays à faible revenu n’est plus trop restreint pour avoir un effet sur l'inégalité ; 
Alan Blinder, ancien vice-président de la Réserve fédérale américaine, qui a conscience que l'externalisation internationale risque d’avoir des répercussions sans précédent sur la main-d'oeuvre américaine ; 
Martin Wolf, commentateur au Financial Times et l'un des défenseurs de la mondialisation s'exprimant avec le plus de clarté, qui fait part de sa déception quand à l'évolution de la mondialisation financière ; et Larry Summers, économiste en chef et « M. Mondialisation » du gouvernement Clinton, qui s’interroge sur les dangers d’un nivellement vers le bas dans les réglementations nationales et la nécessité de normes internationales de travail. 
Si ces inquiétudes semblent insignifiantes en comparaison avec l’attaque frontale de spécialistes tels que Joseph Stiglitz, lauréat du « prix Nobel » d'économie, elles constituent néanmoins un étonnant revirement dans la sphère intellectuelle. 
En outre, même ceux qui n'ont pas perdu la foi sont souvent en vif désaccord sur la direction qu’ils souhaiteraient pour la mondialisation. 
Par exemple, Jagdish Bhagwati, éminent partisan du libre-échange, et Fred Bergsten, directeur du Peterson Institute for International Economics en faveur de la mondialisation, sont tous deux montés au créneau et ont affirmé que les critiques exagéraient largement les maux et sous-estimaient les bienfaits de la mondialisation. 
Mais leurs débats sur les bénéfices des accords commerciaux régionaux – Bergsten pour, Bhagwati contre – sont aussi animés que les désaccords de chacun avec les auteurs cités précédemment. 
Bien entendu, ces intellectuels ne sont pas contre la mondialisation. 
Ce qu'ils veulent, c’est créer de nouveaux mécanismes de compensation et institutions – aux niveaux national ou international – qui rendraient la mondialisation plus efficace, plus juste et plus durable. 
Leurs propositions politiques sont souvent vagues (si tant est qu’elles existent) et incitent peu au consensus. 
Les vives discussions sur la mondialisation sont manifestement passées de la rue à la presse financière et aux groupes de réflexions du courant dominant. 
Il est important que les partisans de la mondialisation comprennent ce point, puisqu’ils se comportent souvent comme si « l'autre camp » se composait toujours de protectionnistes et d’anarchistes. 
Aujourd'hui, la question n'est plus de savoir si l’on est pour ou contre la mondialisation, mais plutôt quelles devraient être les règles de celle-ci. 
Les véritables adversaires des partisans ne sont plus des jeunes qui jettent des pierres mais d’autres intellectuels. 
Les trois décennies qui ont suivi la fin de la Seconde Guerre mondiale ont été régies par le consensus de Bretton Woods – multilatéralisme superficiel qui a permis aux responsables politiques de se concentrer sur les besoins nationaux en matière sociale et d’emploi, tout en permettant au commerce mondial de se rétablir et de prospérer. 
Ce régime a été remplacé dans les années 80 et 90 par un programme de libéralisation et d'intégration économique approfondie. 
Nous avons appris que ce modèle n’est pas durable. 
Pour survivre, la mondialisation aura besoin d’un nouveau consensus intellectuel visant à la reprendre en sous-oeuvre. 
L’économie mondiale attend désespérément un nouveau Keynes. 

La fin de la confiance 
BANGKOK – Un ami m’a récemment posé une question en apparence naïve : “Qu’est-ce que l’argent ? 
Comment savoir s’il vaut vraiment ce qu’il prétend valoir ?” 
Nos premiers cours d’économie nous enseignent que l’argent est un moyen d’échange. 
Mais pourquoi l’acceptons-nous ? 
Après tout, mes billets ne sont rien d’autre que des bouts de papiers avec des chiffres écrits dessus. 
Nous croyons aux billets parce que nous décidons collectivement de faire confiance au gouvernement qui nous dit que 100 vaut 100, et pas 10 ni 50. 
L’argent, par conséquent, est une question de confiance, sans laquelle aucune société ne peut fonctionner. 
Tout comme nous obéissons aux ordres de nous battre et de mourir que nous donnent nos dirigeants, parce que nous avons confiance en leur jugement, nous confions nos carrières et notre argent à ceux qui gèrent Citigroup, Goldman Sachs et d’autres banques du même type, parce que nous croyons que leurs dirigeants feront preuve de justice envers leurs employés et leurs clients, et d’honneur dans leurs pratiques commerciales. 
Nous ne sommes pas élevés pour avoir un jour envie de travailler pour des escrocs et des menteurs. 
Quand cette confiance est trahie, les conséquences sont néfastes. 
L’argent perd sa crédibilité. 
Les dirigeants deviennent des objets de mépris, ou pire encore. 
Au moment où j’écris ces lignes, l’inflation au Zimbabwe a atteint le niveau inimaginable (voire imprononçable) de plus de 500 nonillion pour cent. 
Un nonillion est un million de billions. 
Il y a un an, l’inflation n’était “que” de 100 000%. 
Voilà ce qui se passe quand la confiance disparaît. 
Heureusement, le Zimbabwe n’est pas un pays qui pèse vraiment dans la stabilité du monde. 
Mais la république de Weimar et la Chine des années 1940, si. 
L’une a alors choisi Hitler, l’autre Mao Zedong pour restaurer la confiance. 
Les risques sont donc clairs. 
Sommes-nous en train d’assister à une érosion de la confiance en Amérique et au Royaume-Uni ? 
Les premiers signes alarmants sont apparus en 2001, avec la faillite d’Enron aux États-Unis. 
Ses comptes frauduleux étaient certifiés par Arthur Andersen. 
Aujourd’hui, en Inde, Satyam, auditée par PriceWaterhouseCoopers, a fait disparaître des milliards en liquide. 
Si nous ne pouvons plus compter sur les meilleurs auditeurs, pouvons-nous encore faire confiance aux experts-comptables ? 
Les agences de notation ont publié des évaluations trompeuses sur des entreprises dont la santé était douteuse. 
Pourrons-nous jamais à l’avenir faire confiance à un triple A accordé par Moody’s, par exemple ? 
Les banques surveillent notre argent depuis le XIVe siècle, époque à laquelle les Florentins ont inventé cette pratique. 
La Royal Bank of Scotland, fondée en 1727, alors que le philosophe partisan du laissez-faire Adam Smith n’avait que 4 ans, vient de devenir une entreprise nationalisée par un État socialiste grâce à l’incompétence de ses dirigeants, qui ont acheté des banques surévaluées remplies d’actifs toxiques. 
Citicorp, Bank of America, Goldman Sachs, Merrill Lynch et d’autres symboles de “l’excellence” se seraient tous effondrés faute d’un plan de sauvetage par l’État. 
Et pourtant, pendant des décennies, nous avons cru que les gens qui dirigeaient ces entreprises étaient bien plus malins que nous. 
Nous avons grandi en admirant des dirigeants tels que Robert Rubin, John Thain et Henry Paulson. 
Rubin, ancien secrétaire américain au Trésor et ex-président de Goldman Sachs, a assisté de son fauteuil de président à l’effondrement de Citigroup et a emporté en partant 150 millions de dollars de bonus. 
Sa “performance” méritait-elle vraiment une récompense ? 
Cette semaine, les principaux cadres de Citigroup, techniquement en faillite, étaient sur le point d’acheter un nouveau jet français de 50 millions de dollars pour leur seul usage au moment où la Maison-Blanche les en a empêché. 
Thain, également ancien président de Goldman Sachs, s’est versé, ainsi qu’à son personnel de Merrill Lynch, un total de 4 milliards de dollars de bonus même après avoir été obligé de vendre l’entreprise à Bank of America pour éviter la faillite. 
Après avoir été pris à dépenser 1,2 million de dollars pour décorer son nouveau bureau au moment où Merrill Lynch se désintégrait, il a été renvoyé par la Bank of America pour apaiser la répulsion croissante inspirée par la culture incontrôlable du tout-permis de Wall Street. 
Paulson, secrétaire au Trésor sortant et autre vétéran de Goldman Sachs, a laissé dans son plan de sauvetage une porte de sortie assez énorme pour y faire passer un camion. 
Cette faille a permis à ses anciens amis et collègues de Wall Street de se verser des milliards de dollars de bonus tout en maintenant ces entreprises à la surface grâce à l’argent des contribuables. 
Les universités où ces hommes ont étudié – Harvard et Yale pour Rubin ; 
MIT et Harvard pour Thain ; 
Dartmouth et Harvard pour Paulson – attirent les jeunes esprits les plus intelligents du monde. 
Le reste d’entre nous pensions que ces institutions pouvaient inculquer la sagesse, la perspicacité et le tempérament que nous aimerions tous avoir en plus grande quantité. 
Peut-être les parents du monde entier devraient-ils réviser leur ambition parfois obsessionnelle d’envoyer leur progéniture dans ces université “de marque,” comme si un diplôme de l’Ivy League était une fin en soi. 
Aujourd’hui nous savons que les titans de Wall Street n’étaient pas si malins, et sûrement étrangers à la morale, parce qu’ils ont échoué au seul examen qui compte vraiment. 
Toutes les entreprises qu’ils dirigeaient se sont écroulées et n’ont pu être sauvées que grâce à l’argent de ceux qui ne pourraient jamais avoir un emploi de cadre à Wall Street ou une place à Harvard. 
Les princes de Wall Street ont quand même été les plus malins pour une chose : ils ont réussi à empocher une fortune pendant que le reste d’entre nous restions embourbés dans la mouise qu’ils avaient provoquée. 
Bernard Madoff, originaire d’un quartier de New York moins favorisé et ancien étudiant d’une université moyenne, passera un moment derrière les barreaux, mais aucun des titans de Wall Street au parfait pedigree n’ira le rejoindre. 
L’histoire n’a pas été clémente avec les sociétés qui ont perdu confiance en l’intégrité de leurs dirigeants et de leurs institutions. 
Il faut sauver notre système économique de ceux qui en abusent, où le pire est à venir. 


La dette : un Piège mortel 
NEW YORK – Les PIIGS (le Portugal, l’Italie, l’Irlande, la Grèce et l’Espagne, soit les états cochons selon l’appellation anglo-saxonne) ne sont pas les seuls à souffrir de viabilité problématique de leur dette publique. 
La saga financière grecque n’est que le sommet de l’iceberg pour de nombreuses économies avancées. En effet, les prévisions actuelles de l’OCDE prévoient une augmentation moyenne de 100 % du PIB du ratio dette-PIB dans les économies avancées. 
Et les dernières estimations du Fonds monétaire international sont similaires. 
Chez les PIIGS, la liste des problèmes ne se limite pas à un déficit budgétaire et un ratio de dette excessifs (chacun des cinq pays les éprouvant à un degré différent). Ils sont aussi confrontés à des soucis de déficit externe, de perte de compétitivité et par conséquent de croissance anémique. 
Il y a dix ans déjà, ces économies perdaient des parts de marché au profit de la Chine et de l’Asie, dont les exportations bénéficiaient d’une faible valeur-ajoutée et d’une main-d’œuvre en masse. 
Après une décennie pendant laquelle les salaires ont augmenté plus vite que la productivité, le coût unitaire de la main-d’œuvre (et le taux de change réel basé sur ce coût) s’est apprécié. 
L’énorme déficit croissant des comptes-courants et la croissance au ralenti sont le reflet de la perte de compétitivité qui a suivi. 
Puis, l’appréciation de l’euro entre 2002 et 2008 a été le coup de grâce. 
Donc, même si les responsables politiques grecs et des autres PIIGS sont déterminés à réduire considérablement leur déficit colossal – et c’est un grand si, étant donné la réticence des responsables politiques à réduire le budget et à augmenter les taxes –, il se peut que la contraction fiscale, tout du moins dans un avenir proche, fasse empirer la récession actuelle puisque des taxes plus fortes et des dépenses plus basses entraînent une baisse de la demande globale. 
Si le PIB chute, il devient impossible d’atteindre un certain objectif en matière de déficit et de dette (en parts du PIB). 
C’est effectivement dans ce piège mortel qu’est tombée l’Argentine entre 1998 et 2001. 
Pour retrouver une croissance viable, il faut déprécier la monnaie actuelle, ce qui peut se faire de trois manières seulement. 
La première est une déflation faisant baisser les prix et salaires de 20 à 30 %. 
Mais toute déflation est liée à une récession permanente (cf. l’Argentine), et aucun pays (quel que soit son régime politique et sa population) ne peut accepter de vivre des années de récession et une austérité fiscale dans le but de parvenir à une dépréciation réelle, qui serait de toute façon précédée de défauts de paiement et d’une sortie de la zone euro. 
La deuxième solution est de suivre l’exemple de l’Allemagne, qui a accéléré ses réformes structurelles et restructuré ses entreprises afin d’améliorer le niveau de productivité tout en maintenant une croissance des salaires modérée. Or, il a fallut dix ans à l’Allemagne pour réduire ainsi le coût unitaire de sa main-d’œuvre. 
Mais, le principal bénéficiaire ne serait autre que l’Allemagne. Et, si l’euro atteignait le niveau bas requis, le risque de défaut de paiement de la Grèce serait bien trop fort et le risque de contagion du spread souverain des autres PIIGS si élevé que son creusement provoquerait une récession en W dans la zone euro avant que la dépréciation de la monnaie ne porte ses fruits. 
A moins d’un miracle, la Grèce s’approche de l’insolvabilité. 
Au début de la crise en Argentine, le déficit budgétaire, la dette publique et le déficit du compte courant de ce pays (en part de PIB) étaient respectivement d’environ 3 %, 50 % et 2 %. 
Dans le cas de la Grèce, ces chiffres sont bien pires : 12,9 %, 120 % et 10 %. 
Réduire la probabilité d’un éventuel manquement et empêcher une sortie de la zone euro nécessiteront donc un travail herculéen, de la chance et le soutien de l’Union européenne et du FMI. 
Aujourd’hui, la Grèce a bien trop de relations pour se permettre de s’écrouler : puisque les trois-quarts de sa dette publique (estimée à environ 400 milliards de dollars américains) sont détenus à l’étranger, en majorité par des institutions financières européennes, un défaut chaotique conduirait à des pertes massives et un risque de crise systémique. 
En outre, la contagion du spread souverain aux autres PIIGS serait considérable, risquant de renverser certaines de ces économies. 
Donc, malgré la répugnance de l’Allemagne et de la Banque centrale européenne à l’idée d’un « rachat », la Grèce a besoin cette année d’un solide soutien financier officiel à un taux raisonnable pour empêcher que son manque de liquidité actuel ne se transforme immédiatement en insolvabilité. Toutefois, ce soutien officiel ne permettra que de reculer pour mieux sauter l’an prochain. 
Le tiercé gagnant que représentent un ratio acceptable en termes de dette et de déficit, une dépréciation réelle et la restauration de la croissance ne paraît pas réalisable, même avec un soutien financier officiel. 
Le sauvetage de pays en détresse financière (cf. le Mexique, la Corée, la Thaïlande, le Brésil et la Turquie) implique deux conditions : une réelle volonté du pays à subir une cure d’austérité et les réformes structurelles nécessaires pour retrouver viabilité et croissance ; et une injection massive d’aide officielle (lourde dans un premier temps) afin d’éviter une crise renouvelée finissant par se concrétiser lorsque la dette publique et/ou les dettes privées à court terme arriveront à échéance. 
Une réforme sans liquidités ne fonctionne pas. En effet, les investisseurs impulsifs et nerveux préfèrent retirer leur argent si le pays ne dispose pas des réserves en devises étrangères nécessaires à empêcher l’équivalent d’une panique bancaire sur obligations à court terme. 
Finalement, après un plan complètement défectueux, qui aurait donné de l’argent trop tard à la Grèce (c'est-à-dire seulement au moment où le pays risquait une crise de refinancement) et à des taux de marché qui rendraient la dette intenable, l’Union européenne a repris ses esprits et a conçu un nouveau scénario, plus proche de la conditionnalité traditionnelle du FMI : un sontien par tranches composé d’une aide initiale conséquente à un taux d’intérêt en partie assorti de conditions préférentielles. 
Seul le temps nous dira si ce plan d’action fonctionne : lorsque la Grèce sera privée de liquidités mais solvable, à condition de suivre une véritable cure d’austérité et des réformes structurelles à l’aide d’un soutien financier massif. 
Pour le moment, la communauté a officiellement décidé de s’en tenir au Plan A. En cas d’échec, le Plan B, par défaut, aura pour objectif de réduire les dettes non viables au moyen d’une sortie de la zone euro permettant une dépréciation et la restauration de la compétitivité et de la croissance. 

L’illusion de la dette 
WASHINGTON DC. Une deuxième grande réduction des taux d’intérêt américains en quinze jours, et un plan de stimulation de l’économie qui unit républicains et démocrates, montrent que les décideurs américains tiennent à parer une récession qui semble être la conséquence d’une augmentation des défauts de paiement des emprunts immobiliers et de la chute des prix des logements. 
Mais il existe aussi un problème plus profond qui a été ignoré : l’économie américaine s’appuie sur la hausse des cours et l’augmentation de l’endettement pour alimenter sa croissance. 
Il y a ici une contradiction profonde. 
D’un côté, les politiques doivent alimenter les bulles boursières pour que l’économie continue de croître. 
D’un autre côté, ces bulles créent inévitablement des crises financières quand elles finissent par exploser. 
Voilà qui va à l’encontre des implications mondiales du phénomène. 
De nombreux pays se sont appuyés, pour leur croissance, sur les dépenses des consommateurs américains et sur les investissements de sous-traitance permettant d’approvisionner ces consommateurs. 
Si la bulle de l’économie américaine se restreint aujourd’hui, la croissance mondiale va ralentir d’un coup. 
Il n’apparaît pas clairement que les autres pays auront la volonté ou la capacité de mettre au point des moteurs de croissance alternatifs. 
Les contradictions économiques américaines font partie d’un nouveau cycle économique né en 1980. 
Les cycles des présidents Ronald Reagan, George H.W. Bush, Bill Clinton et George W. Bush partagent de grandes similitudes, et diffèrent des cycles d’avant 1980. 
Les similarités sont de grands déficits commerciaux, la perte des emplois industriels, l’augmentation des cours, l’augmentation des ratios dette/revenus, et le détachement des salaires de la croissance de la productivité. 
Le nouveau cycle repose sur les booms financiers et les importations bon marché. 
Les booms financiers fournissent des nantissements qui soutiennent les dépenses financées par l’endettement. 
L’emprunt est aussi soutenu par un assouplissement des standards de crédit et des nouveaux produits financiers qui augmentent l’effet de levier et élargissent la gamme d’actifs contre lesquels il est possible d’emprunter. 
Les importations bon marché améliorent les effets de la stagnation des salaires. 
Cette structure contraste avec le cycle économique d’avant 1980, qui s’appuyait sur une augmentation des salaires liée à la croissance de la productivité et au plein emploi. 
C’était l’augmentation des salaires, plutôt que les emprunts et les booms financiers, qui alimentait la croissance de la demande. 
Cela encourageait les dépenses d’investissement, qui à leur tour débouchaient sur des gains de productivité et une croissance de la production. 
Les différences entre l’ancien cycle et le nouveau se révèlent nettement dans les attitudes à l’égard du déficit commercial. 
Autrefois, les déficits commerciaux étaient considérés comme un problème grave, une fuite de la demande sapant l’emploi et la production. 
Depuis 1980, les déficits commerciaux sont mis de côté, considérés comme le produit des choix du libre-échange. 
En outre, la Réserve fédérale a considéré les déficits commerciaux comme un frein efficace à l’inflation, et les politiciens les voient aujourd’hui comme une manière d’acheter le silence des consommateurs atteints par la stagnation des salaires. 
Le nouveau cycle économique scelle aussi une politique monétaire qui remplace les inquiétudes provoquées par les salaires réels par un coup de projecteur sur les cours. 
Alors que la politique monétaire d’avant visait tacitement à installer un plancher sous les marchés du travail pour préserver l’emploi et les salaires, elle met en place aujourd’hui tacitement un plancher sous les cours boursiers. 
Il ne s’agit pas d’un renflouement des investisseurs par la Fed. 
En fait, l’économie est devenue si vulnérable aux chutes des cours que la fed est obligée d’intervenir pour les empêcher d’infliger d’énormes dégâts. 
Toutes ces caractéristiques sont apparues dans l’expansion économique actuelle. 
Les salaires ont stagné malgré une forte croissance de la productivité, et le déficit commercial a marqué de nouveaux records. 
L’industrie a perdu 1,8 million d’emplois. 
Avant 1980, l’emploi dans ce secteur augmentait à chaque expansion et dépassait toujours le niveau maximal précédent. 
Entre 1980 et 2000, l’emploi industriel a continué de croître en termes de développement, mais à chaque fois il n’a pas réussi à retourner au niveau des sommets précédents. 
Cette fois, l’emploi dans le secteur industriel a en fait chuté pendant le développement, ce qui est sans précédent dans l’histoire américaine. 
Le rôle primordial de la hausse des cours a été surtout visible comme résultat de la bulle immobilière, ce qui souligne aussi le rôle de la politique monétaire. 
Malgré les réductions fiscales massives de 2001 et l’augmentation des dépenses militaire et de sécurité, les États-Unis ont connu une longue convalescence sans emplois. 
Cela a obligé la Fed à maintenir les taux d’intérêt à des niveaux historiquement bas pendant une longue période, et les taux n’ont été augmentés que progressivement, à cause des craintes soulevées par la fragilité de la guérison. 
Les taux d’intérêt bas ont fini par relancer l’expansion économique par le biais d’une bulle immobilière, qui a soutenu une frénésie de dépense, financée par l’endettement, et déclenché une explosion de la construction. 
Pendant ce temps, des taux d’intérêt bas sur une période prolongée ont contribué à une “chasse au rendement” dans le secteur financier qui a débouché sur un mépris du risque posé par le crédit. 
C’est ainsi que la Fed a contribué à provoquer la crise des subprimes. 
Cependant, pour sa défense, des taux d’intérêt bas étaient nécessaires pour maintenir l’expansion. 
En effet, le nouveau cycle a coincé la Fed dans une position intenable dans laquelle elle doit empêcher la chute des cours pour éviter une récession, tout en encourageant les bulles afin de maintenir l’expansion. 
Donc, même si la Fed et le Trésor américain parviennent aujourd’hui à éviter la récession, de quoi la future croissance va-t-elle s’alimenter ? 
Avec les lourds fardeaux de la dette et des prix de l’immobilier bien au-dessus des niveaux garantis par leurs relations historiques aux revenus, le cycle économique des deux dernières décennies semble à bout de course. 
Il ne suffit pas de ne s’attaquer qu’à la crise actuelle. 
Il faut une politique qui programme une vision à long terme, ce qui implique la nécessité de reconsidérer le paradigme des 25 dernières années. 
Cela signifie mettre un terme aux déficits commerciaux qui assèchent les dépenses et les emplois, et restaurer le lien entre salaires et productivité. 
Ainsi, ce sera le revenu du travail, et non la dette et la hausse des cours, qui jouera à nouveau le rôle de moteur de la demande. 

Pour une mutualisation de la dette au sein de la zone euro 
LONDRES – Depuis les années 1970, les économistes rappellent qu'une union monétaire durable suppose une union budgétaire. 
Mais les dirigeants de la zone euro n'ont pas tenu compte de cet avertissement et les conséquences en sont de plus en plus perceptibles. 
L'Europe est confrontée à un choix difficile : soit remédier à l'erreur de conception initiale de l'euro et évoluer vers une union budgétaire, soit abandonner la monnaie commune. 
Cette dernière option aurait des conséquences dévastatrices. 
Même si certaines voix contestent depuis les années 1990 le bien-fondé d'une union monétaire, le démantèlement de la zone euro entraînerait de graves troubles économiques, sociaux et politiques à travers toute l'Europe. 
Pour éviter cela, les dirigeants européens doivent concevoir et appliquer une stratégie destinée à faire évoluer la zone euro vers une union budgétaire. 
Une union budgétaire telle que celle qui existe aux USA est une perspective lointaine que les dirigeants de la zone euro ne doivent pas s'attendre à voir réaliser de si tôt - ni même de leur vivant. 
Pour autant, une union budgétaire n'est pas un projet chimérique. 
De petits pas dans la bonne direction permettraient d'ouvrir la voie. 
La bonne stratégie doit corriger l'une des principales erreurs de conception de la zone euro : les pays membres émettent des titres de dette en euro, une devise qu'ils ne peuvent contrôler. 
Ils ne peuvent donc garantir aux porteurs d'obligations qu'ils auront suffisamment d'argent dans les caisses pour les rembourser à maturité. 
La méfiance et la crainte que cela engendre dans les marchés obligataires peuvent susciter une crise des liquidités, autrement dit une prophétie auto-réalisatrice précipitant certains pays au bord de la faillite. 
Ces derniers sont alors contraints d'appliquer des programmes d'austérité, d'où une récession qui débouche sur une crise bancaire. 
Si l'austérité est appropriée pour les pays qui furent trop dépensiers dans le passé, des mesures d'austérité imposées par des marchés financiers frappés de panique peuvent provoquer une réaction sociale et politique brutale. 
C'est exactement ce qui se passe pour plusieurs pays du sud de l'Europe (la Grèce, l'Italie, le Portugal et l'Espagne). 
Pour remédier à ce défaut de conception, il faut mutualiser les dettes des pays membres. 
Cela protégerait les économies les plus vulnérables des mouvements de panique potentiellement destructeurs des marchés financiers. Ces mouvements peuvent théoriquement frapper n'importe quel pays membre, même ceux qui sont les plus résistants aujourd'hui. 
La mutualisation des dettes doit prendre en compte le risque subjectif, autrement dit la tentation pour les pays les plus faibles de relâcher leur effort de discipline budgétaire du fait du surcroît de crédibilité que leur apportera l'apport des pays les plus forts. Etant donné la réticence de ces derniers à se laisser exploiter de cette manière, c'est l'obstacle le plus important à la mutualisation des dettes au sein de la zone euro. 
Mais ce n'est pas le seul, car les pays les plus forts se verront appliquer des taux d'intérêt plus élevés pour leur propre dette en raison de la mise en commun de cette dernière avec celles de pays moins fiables en terme de crédit. 
Surmonter ces obstacles suppose que la mutualisation de la dette respecte trois conditions essentielles : 
- La part de la dette publique de chaque pays qui va être mutualisée doit être strictement limitée. Chaque pays restera responsable d'une part significative de sa dette et aura donc tout intérêt à maintenir un budget sain. 
Il y a déjà eu plusieurs propositions en ce sens, notamment celle d'obligations bleues développée par Jakob von Weizsäcker et Jacques Delpla en 2010. 
- Il faut établir un mécanisme de transfert interne entre les pays membres de la zone euro pour que les pays qui présentent le plus de risque en matière de crédit compensent, au moins partiellement, ceux qui sont plus sûrs. 
- Enfin il faut créer une autorité de supervision qui évaluera la réduction de dette obtenue par chaque pays et il faut prévoir des sanctions pour ceux qui ne respecteront pas les règles budgétaires de la zone euro. 
Le groupe Padoa-Schioppa vient de proposer une réduction graduelle de la souveraineté de ces pays en matière budgétaire. 
Pour les adversaires de la mutualisation de la dette, notamment dans les pays scandinaves, cela revient en l'absence d'unité politique à mettre la charrue avant les bœufs. 
Mais quelle autre mesure adopter pour mettre la zone euro sur la voie d'une union politique ? 
Le recours à la force militaire - si souvent utilisée dans le passé pour rassembler des nations disparates sous un même parapluie politique - est hors de question. 
Et se contenter de se croiser les bras ne servirait à rien. 
La seule stratégie possible consiste à faire de petits pas dans la bonne direction, en commençant par la mutualisation de la dette. 
Alexander Hamilton a adopté cette stratégie il y a plus de 200 ans, lorsqu'il a décidé de mutualiser les dettes contractées par différents Etats durant la Guerre d'indépendance - une mesure décisive en direction de l'intégration politique. 
Plutôt que d'attendre que l'union politique advienne, il a pris des mesures qui ont finalement aidé les USA à devenir pleinement une union monétaire, budgétaire et politique. 
La zone euro est confrontée à une crise existentielle qui lentement, mais inexorablement sape les fondations de l'union monétaire. 
La seule manière d'arrêter cette érosion est de prendre des mesures volontaristes pour convaincre les marchés financiers que la zone euro ne s'effondrera pas. 
Un plan de mutualisation de la dette qui réponde aux conditions définies ci-dessus montrerait que les pays membres de la zone euro sont décidés à maintenir leur union. 
Sans cela, les marchés ne s'apaiseront pas et la disparition de la zone euro sera une simple question de temps. 

Un travail décent pour tous est un impératif 
NEW-YORK – Depuis 10 ans, le chômage a augmenté jusqu'à toucher prés de 190 millions de personnes à travers la planète. 
Ce chiffre ne traduit qu'une partie du problème, puisque 80% des emplois dans le monde sont dans le secteur informel, sans indemnité chômage ou une quelconque forme de protection sociale. 
43,5% des travailleurs (1,3 milliards de personnes) gagnent moins de 2 dollars par jour – la limite de la pauvreté - pour eux-mêmes et leur famille. 
Ce chiffre va sans doute être revu à la hausse par la toute dernière évaluation de la Banque mondiale. 
Manifestement, la croissance de l'économie mondiale de ces dernières décennies (y compris les cinq dernières années au cours desquelles beaucoup de pays en développement ont connu une croissance importante) n'a pas suffit à créer assez d'emplois de qualité. Les politiques économiques et sociales des différents pays n'ont pas suffi à compenser ce manque. 
Au-delà du nombre croissant de chômeurs à temps plein ou à temps partiel, leurs conditions de vie se sont dégradées dans presque tous les pays, notamment pour les moins qualifiés et les moins éduqués d'entre eux. 
Globalement, le travail temporaire, les délocalisations et la sous-traitance deviennent la norme, ce qui diminue les droits des travailleurs et accroît l'insécurité de l'emploi. 
Selon un rapport récent des Nations unies ( The Employment Imperative: Report on the World Social Situation [L'impératif de l'emploi : rapport sur la situation sociale au niveau mondial]), les politiques nationales destinées à combattre cette évolution et à diminuer le chômage ont pour l'essentiel échoué. 
Il montre que voulant rester ou devenir plus compétitif, les gouvernements et les employeurs prennent des mesures pour augmenter la flexibilité du marché du travail - avec comme résultat une plus grande insécurité financière et davantage d'inégalités, sans véritable succès dans la lutte contre le chômage, contrairement aux promesses faites. 
Elément inquiétant, le secteur des services représentait 42,7% du chômage en 2007, bien plus que l'agriculture (34,9%) ou l'industrie (22,4%). 
Beaucoup d'emplois dans ce secteur sont mal rétribués, précaires et sans dispositif formel de protection sociale. 
En même temps, un nombre de plus en plus grand de chômeurs doit faire la preuve qu'ils "méritent" une aide, qui est allouée de plus en plus souvent de manière arbitraire, sous réserve de remplir certaines obligations. 
Autrement dit, les indemnités chômage ne constituent plus un droit social. 
Même si l'élaboration de politiques qui répondent à ces problèmes n'est pas chose facile, il est urgent de réagir autrement que par la rhétorique. 
Des efforts conjoints de la communauté internationale, des gouvernements et de la société civile, notamment le secteur privé, sont nécessaires pour résoudre le défi que représente le chômage au 21° siècle. 
Il faut une coopération et une coordination au niveau international pour freiner la "course vers le bas" dans la concurrence pour attirer les investissements et remporter les marchés. 
Au niveau national, il faut réformer le système de protection sociale dans les pays développés et l'étendre dans les pays en voie de développement, de manière à accroître la sécurité financière des travailleurs tout en assurant plus de flexibilité au marché du travail. 
Les gouvernements favorisent l'ouverture de comptes retraites et la souscription d'assurances santé ou d'assurances chômage individuels. Ces mesures sont souvent obligatoires ou encouragées par des incitations fiscales. 
Ces dispositifs individuels prenant une part de plus en plus importante dans les systèmes de protection sociale, il faut que les gouvernements assurent une couverture sociale adéquate à ceux qui ne peuvent bénéficier de ces dispositifs. 
L'Organisation internationale du travail (OIT) définit depuis 1999 des conditions de travail décentes comme correspondant à un emploi gratifiant, sûr, productif, sans danger pour la santé et sans risque d'accident, correctement rétribué et garantissant la protection sociale des travailleurs et de leur famille. 
Un emploi décent suppose aussi l'égalité des chances et de traitement, ainsi que des possibilités d'évolution, tant au niveau personnel que collectif. Cela passe par la liberté des travailleurs d'exprimer leurs préoccupations, de s'organiser et de participer aux décisions qui touchent à leur existence. 
En fin de compte, les gens jugeront les réformes en fonction de leurs conséquences sur leur propre vie. 
Un emploi décent et stable arrive sûrement en tête de leur préoccupation, aussi cela devrait-il se refléter dans les politiques nationales. 
Un emploi décent est le moyen le plus sûr pour les pauvres d'échapper à leur condition, aussi cela doit-il constituer une priorité de toute politique sérieuse visant à diminuer la pauvreté à long terme. 
Un emploi décent pour tous, ce n'est pas une option politique, mais un impératif. 

Le résistible déclin de l'Amérique 
CAMBRIDGE - Les États-Unis traversent une période difficile. 
Leur reprise après 2008 a ralenti et certains observateurs craignent que les problèmes financiers de l'Europe ne fassent basculer l'économie américaine et mondiale dans une seconde recession. 
La politique américaine continue par ailleurs à s’enferrer dans les questions budgétaires et le compromis sera encore plus difficile à la veille de l'élection de 2012, où les républicains espèrent que les problèmes économiques les aideront à renverser le président Barack Obama. 
Dans ces circonstances, beaucoup prédisent le déclin de l'Amérique, surtout par rapport à la Chine. 
Et les experts ne sont les seuls à penser cela. 
Un récent sondage Pew a révélé que dans 15 des 22 pays sondés, la plupart des gens croient que la Chine soit remplacera soit a déjà remplacé l'Amérique comme « superpuissance leader dans le monde ». 
En Grande-Bretagne, ceux qui placent la Chine première sont passés de 34% en 2009 à 47%. 
Des tendances similaires sont sensibles en Allemagne, en Espagne et en France. 
En effet, le sondage a révélé des vues plus pessimistes des États-Unis parmi nos alliés les plus anciens et les plus proches, par rapport à l’Amérique latine, au Japon, à la Turquie et à l'Europe de l’Est. 
Mais même les Américains sont également divisés quant à savoir si la Chine remplacera les États-Unis en tant que superpuissance mondiale. 
Ces sentiments reflètent la croissance lente et les problèmes budgétaires qui ont suivi la crise financière de 2008, mais ils ne sont pas sans précédent historique. 
Les Américains ont une longue histoire de mauvaise appréciation quant à leur propre puissance. 
Dans les années 1950 et 1960, après Spoutnik, beaucoup pensaient que les Soviétiques pourraient devenir meilleurs que l'Amérique; dans les années 1980, ils ont pensé la même chose du Japon. 
Aujourd’hui c’est la Chine. 
Mais avec la dette de l'Amérique comme obstacle pour égaler son revenu national en dix ans et un système politique qui tâtonne et n'arrive pas à relever les défis fondamentaux du pays, les « déclinologues » n’ont-ils pas finalement raison ? 
Cela dépendra en grande partie des incertitudes - souvent sous-estimées - engendrées par les changements politiques à venir en Chine. 
La croissance économique rapprochera la Chine des ressources américaines en énergie, mais cela ne signifie pas nécessairement que la Chine dépassera les États-Unis en devenant le pays le plus puissant. 
Il est quasiment certain que le PIB de la Chine va surpasser celui des États-Unis dans une décennie, en raison de la taille de sa population et de son taux de croissance économique impressionnant. 
Mais, mesurée en revenu par habitant, la Chine n’égalera pas les États-Unis pendant des décennies, même dans cette hypothèse. 
Par ailleurs, même si la Chine ne subit aucun revers majeur de politique intérieure, de nombreuses projections actuelles se fondent uniquement sur la croissance du PIB. Elles ne tiennent pas compte de l'armée américaine ni des avantages du soft power, ni des inconvénients géopolitiques de la Chine. 
Alors que le Japon, l'Inde et d'autres tentent d'équilibrer la puissance chinoise, ils se félicitent d’une présence américaine. 
C'est comme si le Mexique et le Canada recherchaient une alliance chinoise pour équilibrer les États-Unis en Amérique du Nord. 
Comme dans une situation de déclin absolu, les États-Unis ont des problèmes très réels, mais l'économie américaine reste très productive. 
L'Amérique reste première dans ses dépenses en Recherche et Développement, première dans les classements des universités, première en prix Nobel et première en indices d’entrepreneuriat. 
Selon le Forum économique mondial, qui a publié son rapport annuel sur la compétitivité économique le mois dernier, les États-Unis sont la cinquième économie la plus compétitive du monde (derrière les petites économies de la Suisse, de la Suède, de la Finlande et de Singapour). 
La Chine n’est classée que 26ème. 
Par ailleurs, les États-Unis restent à l’avant-garde des technologies de pointe comme par exemple en biotechnologie et en nanotechnologie. Ce n'est guère l’image d’un déclin économique absolu. 
Certains observateurs craignent que la société américaine ne se sclérose, comme la Grande-Bretagne à l'apogée de sa puissance il y a un siècle. 
Mais la culture américaine est beaucoup plus entrepreneuriale et décentralisée que ne l'était celle de la Grande-Bretagne, où les fils des industriels ont recherché les titres et les honneurs de l’aristocratie de Londres. 
Et malgré des épisodes récurrents de préoccupation tout au long de son histoire, l'Amérique tire d'énormes avantages de l'immigration. 
En 2005, les immigrants nés à l'étranger avaient participé à 25% des start-ups technologiques de la décennie précédente. 
Comme me l'a dit une fois le Singapourien Lee Kuan Yew, la Chine peut s'appuyer sur un vivier de talents de 1,3 milliard de personnes, mais les États-Unis peuvent tirer parti des 7 milliards d’habitants de la planète et peut les recombiner en une culture diversifiée qui favorise la créativité d'une façon dont le nationalisme ethnique Han est incapable. 
De nombreux commentateurs s’inquiètent à propos du système politique inefficace de l'Amérique. 
Certes, les Pères Fondateurs de l'Amérique ont créé un système d’équilibre des pouvoirs visant à préserver la liberté au prix de l'efficacité. 
Par ailleurs, les États-Unis connaissent à présent une période de polarisation partisane intense. 
Mais une mauvaise politique n’est en rien nouvelle pour les États-Unis : l’époque de leur fondation n’avait rien d’une idylle de délibération dépassionnée. 
Le gouvernement américain et la politique ont toujours connu de tels épisodes, et, bien qu’éclipsés par les mélodrames actuels, ils étaient parfois pires que ceux d'aujourd'hui. 
Les États-Unis font face à de sérieux problèmes : la dette publique, la faiblesse de l'enseignement secondaire et l'impasse politique, pour n'en nommer que quelques-uns. 
Mais il ne faut pas oublier que ces problèmes ne sont qu'une partie du tableau - et, qu’en principe, ils peuvent être résolus à long terme. 
Il est important de distinguer de tels problèmes de ceux qui ne peuvent pas en principe être résolus. 
Bien sûr, le fait de savoir si l'Amérique peut mettre en ouvre les solutions disponibles est incertain; plusieurs commissions ont proposé des plans réalisables pour changer la trajectoire de la dette de l'Amérique en augmentant les impôts et en réduisant les dépenses, mais leur faisabilité n'en garantit pas l’adoption. 
Pourtant, Lee Kuan Yew a probablement raison de dire que la Chine « donnera des ordres aux États-Unis quant à leurs finances », mais sans en dépasser la puissance mondiale dans la première moitié de ce siècle. 
Dans ce cas, les sombres prévisions du déclin absolu de l’Amérique se révéleront tout aussi trompeuses que des prédictions similaires des décennies passées. 
Et en termes relatifs, tandis que la « montée du repos » signifie que l'Amérique sera moins dominante que par le passé, cela ne signifie pas que la Chine va nécessairement remplacer les États-Unis en tant que première puissance mondiale. 


Le déclin d’Ahmadinejad 
Bien que le président iranien Mahmoud Ahmadinejad ait rallié un soutien important dans le monde musulman par ses critiques virulentes des Etats-Unis, en Iran même son emprise sur le pouvoir faiblit. 
Ses rivaux politiques placent leurs pions sur l’échiquier et la population est de plus en plus mécontente de l’aggravation de la situation économique. 
Dès son instauration, la République islamique d’Iran a été caractérisée par une présidence faible. En définitive, le pouvoir est aux mains du Guide de la Révolution, d’abord de l’ayatollah Khomeini et aujourd’hui de l’ayatollah Khamenei. 
Le premier président de la R_3épublique islamique, Abolhassan Bani Sadr, a dû quitter ses fonctions un an après son élection. 
Dès ce moment, le régime s’est farouchement opposé à l’idée d’un président fort et a régulièrement fait comprendre que le chef de l’État était inféodé au Guide suprême. 
L’élection d’Ahmadinejad il y a deux ans avait fait naître de grands espoirs. Le nouveau président avait promis de faire en sorte d’amener « l’argent du pétrole sur la table » des Iraniens et de combattre la corruption. 
Mais plusieurs de ses premières nominations furent pour récompenser ses partisans et ses affidés des Gardiens de la Révolution et des membres de la milice Basij, des groupes armées qui mobilisèrent les électeurs en faveur d’Ahmadinejad durant la campagne électorale. 
Le ministère du pétrole a par exemple octroyé un contrat de 1,3 milliards de dollars, sans appel d’offres, à une compagnie pétrolière proche des Gardiens de la Révolution, et Ahmadinejad a nommé son beau-frère comme secrétaire du gouvernement. 
Ce genre de mesures auraient pu être ignorées dans une période économique plus faste. 
Mais le budget iranien accuse aujourd’hui un déficit équivalant à quinze pour cent du PIB, et les réserves en devises étrangères fondent malgré la flambée du brut. 
Au lieu de redistribuer la manne pétrolière au moyen d’un programme de prêts à faible taux d’intérêt, comme promis, le gouvernement a dû rationner l’essence – les promesses se sont transformées en crise économique. 
Les tensions se sont aussi exacerbées depuis qu’Ahmadinejad a donné suite à sa promesse électorale d’appliquer les restrictions islamiques à la vie sociale. 
Depuis deux ans, la police harcèle les jeunes et les femmes. 
L’été dernier, plus de 150.000 femmes ont été arrêtées à Téhéran pour cause de foulards non conformes, et les coiffeurs ont reçu des directives très précises sur les coupes de cheveux acceptables pour les jeunes hommes. 
Les manifestations des chauffeurs de bus, des enseignants, des mouvements des femmes et des étudiants ont été brutalement réprimées, et des dizaines d’arrestations ont eu lieu. 
Des photos et des vidéos des forces de police tabassant des civils à Téhéran et dans d’autres villes du pays ont été diffusées sur Internet. 
Aujourd’hui, les adversaires d’Ahmadinejad se positionnent pour réaffirmer les contraintes de longue date imposées à la présidence. 
Son principal rival, Akbar Hashemi Rafsandjani, l’ancien président qu’Ahmadinejad a battu aux dernières élections, a effectué un remarquable rétablissement politique pour devenir le chef de l’Assemblée des Experts, l’organisme tout-puissant qui élit le Guide de la Révolution et qui peut même le destituer. 
De plus, les conservateurs qui s’étaient alignés avec Ahmadinejad le critiquent aujourd’hui ouvertement. 
L’ayatollah Khamenei, qui en qualité de Guide Suprême est également chef des armées, a pris lui aussi des mesures pour afficher son autorité en remplaçant récemment les chefs des Gardiens de la Révolution et des Bassidji. 
Pour les observateurs de l’Iran, ces mesures semblent avoir pour objectif de revitaliser l’armée, en particulier dans la perspective d’un éventuel conflit avec les Etats-Unis. 
Mais ils notent également que les chefs limogés étaient proches d’Ahmadinejad et qu’au cours des dernières deux années, ceux-ci avaient grandement contribué à mettre en œuvre le programme politique du président. 
Bien qu’Ahmadinejad continue à attaquer verbalement les Etats-Unis, il ne contrôle pas l’appareil politique qui décidera de la poursuite du programme nucléaire iranien et des relations que le pays entretiendra avec la communauté internationale. 
La menace de sanctions continue à peser lourdement et les milieux d’affaires iraniens, sans parler de la population, souffrent de l’isolement de l’Iran. 
Compte tenu de l’implication complexe des dirigeants politiques iraniens dans l’économie, les effets des sanctions ne doivent pas être sous-estimés. 
L’économie est l’un des seuls domaines de la vie du pays où Ahmadinejad garde un pouvoir certain. 
Mais ses choix économiques sont vivement critiqués et ses déclarations ne font qu’aggraver la situation en isolant davantage encore le pays de l’économie mondiale. 
Alors que les différends avec l’Occident atteignent un point critique, il est important de comprendre les manœuvres politiques en cours dans l’opaque système politique iranien. 
Même si Ahmadinejad fait preuve d’une virulence de plus en plus marquée, il n’a pas les moyens de mettre ses diatribes en œuvre concr_32ètement. 
Seule une confrontation militaire avec les États-Unis pourrait lui donner l’occasion de revenir au centre de la scène – une évolution dont l’administration américaine devrait tenir compte. 

Le déclin de l'Amérique 
C'est le premier anniversaire de la guerre en Irak et la réputation de l'Amérique continue à se détériorer. 
Il y a un an, les USA ont voulu contraindre le reste du monde à soutenir une guerre inutile en prétendant que quiconque ne croyait pas aux armes de destruction massive en l'Irak était un idiot ou un complice des terroristes. 
Nous savons maintenant que ce sont le gouvernement américain et ses quelques alliés qui étaient des idiots ou des menteurs. Mais cela n'a pas freiné le comportement brutal du gouvernement de Bush. 
Les USA pourraient être une grande force positive. 
Des études comme celle de la Commission macroéconomie et santé de l'Organisation mondiale de la santé ont montré qu'avec un PNB de 11.000 milliards de dollars, l'Amérique pourrait financer la lutte contre le sida, le paludisme, la tuberculose et beaucoup d'autres maladies fatales, ceci pour une fraction seulement de l'argent gaspillé en Irak. 
Au lieu de cela, en proportion de son PIB, l'aide américaine aux pays pauvres est la plus faible de tous les pays donateurs. 
Mais les USA peuvent aussi être une grande force néfaste. 
Son budget militaire s'élève actuellement à 450 milliards de dollars, ce qui est à peu prés l'équivalent des dépenses militaires du reste de la planète. 
Le gouvernement Bush croit que la puissance militaire est gage de sécurité, même si le terrorisme est en augmentation depuis la guerre en Irak. 
Mais en dépit de sa richesse et de sa puissance militaire, la capacité de l'Amérique à intervenir politiquement sur la scène internationale - que ce soit en bien ou en mal - va diminuer dans les années à venir, et ceci pour au moins cinq raisons : 
- Le budget américain est en crise . 
Le déficit budgétaire qui s'élève à 500 milliards par an a été aggravé par les baisses d'impôt et les dépenses militaires décidées par Bush. Aussi, quel que soit le prochain président, les USA devront-ils augmenter la fiscalité et limiter les dépenses. 
Le budget militaire qui a augmenté de 150 milliards de dollars depuis l'arrivée de Bush devra être réduit pour ramener le budget sous contrôle. 
- Les USA empruntent massivement à l'étranger. 
Les banques centrales asiatiques ont acheté pour des centaines de milliards de dollars de valeurs américaines. 
A elles seules, les réserves étrangères du Japon s'élèvent aux environ de 750 milliards de dollars, la majorité en bons du Trésor américain à court terme. 
Officiellement, celles de la Chine, de Hong Kong, de l'Inde, de la Corée, de Singapour et de Taiwan s'élèvent à un total de l'ordre de 1.100 milliards de dollars. 
Autrement dit, la dette des USA à l'égard de l'Asie est de taille et elle se creuse. 
Seul l'achat massif de bons du Trésor à court terme par les banques centrales asiatiques a empêché le dollar de dégringoler davantage qu'il ne l'a fait. 
- Le reste du monde rattrape son retard. 
Le Brésil, la Chine, l'Inde et d'autres pays en voie de développement commencent à rattraper leur retard face à l'importante avance technologique des USA. 
Dans 25 ans, l'économie chinoise aura dépassé l'économie américaine et en 2050 elle devrait la surpasser de 50%. 
L'Inde, bien plus pauvre que la Chine, comblera aussi son retard économique. 
En 2050, son économie pourrait égaler celle de l'Amérique, avec une population quatre fois plus importante et un revenu par tête égal au quart de celui des Américains. 
- La diminution du fossé économique va réduire l'influence géopolitique des USA . 
La Chine et l'Inde, qui a eux deux comptent 40 % de la population mondiale, vont jouer un rôle de plus en plus important sur la scène internationale. 
Les réactions xénophobes aux délocalisations au profit des ingénieurs informaticiens indiens - un sujet politique brûlant aux USA - traduit l'inquiétude de la population américaine qui veut rester en tête sur le plan économique. 
Avec ou sans protectionnisme américain, le savoir-faire technologique de l'Asie va augmenter, de même que sa prospérité. 
Et ce sera une bonne chose pour la planète, car la richesse sera plus largement répartie, même si l'ego américain en prend un coup. 
- L'évolution démographique va affaiblir l'approche militariste du monde que privilégient les USA. 
Le principal soutien à Bush vient des fondamentalistes chrétiens, des hommes. 
A mon avis, c'est un groupe social qui mène un combat d'arrière-garde contre le pouvoir croissant des femmes, des immigrants et des autres religions. 
Ils combattent aussi la laïcité qu'illustre à leurs yeux l'enseignement de la biologie moderne et de la théorie de l'évolution des espèces. 
L'agenda rétrograde de la droite religieuse et la conception manichéenne du monde qui la sous-tend sont voués à l'échec. 
Selon les projections officielles, hors les personnes d'origine hispanique, en 2050 les Blancs ne représenteront probablement plus que la moitié de la population des USA, contre 69% aujourd'hui. 
En 2050, 24% de la population des USA sera hispanique, 14% afro-américaine et 8% asiatique. 
L'Amérique ressemblera ainsi davantage au reste du monde, notamment à l'Amérique latine. 
A la lumière de ces cinq facteurs, le rêve d'un empire mondial auquel aspire une grande partie de la droite américaine va probablement se dissiper. 
Il se dissipera d'autant plus vite si en novembre Bush perd l'élection présidentielle qui se jouera sûrement au coude à coude. Mais quel qu'en soit le résultat, le déclin relatif des USA par rapport au reste du monde est inévitable. 

Le déclin de la France ? 
Les Français sont notoirement sensibles, pour ne pas dire sur la défensive, quant à l'envergure de la France à l'étranger. 
L'état français consacre une somme importante à la diffusion de la langue et de la culture françaises, mais les Français sont douloureusement conscients que la position mondiale de leur pays n'est plus ce qu'elle était. 
Dans ce contexte, il n'est donc pas surprenant que lors des dernières élections présidentielles, la publication d'un rapport de la Commission Européenne déclarant que le rang économique de la France parmi les pays européens était passé de la 3 e à la 10 e place en l'espace de dix ans ait provoqué une introspection et soulevé des controverses. 
Le président Jacques Chirac s'est alors mis à accuser son rival, Lionel Jospin, d'avoir provoqué le « déclin français ». 
L'OCDE et Eurostat, l'organisme européen chargé de réunir ces données, pensaient avoir mis fin à cet aspect du débat en démontrant que la France, l'Allemagne, l'Italie et la Grande-Bretagne présentaient toutes des niveaux de vie à peu près identiques par habitant. 
Mais la controverse à une échelle plus vaste n'a pas disparu pour autant. 
Des rumeurs inquiètes sur le « déclin français » ont fait leur réapparition avec les marches de protestation qui se sont déroulées cette année contre la réforme des retraites, les différends grandissants sur la politique fiscale avec la Commission Européenne et les chamailleries avec l'Amérique sur la guerre en Irak. 
L'ouvrage non romancé qui remporte un grand succès en France à l'heure actuelle est une polémique écrite par Nicolas Baverez, La France qui tombe . 
Le livre de Baverez est rempli de citations de de Gaulle et de Napoléon. 
Selon l'auteur, les derniers accomplissements de la France remontent aux années 1970, avec le train rapide, le TGV, et l'Airbus. 
Il critique sévèrement Mitterrand et Chirac réunis par un « talent commun pour gagner les élections et faire de la France une perdante ». 
La réussite du livre constitue en elle-même un signe de « malaise ». 
Mais de quel type ? 
Les preuves de dégénérescence apportées par Baverez ne sont pas aussi convaincantes qu'il veut bien le croire. 
Par exemple, il cite l'épuisement des emplois industriels comme la preuve la plus flagrante du déclin de la France. 
Mais la désindustrialisation est une réalité commune à tous les pays avancés. 
En effet, la France obtient en fait de meilleurs résultats que la plupart de ses riches concurrents voisins et, à l'inverse de l'Allemagne, du RU ou des Etats-Unis, elle a préservé la même part de marché mondiale dans le secteur industriel que celle qu'elle détenait au début des années 1970. 
De plus, selon une mesure plus précise de la compétitivité et des investissements étrangers, la France obtient d'excellents résultats dans ces domaines. 
D'après un rapport récent publié par le Conseil d'analyse économique, les investissements directs en France sont passés à 60 milliards d'euros en 2001, soit quasiment deux fois plus que l'Allemagne. 
La compétitivité française des coûts s'est également améliorée (de 20 %) dans les trois dernières décennies, la productivité plus élevée contrebalançant la rapide croissance des salaires. 
Mais le coeur des problèmes économiques sur le long terme de la France réside précisément dans la peur de perdre les emplois industriels. 
La France demeure une puissance industrielle forte dans des secteurs traditionnels tels que l'automobile et l'aérospatiale, mais elle a pris du retard dans des marchés innovants sur lesquels des entreprises plus petites diffusent les nouvelles technologies. 
La France, par exemple, consacre seulement 30 milliards de dollars par an dans la recherche et le développement de technologies de pointe, contre 51 milliards de dollars pour l'Allemagne, 98 milliards de dollars pour le Japon et 265 milliards de dollars pour les Etats-Unis. 
En bref, l'analyse de Baverez part dans la mauvaise direction. 
La France a entrepris plusieurs réformes extrêmement importantes sur les deux dernières décennies : la libéralisation économique et financière, l'élimination des contrôles des prix et des changes, la fin des restrictions de crédit, la libéralisation européenne, la réduction des déficits inflationnistes et commerciaux, l'avènement de l'euro et la mondialisation forcée des entreprises du pays. 
Le malaise français n'a certainement pas été induit par ces réformes. 
Le problème de la France vient de ce qu'elle n'a pas réussi à reconnaître le nouveau monde dont elle fait déjà partie. 
Le capitalisme français est mort et la France ne parvient pas à accepter sa disparition. 
La France doit être le seul pays dans lequel un premier ministre, Lionel Jospin, s'est senti obligé de présenter des excuses après avoir dit à la télévision que « l'Etat n'est pas tout-puissant ». 
Il existe plusieurs raisons pour expliquer cette schizophrénie française, mais la plus importante d'entre elles concerne le jeu politique de ces 20 dernières années. 
Jusqu'en 1981, la France était clairement divisée entre droite et gauche. 
Depuis cette période, les administrations Mitterand et Chirac ont émoussé leur côté idéologique afin de mettre en oeuvre le processus difficile d'adaptation à l'Europe et à la mondialisation. 
Thatcher deux décennies auparavant aurait pu forger une nouvelle conscience politique. Mais le passage lent et consensuel des réformes a permis aux Français de vivre dans un monde et de penser dans un autre. 
Cet état de fait explique en grande partie le cataclysme politique qui a explosé lors de la dernière campagne présidentielle, lorsque le leader de l'extrême droite Jean-Marie Le Pen a atteint le second tour des élections présidentielles devant le premier ministre sortant, Lionel Jospin. 
La montée de l'extrême gauche, qui a rassemblé 10 % des voix lors de cette campagne présidentielle, atteste également de cet échec politique. 
La France a besoin d'une révolution politique bien plus que d'une révolution économique si elle veut arriver à accepter la réalité, notamment le fait que le « déclin français » est une peur créée par le peuple français. 

Réévaluer le déclin de l’Occident 
MADRID – Depuis la parution en 1918 du premier volume du Déclin de l’Occident d’Oswald Spengler, les prophéties sur la disparition inéluctable de ce qu’il a qualifié de « civilisation faustienne » est un sujet récurrent des philosophes et intellectuels. 
La crise actuelle aux Etats-Unis et en Europe – principalement due aux défaillances éthiques inhérentes au capitalisme américain et aux disfonctionnements de l’Europe – pourrait donner une certaine crédibilité au point de vue de Spengler sur l’impéritie de la démocratie et à sa condamnation de la civilisation occidentale qu’il considère n’être essentiellement motivée que par une soif d’argent corruptrice. 
Mais le déterminisme a, au cours de l’histoire, toujours été vaincu par les forces imprévisibles de la volonté humaine, et dans ce cas précis, par la capacité extraordinaire de l’Occident à se renouveler, même après des défaites cataclysmiques. 
Certes, l’Occident n’est plus seul à déterminer l’ordre du jour mondial et ses valeurs seront sans doute de plus en plus contestées par les puissances émergentes, mais son déclin n’est pas un processus linéaire et irréversible. 
Il ne fait pourtant aucun doute que la suprématie militaire et l’avantage économique de l’Occident ont été sévèrement affaiblis ces dernières années. 
En 2000, le PIB des États-Unis était huit fois supérieur à celui de la Chine ; aujourd’hui, il n’est que le double. 
Pire, des inégalités de revenus choquantes, une classe moyenne étranglée, l’impunité de certains et des manquements éthiques évidents ont alimenté une désillusion généralisée et dangereuse envers la démocratie et une perte de confiance croissante dans un système qui a trahi le rêve américain d’une amélioration des conditions de vie et d’un progrès constants. 
Ce ne serait pourtant pas la première fois que les valeurs américaines l’emportent sur la menace du populisme dans une période de crise économique. 
Une variante du programme fasciste a déjà vu le jour aux Etats-Unis lorsque le père Charles Coughlin avait attaqué avec une virulence toute populiste « l’alliance avec les banquiers » de Franklin Roosevelt. 
L’Union nationale pour la justice sociale de Coughlin, dont les adhérents se comptaient par millions, a finalement été vaincue par les puissants anticorps démocratiques du système politique américain. 
Dans le cas de l’Europe, la crise de la zone euro a exposé les faiblesses de la démocratie dès lors qu’il s’agit de remédier à des urgences économiques majeures, ainsi que les défauts de la construction de l’Union européenne. 
En Grèce et en Italie, des gouvernements de technocrates non élus ont remplacé les politiciens défaillants. 
En Hongrie, le Premier ministre Viktor Orbán appelle à un rétablissement autoritaire de l’État. 
Ces exemples semblent évoquer un passé européen où les échecs de la démocratie se sont traduits par des formes de gouvernement plus « opportunistes ». 
Et pourtant, même si la situation reste incertaine en Europe, les Etats-Unis ont renoué avec la croissance économique, fragile il est vrai, et la création d’emplois. 
Et même si la Chine devient la plus grande puissance économique, en 2018 disons, les Américains seraient toujours bien plus riches que les Chinois, avec un PIB américain par tête quatre fois supérieur à celui du PIB par tête chinois. 
Même si les inégalités de revenu et l’injustice sociale sont des corrélatifs de la culture capitaliste dans tout l’Occident, les prétendants que sont l’Inde et la Chine ne sont pas en position de donner des leçons aux autres. 
Comparées au capitalisme tel qu’il se pratique en Inde, les carences morales du capitalisme ailleurs dans le monde semblent particulièrement bénignes. 
Une petite centaine d’oligarques détiennent des actifs équivalents à 25 pour cent du PIB national, alors que 800 millions de leurs compatriotes survivent avec moins d’un dollar par jour. 
Les politiciens et les juges sont corrompus et des ressources naturelles valant des milliers de milliards de dollars sont cédées pour une misère à des conglomérats influents. 
Toute puissance qui cherche à préserver sa sup��riorité militaire et la capacité de définir l’ordre mondial se doit de posséder l’économie la plus importante. 
La perte d’influence de l’Occident signifie donc qu’il éprouve de plus grandes difficultés à défendre la pertinence des éléments clés de son système de valeurs, à savoir la démocratie et les droits universels. 
L’Europe, avec sa mentalité quasiment post-historique, a depuis longtemps abandonné toute prétention d’être une puissance militaire. 
Ce constat ne s’applique pas aux Etats-Unis. Mais plus qu’un reflet du déclin de leur suprématie militaire, les revers essuyés par les Américains en Irak et en Afghanistan sont plutôt les conséquences de choix politiques erronés qui ont voulu résoudre des conflits par la force brute alors que le contexte ne le permettait pas. 
Les récentes et importantes réductions du budget de la Défense des Etats-Unis ne signifient pas nécessairement un déclin ; elles peuvent au contraire annoncer une période de défense plus intelligente, qui repose sur des idées novatrices, des alliances fortes et le renforcement des capacités de leurs alliés. 
Le déplacement des priorités militaires américaines vers la région Asie-Pacifique constitue un rééquilibrage stratégique compréhensible, compte tenu de leur implication excessive au Moyen-Orient et du maintien d’une présence militaire inutile en Europe. 
Tempéré par une opinion publique américaine lassée des aventures à l’étranger, le zèle missionnaire des Etats-Unis pour sauver le monde de la perversité d’autocrates lointains devra sans doute entrer dans une phase plus modérée. Mais cela ne signifie pas que la Chine occupera forcément le terrain cédé par les Etats-Unis. 
Malgré les récentes réductions, le budget de la Défense américain est toujours cinq fois élevé que celui de la Chine. 
Et surtout, la stratégie à long terme de la Chine lui impose de satisfaire à court terme son vaste appétit pour les matières premières et les ressources énergétiques. 
Il est certain que des coups durs ont été porté ces dernières années à l’eurocentrisme et l’orgueil démesuré occidental. Mais pour les Occidentaux qui succombent au doute et au fatalisme, un message d’espoir a été incarné par le printemps arabe et par la reprise en Russie de la révolution inachevée qui a mis fin au communisme. 
Et le décalage entre le capitalisme et l’absence de droits civiques en Chine n’est toujours pas résolu. 
Un printemps chinois n’est pas à exclure. 
L’Occident est confronté à des défis difficiles – comme il l’a toujours été. Mais les valeurs que sont la liberté et la dignité individuelles, au centre de la civilisation occidentale, restent le rêve d’une grande majorité de l’humanité. 

La marche mondiale vers la paix 
CANBERRA – Si tous les espoirs de paix pour notre époque étaient permis, 2012 n’a pas livré la marchandise. 
Les conflits sont devenus encore plus sanglants en Syrie, ont continué à peser en Afghanistan et se sont déclarés ici et là en Afrique occidentale, centrale et occidentale. 
Le Myanmar (Birmanie), l’Asie du Sud et presque tous les pays du Moyen-Orient ont connu de multiples épisodes de violence de nature ethnique, religieuse et politique. 
Les tensions entre la Chine et ses voisins se sont exacerbées dans la mer de Chine méridionale, et entre la Chine et le Japon dans la mer de Chine occidentale. 
Les problèmes autour des programmes d’armement nucléaire de la Corée du Nord et de l’Iran ne sont pas du tout réglés. 
Et pourtant, bon nombre de conflits dont on craignait le déclenchement au sein d'un même État ou entre différents états ne se sont pas produites. 
De fortes pressions internationales ont permis de vite contenir la deuxième guerre de Gaza. 
Un accord de paix longtemps recherché a été conclu pour l’île Mindanao au sud des Philippines. 
De progrès ont été accomplis à grand pas pour instaurer une trêve et asseoir une réconciliation durable au Myanmar. 
Aucune catastrophe génocidaire ne s’est déclarée. 
Et, malgré la paralysie du Conseil de sécurité des Nations Unies dans le dossier de la Syrie, l’Assemblée générale de l’ONU a clairement laissé entendre l’intention unanime des états membres de poursuivre son mandat de protection des populations menacées de crimes d’atrocité de masse. 
Les préoccupations quotidiennes des médias tournant autour des massacres actuels cachent toutefois les faits réels : au cours des deux dernières décennies, les guerres et les crises de violence de masse sont devenues moins fréquentes et mortelles. 
Après avoir culminé dans les années 1980 et au début des années 1990, le nombre de grands conflits armés au sein des états et entre eux a diminué bien au-delà de 50 % ; de même que le nombre de génocides et d’autres atrocités de masse; comme le nombre de gens tués au cours de ce type d’évènements. 
Ce phénomène de « nouvelle paix » a été médiatisé par Andrew Mack du centre de recherche de l’université Simon Fraser (Human Security Report project),dont les résultats sont fondés sur l’excellente base de données du Programme de l’université d’Uppsala pour l’analyse des données des conflits. 
Steven Pinker de Harvard, dans son livre référence The Better Angels of our Nature (Le meilleur des gens est dans leur nature), l’a placé dans un contexte historique plus large – non seulement par « la longue paix » entre les grandes puissances depuis 1945, mais, plus important encore, par une tendance lourde sur plusieurs siècles d’un repli constant de la soif de violence des humains. 
Malgré les multiples tentatives pour réfuter cette analyse (par exemple, dans un article récent de John Arquilla dans la revue Foreign Policy) sa pertinence demeure. 
Il est vrai que 2004 a vu une résurgence de ce que les statisticiens (et même les humanistes) nommeraient « des conflits armés mineurs ». 
Mais, pour ce qui est des conflits ou des guerres de « grande intensité » (définis par un décompte annuel de 1 000 morts sur le champ de bataille), la trajectoire pointe sans équivoque vers le bas. 
Et cela vaut également pour les décès de civils. 
Les explications du phénomène varient. 
Pour ce qui est de la nouvelle ère de paix postérieure à la guerre froide, la meilleure explication réside dans l’accroissement considérable des instruments de prévention des conflits, de négociation et de consolidation de la paix après le déroulement des luttes armées des derniers quinze ans – la plupart sous l’égide des organismes très décriés de l’ONU. 
L’explication la plus intrigante de la longue paix – mais, selon moi, la plus convaincante, même si beaucoup ne sont pas du même avis – voudrait que depuis la fin de la Seconde Guerre mondiale, les valeurs des décideurs politiques des grandes puissances se soient radicalement transformées. 
Après avoir vécu les ravages de la guerre du siècle dernier, ils ne voient simplement dans la poursuite de la guerre aucune vertu, noblesse, ou utilité encore moins pour une guerre nucléaire. 
Ce qui ne veut pas dire que nous ne pouvons pas nous engager dans une guerre – ou un conflit nucléaire – par accident, erreur de calcul, erreur de système, ou sabotage ; mais le fait qu’elle n’est pas recherchée réduit grandement le risque de guerre. 
Cette hypothèse se vérifiera dans les années à venir lorsque la Chine et les États-Unis s’ajusteront aux grands changements qui se déroulent déjà dans leur rapport de pouvoir économique et éventuellement militaire. 
La réélection du président Barack Obama représente une chance raisonnable que les États-Unis cèdent un espace stratégique à la Chine par une politique de coopération et d’accommodement réciproque, plutôt que de vouloir à tout prix dominer ou occuper l’espace géopolitique. 
La question demeure cependant : comment les nouveaux dirigeants de la Chine se comporteront-ils ? 
Dans un exposé très fouillé donné récemment à l’institut Brookings à Washington, DC, Kevin Rudd, un ex premier ministre de l’Australie qui parle même le mandarin, a décrit les scénarios de politique étrangère possibles pour la Chine pour la prochaine décennie. 
Ces scénarios vont de l’entrée active dans une course pour la domination de la planète entière à un dialogue stratégique avec les États-Unis et les partenaires d’Asie pour maintenir et améliorer les règles existantes de l’ordre international. 
Tout en avançant qu’il serait prudent pour les pays de se prémunir contre le pire scénario, Rudd se montre clairement optimiste : pour autant que le reste du monde maintienne une politique de coopération avec la Chine, le nouveau président Xi Jinping et son équipe devraient choisir la voie de la diplomatie. 
Il y a tout lieu d’être optimiste dans un tel contexte, mais aussi en général. 
Il existe de solides fondements historiques pour l’hypothèse que les guerres d’agression ne font plus partie des instruments de politique étrangère des états. 
Ayant exploré la plupart des voies possibles au cours des années, les dirigeants nationaux ont commencé à assimiler les leçons de la coopération. 
Qui plus est, en politique étrangère, comme dans la vie elle-même, les scénarios finissent par entrer dans un cercle vertueux où les prédictions se réalisent d’elles-mêmes. 
Les pessimistes considèrent les conflits de tout genre comme plus ou moins inévitables. Ils adoptent en conséquence une vision où les relations internationales se mènent sur une base exclusivement concurrentielle. 
Pour les optimistes, il est plus important de miser sur l’instinct de coopération et de nourrir l’espoir et que les valeurs attendues de la décence humaine prévaudront en dernier ressort. 
Si nous voulons changer le monde pour le rendre meilleur, nous devons d’abord croire que c’est possible. 

Justice pour le peuple du Zimbabwé 
HARARE: Bien avant l'élection présidentielle qui a eu lieu au courant du mois, je pensais que si elle ne se déroulait pas normalement, cela aurait de graves répercussions dans le pays et dans toute la région. 
Malgré le spectre de la guerre et du terrorisme, j'ai appelé à des élections libres et honnêtes. 
Le peuple du Zimbabwe n'y a pas eu droit, à la place il a eu le terrorisme. 
Depuis deux ans, les citoyens du Zimbabwé sont menacés, brimés et terrorisés par le ZANU-PF (Union nationale africaine du Zimbawé-Front patriotique), le parti du président Robert Mugabe, dans le cadre d'une politique de terrorisme d'Etat. 
Les exécutants sont des éléments douteux recrutés parmi les vétérans de la guerre d'indépendance menée il y a vingt ans, des milices gouvernementales et des groupes de jeunes ; ils bénéficient tous du concours de la police. 
Dans beaucoup de zones rurales, à cause des intimidations et de la violence, mon parti, le Mouvement pour un changement démocratique (MDC), n'a pu entrer en contact avec la population. 
Et comme si cela ne suffisait pas, le gouvernement du président Mugabe, mon adversaire, a privé de leur droit de vote des centaines de milliers d'électeurs dans les villes, en particulier à Harare, la capitale, et à Chitungwiza. 
Du fait du nombre insuffisant de bureaux de vote, il semble que dans ces deux villes, plus de 360.000 personnes qui faisaient la queue devant les bureaux de vote, n'ont pas pu mettre leur bulletin dans l'urne. 
Le résultat du vote est d'autant plus contestable que la milice de Mugabe a empêché le MDC de placer des observateurs dans 52% des bureaux de vote situés dans les campagnes. 
A la fin du scrutin, notre parti n'avait aucun observateur dans 60% des bureaux de vote. 
Les partisans de Mugawe étaient donc libres d'y faire ce qu'ils voulaient. 
Nous sommes en train d'établir une liste détaillée des bureaux de vote contrôlés exclusivement par les partisans du ZANU. 
D'après ce qui ressort pour l'instant de nos investigations, ce sont ces bureaux de vote qui ont compté le plus de bulletins en faveur de Mugabe. 
Au vu de tous ces éléments, je ne peux pas accepter le résultat officiel qui déclare vainqueur Robert Mugabe, le président sortant, avec 56% des trois millions de votes qui ont été comptabilisés. 
Ce résultat ne traduit pas la volonté du peuple du Zimbabwé et n'a aucune légitimité à ses yeux. 
Le peuple du Zimbabwé a été trompé dans l'exercice de son droit à élire librement et démocratiquement le président de son choix. 
La polémique autour du résultat des élections est une question politique qui doit être résolue politiquement. 
On manque de nourriture et d'essence, il y a de moins en moins de travail, le taux d'inflation a dépassé les 100%. 
Le peuple du Zimbabwé doit être salué pour son courage et sa détermination. 
Tandis que j'écris, je suis préoccupé de voir que le régime de Mugabe continue à bafouer la volonté du peuple. 
Quoiqu'il arrive, je serai à ses côtés et à son service. 
Le gouvernement va peut-être m'arrêter - j'ai déjà été arrêté pour trahison avant les élections - au pire, il peut me tuer. 
Mais le gouvernement ne viendra pas à bout de la volonté du peuple à faire valoir ses droits et à récupérer le pouvoir sur son destin. 
Nous détenons aujourd'hui entre nos mains le moyen de réaliser un changement démocratique. 
Nous allons peut-être traverser des moments de peur, mais nous ne devons jamais laisser le désespoir l'emporter. 
Le changement politique qui est en train de s'opérer est irréversible, mais nous devons nous préparer à payer le prix fort pour notre liberté. 
Craignant le peuple, le président Mugabe et ses affidés risquent de vouloir tuer le messager. 
Dans ce cas, je demande au peuple du Zimbabwé de rester déterminé dans sa volonté et de continuer la tâche que nous avons entamée ensemble. 
Il y a des héros méconnus dans le peuple - des héros qui ont attendu des heures durant pour voter - qui ont refusé de se voir barré l'accès aux bureaux de vote. 
Ce sont les héros du nouveau Zimbabwé ; que leur voix résonne partout dans le monde ! 
Ensemble, nous avons entamé le dur chemin du changement démocratique. 
Rarement dans l'histoire de l'humanité un peuple a fait face à une telle brutalité tout en conservant sa joie de vivre. 
Je comprends l'impatience du peuple du Zimbabwé, mais il faut avoir la patience d'oeuvrer pour une solution politique et sans violence. 
Nous n'acceptons pas ces élections truquées, mais nous ne tomberons pas dans le piège tendu par Mugabe et nous n'utiliserons pas la violence. 
Le peuple du Zimbabwé veut des changements constitutionnels et légaux ; il les obtiendra quels que soient les obstacles, car il est dans son droit. 
Nous ne sommes pas seuls dans ce combat. 
Nous savons qu'à travers l'Afrique, la volonté des électeurs n'est pas respectée. 
Dans la plupart des pays africains, les élections s'accompagnent d'irrégularités et de fraudes. 
En Afrique, le système électoral est en crise. 
C'est triste à dire, mais à travers ce continent, il ne faut pas compter sur la sincérité des gouvernements quand vient le moment de laisser au peuple le droit de s'exprimer. 
Mais l'espoir est permis. 
La lutte du Zimbabwé est en cours, elle est exemplaire tant pour l'Afrique que pour le reste du monde. 
Mon peuple a besoin de soutien. 
Ne l'abandonnez pas. 

Informatisation des soins de santé : une promesse qui tarde à se réaliser 
WASHINGTON, DC – Parce que les technologies de l’information ont si rapidement transformé la vie quotidienne des gens, nous avons tendance à oublier combien de choses ont changé en finalement peu de temps. 
Aujourd’hui, des millions de personnes dans le monde font régulièrement leurs courses en ligne ; téléchargent des films, des livres et d’autres médias sur des dispositifs sans fil ; retirent de l’argent au distributeur quand bon leur semble ; et réservent leurs voyages et enregistrent leur embarquement par voie informatique. 
Il existe toutefois un secteur où l’adoption des technologies de l’information a de toute évidence tardé : les soins de santé. 
Certaines régions du monde s’en sortent mieux que d’autres à cet égard. 
Des chercheurs du Fonds du Commonwealth ont récemment publié un rapport montrant que certains pays à haut revenu, notamment le Royaume-Uni, l’Australie et la Nouvelle-Zélande, ont enregistré des progrès notables dans l’utilisation du dossier médical personnel informatisé (DMP) par les médecins traitants. Dans ces pays, la pratique est pour ainsi dire généralisée. 
D’autres pays à haut revenu, comme les Etats-Unis et le Canada sont par contre à la traîne. 
Aux Etats-Unis, le pays d’Apple et de Google, le recours au DMP n’est que de 69 pour cent. 
Les carences de la situation aux Etats-Unis sont particulièrement flagrantes, compte tenu du fait que les soins de santé représentent une part plus élevée du PIB que le secteur manufacturier, le commerce de détail, la finance ou les assurances. 
La plupart des systèmes informatiques de santé sont en outre surtout conçus pour assurer l’efficacité de la comptabilité, plutôt que l’efficacité des soins, plaçant les intérêts commerciaux des cliniques et hôpitaux devant les besoins des médecins et des patients. 
En conséquence, la plupart des Américains peuvent aisément consulter leur solde bancaire en ligne, mais pas les résultats de leurs dernières analyses médicales. 
Une autre différence entre les systèmes informatiques de la santé et ceux d’autres industries aux Etats-Unis est que ces premiers manquent souvent d’interopérabilité. 
En d’autres termes, le système informatique d’un hôpital ne peut en général pas « communiquer » avec d’autres systèmes. 
Mêmes les hôpitaux regroupés au sein d’un même système éprouvent des difficultés à partager les informations concernant un patient. 
Les systèmes informatiques de la santé ressemblent en conséquence davantage aujourd’hui à une carte de fidélité « frequent flyer » conçue pour garantir la loyauté d’un patient envers un établissement donné qu’à une carte de crédit qui permet, à vous et à votre médecin, d’avoir accès à votre profil médical, partout et à tout moment. 
En général, le manque d’interopérabilité est un contretemps irritant. Dans le cas d’une urgence médicale, il peut imposer des retards potentiellement fatals. 
Le troisième aspect qui différencie les systèmes informatiques de santé des autres a trait à leur fonctionnalité. 
La conception de la plupart des sites web est tellement évidente qu’aucune instruction n’est nécessaire pour s’en servir. 
En quelques minutes, un enfant de sept ans peut comprendre comment jouer à un jeu complexe sur son iPad. 
Mais un neurochirurgien ayant 27 ans d’études derrière lui peut être contraint de lire un épais manuel d’utilisation, de suivre des cours barbants et d’accepter un tutorat périodique dispensé par un « champion du changement » pour maîtriser les diverses étapes nécessaires à l’utilisation du système informatique de son hôpital. 
Il ne faut pas s’étonner que, malgré leurs avantages théoriques, peu de prestataires de soins soient emballés par les technologies de l’information de la santé. En fait, une majorité se plaint qu’elles leur font perdre du temps. 
Les technologies de l’information de la santé sont-elles donc une vaste perte de temps et d’argent ? 
En aucun cas. 
En 2005, certains de nos collègues de la Rand Corporation ont calculé que les Etats-Unis épargneraient plus de 80 milliards de dollars par an si le secteur de la santé pouvait reproduire les gains de productivité, liés aux technologies de l’information, observés dans d’autres industries. 
Le fait que les Etats-Unis n’en soient pas encore là n’est pas dû à un manque de vision, mais à une mise en œuvre déficiente. 
D’autres industries, dont les secteurs bancaires et de la vente de détail, se sont débattues avec ces technologies jusqu’à ce qu’elles fonctionnent comme prévu. 
À leurs débuts, l’écart entre ce que promettaient ces technologies et ce qu’elles offraient était tellement marqué que les spécialistes l’ont appelé le « paradoxe de la productivité » des technologies de l’information. 
Une fois que ces industries sont parvenues à rendre leurs systèmes informatiques plus efficaces, interopérables et conviviaux, et à réaligner leurs processus pour tirer parti des moyens offerts par ces technologies, la productivité a fait un bond en avant. 
Aux Etats-Unis, comme dans une grande partie du monde, le secteur de la santé a été plus lent à intégrer les technologies de l’information et ne fait sa crise de croissance qu’aujourd’hui. 
Mais les prestataires de santé peuvent raccourcir ce processus de transformation en s’inspirant des enseignements offerts par d’autres industries. 
Le gouvernement américain a également apporté sa contribution. En 2009, le Congrès avait adopté la loi HITECH (Health Information Technology for Economic and Clinical Health), qui a indéniablement accéléré l’adoption des technologies de l’information par les professionnels de la santé. 
Pourtant, les problèmes de fonctionnalité et d’interopérabilité persistent. 
De manière générale, l’industrie des technologies de l’information dans le secteur de la santé ne devrait pas attendre que le gouvernement légifère pour améliorer la situation. 
Les développeurs peuvent accélérer leur adoption en créant des systèmes plus standardisés, plus faciles à utiliser, véritablement interopérables et qui donnent aux patients un meilleur accès et contrôle sur leurs données médicales personnelles. 
Les prestataires de santé et les hôpitaux peuvent radicalement améliorer l’adoption des technologies de l’information de la santé en révisant les pratiques traditionnelles pour profiter de leurs avantages. 
S’il faut se référer à l’exemple des Etats-Unis, il n’y a pas de limites aux gains potentiels des technologies de l’information dans le secteur de la santé. 
Selon l’Institut de médecine américain, les Etats-Unis gaspillent aujourd’hui plus de 750 milliards de dollars par an à cause de soins médicaux inutiles ou inefficaces, de coûts administratifs excessifs, de prix élevés, de fraude médicale et de possibilités ratées de prévention. 
Utilisées à bon escient, les technologies de l’information peuvent améliorer les soins de santé dans toutes ces dimensions. Le résultat en vaut la peine. 
Comme l’a démontré l’adoption des technologies de l’information dans d’autres domaines, nous pourrions bientôt nous demander comment les soins de santé avaient pu être dispensés autrement. 


La disparition des parlements 
Août représente traditionnellement le mois des vacances parlementaires d'été. 
Ce qui offre un moment pour examiner leur affaiblissement. 
À travers toute l'Europe, Tony Blair, le premier ministre britannique, n'est pas le seul à être accusé de « présidentialisme » de nos jours. 
Le chancelier allemand, Gerhard Schröder, essuie les mêmes critiques dans la campagne politique allemande actuelle. 
Le premier ministre italien, Silvio Berlusconi, n'aime pas être appelé par son titre de premier ministre : techniquement, il est président du Conseil (des ministres), et il insiste donc pour utiliser le titre de président. 
La France, bien sûr, est une démocratie présidentielle. 
Pour beaucoup, le « présidentialisme » a des accents de constitution américaine ; mais ceux qui soupçonnent que le courant actuel est une autre facette de l'américanisation de l'Europe se trompent. 
Le pouvoir du président américain est sévèrement limité par l'Assemblée en vertu de la constitution américaine : il n'est qu'un élément de la triade des pouvoirs séparés. 
Les premiers ministres « présidentiels » européens sont, au contraire, ce qu'un Lord Chancelier britannique (ministre de la justice) décrivit une fois comme des « dictateurs élus ». 
Cela signifie principalement qu'ils ont cessé de prendre leurs parlements au sérieux. 
Certains premiers ministres n'assistent que rarement aux cessions parlementaires. 
Quand ils daignent faire une apparition, ils sont traités avec déférence. 
Dans certains cas, les parlements sont les servantes du pouvoir exécutif plutôt que la source de leur souveraineté. 
Le premier ministre Berlusconi a persuadé le parlement italien d'adopter une série de lois au bénéfice principal de ses propres intérêts financiers. 
L'aîné des parlements lui-même, le parlement britannique de Westminster, coupe court tout débat grâce à la procédure connue sous le nom de « guillotine » de sorte que toute législation importante, comme la loi sur le droit d'asile actuellement, soit adoptée sans débat de l'Assemble. 
(Conséquence absurde : la chambre des Lords, qui n'est pas élue, devient ainsi le vrai législateur du pays.) 
Tous les gouvernements ont pris l'habitude de légiférer en parallèle grâce à des décrets et régulations qui échappent au contrôle du parlement. 
L'Union européenne donne un bien mauvais exemple de tout cela. 
Sa législation se fait grâce au Conseil des ministres qui parfois autorise le parlement élu à participer à « la prise de décisions conjointes ». 
Le Conseil bien sûr se réunit à huis clos , hors de toute participation publique. 
Comment en est-on arrivé là ? 
Quelle est la raison pour une apparente disparition de l'institution centrale de la démocratie : le parlement ? 
Pourquoi n'est-il plus le lieu où les représentants du peuple débattent de sujets importants et demandent des comptes à l'exécutif ? 
La démocratie elle-même est-elle en danger ? 
On peut trouver bon nombre de raisons pour l'éviscération des parlements. 
L'une relève de la mondialisation : les décisions ne se prennent plus dans les mêmes instances pour lesquelles les parlements sont élus. 
Elles se prennent dans des instances éloignées et souvent mal connues. 
Ces instances peuvent être les conseils d'administration des entreprises, ou des rencontres internationales privées de dirigeants, ou simplement le cours des choses qui échappent au contrôle de tous. 
L'effondrement de la « nouvelle économie » en est un exemple, mais d'une manière curieuse la prochaine attaque contre l'Irak sera probablement acceptée de la même manière. 
Même si les parlements nationaux essayaient d'en venir aux prises avec de tels développements, ils échoueraient. 
Une autre raison se retrouve dans la séparation du jeu politique de la vie et des inquiétudes du peuple. 
Les parties sont devenus des machines de distribution du pouvoir plutôt qu'un lieu de rassemblement et de défense des intérêts des citoyens. 
Le jeu des partis leur a fait perdre leur représentativité. 
En conséquence, les dirigeants ont développé une tendance à se tourner directement vers le peuple sans permettre de vrai débat. 
Ceci est possible grâce aux sondages d'opinion et à l'utilisation des groupes de réflexion, mais aussi grâce au référendum et au plébiscite. 
Dans tous les cas, les parlements sont devenus superflus. 
Les dangers de tels développements résident dans leur renforcement d'une tendance déjà forte vers un nouvel autoritarisme. 
La classe politique est devenue une sorte de nomenklatura de leaders qui préfèrent la popularité au débat. 
Ils trouvent étrange de donner les raisons de leurs politiques et considèrent le parlement comme un simple réservoir où puiser ceux avec qui ils sont prêts à partager le pouvoir. 
Alors qu'on délaisse les débats raisonnés, les citoyens perdent tout intérêt pour la politique. 
Ils s'occupent de leurs affaires et laissent les gens au pouvoir gouverner. 
Avec les partis et les parlements, les élections ont perdu de leur charme et le déclin du nombre de votants le montre clairement. 
La disparition des parlements est avant tout un déclin du débat et du contrôle démocratiques. 
Ce n'est pas un développement que les défenseurs de la constitution des libertés peuvent accepter. 
Il est temps que les parlements se révoltent contre l'arrogance des tenants du pouvoir et l'apathie des électeurs. 
En un sens, nous avons besoin de plus de présidentialisme en Europe, si toutefois cela se comprend à la manière américaine, où le pouvoir exécutif et le pouvoir législatif sont séparés, légitimés et également puissants. 

La faillite du “ cycle du développement ” 
Il n’y aura pas de cycle du développement, pas cette fois-ci. Ce cycle de négociations commerciales multilatérales devait offrir des perspectives de croissance aux pays du Sud et les aider réduire la pauvreté. 
Mais si des larmes de crocodile sont versées un peu partout, il faut relativiser l’ampleur de la déception. Pascal Lamy, directeur général de l’Organisation mondiale du commerce, s’était efforcé de modérer les attentes, au point qu’il était évident que le résultat, quel qu’il soit, n’apporterait au mieux que des avantages restreints pour les pays pauvres. 
Cet échec n’est pas vraiment une surprise : les Etats-Unis et l’Union européenne ont depuis longtemps manqué à leurs promesses faites en 2001 à Doha, visant à rectifier les déséquilibres du précédent cycle de négociations commerciales, un cycle si injuste que les pays les plus pauvres du monde en étaient ressortis encore plus désavantagés. 
Une fois de plus, le manque d’engagement des Etats-Unis en faveur du multilatéralisme, leur obstination, et leur propension à faire passer l’opportunisme politique avant les principes – et même avant leurs intérêts nationaux – ont triomphé. 
Avec une échéance électorale en novembre, le Président George W. Bush ne pouvait pas “ sacrifier ” 25 000 riches producteurs de coton ou 10 000 prospères producteurs de riz, et leurs contributions à la campagne électorale. 
Il est rare que tant de personnes doivent renoncer à tant de choses pour protéger les intérêts d’une si petite minorité. 
Les pourparlers se sont enlisés au sujet de l’agriculture, où les subventions et les barrières commerciales demeurent nettement plus importantes que dans l’industrie. 
Les grands perdants sont les pays en développement, avec environ 70 % de la population dépendant directement ou indirectement de l’agriculture. 
Mais le problème agricole a détourné l’attention d’un programme bien plus large qui aurait pu être mis en œuvre au bénéfice du Nord et du Sud. 
Prenons le système des “ droits de douane progressifs ”, qui consiste à taxer les produits transformés à un taux beaucoup plus élevé que les matières premières : il dissuade les pays en développement de se lancer dans des activités à plus forte valeur ajoutée, susceptibles de créer des emplois et d’augmenter les revenus. 
L’exemple le plus choquant est peut-être le tarif de 0,54 dollar par gallon prélevé par les Etats-Unis sur les importations d’éthanol, alors qu’il n’y a aucun droit de douane pour le pétrole, et seulement 0,5 dollar par gallon pour l’essence. 
Parallèlement, les entreprises américaines (en réalité essentiellement une entreprise) reçoivent une subvention de 0,51 dollar par gallon d’éthanol. 
Les producteurs étrangers ne sont donc des concurrents potentiels que si leurs coûts sont inférieurs de 1,05 dollar par gallon à ceux des producteurs américains. 
Ces subventions considérables ont permis aux Etats-Unis de devenir le premier producteur mondial d’éthanol. 
Pourtant, malgré cet avantage majeur, certaines entreprises étrangères parviennent encore à pénétrer le marché américain. 
Les coûts de production de l’éthanol brésilien, obtenu à partir du sucre, sont largement inférieurs à ceux de l’éthanol américain, fabriqué à base de maïs. 
L’industrie brésilienne est beaucoup plus efficace que l’industrie américaine subventionnée, qui consacre plus d’énergie à la recherche de subventions au Congrès qu’à l’amélioration de sa performance. 
Certaines études indiquent que la production d’éthanol aux Etats-Unis consomme plus d’énergie qu’elle n’en fournit. 
Si les Etats-Unis supprimaient ces barrières commerciales injustes, ils achèteraient plus d’énergie au Brésil et moins au Moyen-Orient. 
Manifestement, le gouvernement Bush préfère aider les producteurs de pétrole du Moyen-Orient, dont les intérêts semblent si souvent opposés à ceux des Etats-Unis, plutôt que le Brésil. Bien entendu, le gouvernement Bush ne présente jamais les choses de cette façon. 
Avec une politique énergétique conçue par les compagnies pétrolières, Archer Daniels Midland et les autres producteurs d’éthanol entrent simplement dans un jeu corrompu où les dons pour le financement de la campagne électorale s’échangent contre des subventions. 
Au cours des négociations, les Etats-Unis ont déclaré qu’ils ne réduiraient les subventions que si les autres pays ouvraient leurs marchés. 
Mais, comme l’a déclaré un ministre d’un pays du Sud, “ nos agriculteurs peuvent concurrencer les agriculteurs américains, mais nous ne pouvons pas concurrencer leur ministère des Finances ”. 
Les pays en développement ne peuvent pas, et ne doivent pas, ouvrir complètement leurs marchés aux produits agricoles venus des Etats-Unis, à moins que les subventions américaines ne soient totalement supprimées. 
Pour entrer dans la concurrence sur un pied d’égalité, il faudrait que ces pays subventionnent leur agriculture, avec des fonds déjà insuffisants, et nécessaires pour l’éducation, la santé et les infrastructures. 
Dans d’autres secteurs, le principe des droits compensatoires a été reconnu : lorsqu’un pays impose des subventions et octroie donc un avantage à ses producteurs, les autres peuvent imposer des taxes en contrepartie. 
Si les marchés s’ouvrent, il faut autoriser les pays concernés à compenser les subventions américaines et européennes. 
Ce serait une étape majeure vers la mise en place d’un régime commercial équitable, favorable au développement. 
Au début du cycle du développement, la plupart des pays du Sud craignaient non seulement que l’Union européenne et les Etats-Unis ne manquent à leurs promesses (ce qu’ils ont fait en grande partie), mais aussi que l’accord conclu n’aggrave une fois de plus leur situation. 
Dans ce contexte, une grande partie du monde en développement est donc soulagée par l’issue des négociations. 
Il existait aussi un autre risque, à savoir que le monde pense que l’accord conclu avait rempli les objectifs formulés à Doha pour un cycle du développement, et que les négociateurs commerciaux se préparent alors pour un prochain cycle aussi injuste que les précédents. 
Ce risque semble également avoir été modéré. 
Reste une dernière préoccupation : les Etats-Unis ont signé à la hâte une série d’accords commerciaux bilatéraux encore plus déséquilibrés et injustes pour les pays en développement. 
Or la stratégie du “ diviser pour mieux régner ” affaiblit le système commercial multilatéral, fondé sur un principe de non-discrimination. 
Les signataires obtiennent un traitement préférentiel, mais les pays en développement ont peu à gagner et beaucoup à perdre à ce jeu, car les accords signés n’apportent presque jamais les avantages promis. 
En réalité, c’est le monde entier qui serait pénalisé par l’affaiblissement du système. 
L’approche unilatérale des Etats-Unis ne doit pas être adoptée par le reste du monde : le système commercial multilatéral est trop précieux pour qu’on accepte qu’il soit détruit par un président américain qui a souvent montré son mépris pour la démocratie mondiale et le multilatéralisme. 


Les espoirs démocratiques des Irakiens 
L'escalade de la violence en Irak donne une sinistre impression des perspectives d'avenir du pays. 
Les conflits sectaires semblent s'aggraver de jour en jour, et les milices massacrent des centaines de sunnites et de chiites sur le seul prétexte de leur identité religieuse. 
Il serait pourtant erroné de croire que cette soif de sang soit répandue parmi les Irakiens. 
Bien que les responsables de la sécurité américaine et irakienne n'aient pas encore trouvé le moyen de venir à bout des milices, le public irakien se sent de plus en plus attiré vers une vision de gouvernement démocratique et non-sectaire pour le pays. 
En 2004 et 2006, j'ai participé à l'élaboration de deux enquêtes d'opinion nationales en Irak. 
Lorsque l'on compare les résultats de ces deux enquêtes, on constate qu'alors que pendant deux ans la violence sectaire augmentait, les Irakiens voyaient leur destin s'inscrire dans un contexte national plutôt que communautaire. 
Au cours de cette période, la proportion d'Irakiens pour qui il était “très important” que l'Irak ait un régime démocratique est passée de 59% à 65%. 
Ces mêmes Irakiens voyaient un lien entre démocratie efficace et séparation de la religion et de la politique, comme dans un système occidental. 
Surtout, ceux qui ont affirmé “être tout à fait d'accord” pour dire que “l'Irak serait un meilleur endroit si la religion et la politique étaient séparées” sont passés de 27% en 2004 à 41% en 2006. 
Les augmentations particulièrement significatives ont été de 24% à 63% pendant cette période parmi les sunnites et de 41% à 65% parmi les Kurdes. 
L'opinion de la majorité chiite du pays sur la question est demeurée stable, avec 23% tout à fait d'accord à la fois en 2004 et 2006. 
De la même manière, l'enquête a constaté qu'un État islamique avait de moins en moins d'adeptes. 
Entre 2004 et 2006, le nombre d'Irakiens trouvant qu'il était “très bien d'avoir un gouvernement islamique où les leaders religieux ont un pouvoir absolu” est tombé de 30% à 22%. 
Le déclin est marqué parmi les trois communauté ethniques majoritaires : de 39% à 35% chez les chiites, de 20% à 6% chez les sunnites et de 11% à 5% parmi les Kurdes. 
Si le nombre de chiites pensant qu'il devrait y avoir un élément religieux fort dans les lois nationales a augmenté, la majorité y reste opposée. 
Le sentiment nationaliste est aussi plus fort. 
Lorsqu'on leur demande s'ils se sentent “irakiens avant tout” ou “musulmans avant tout,” l'enquête de 2006 révèle que 28% des Irakiens s'identifiaient comme “irakiens avant tout,” alors qu'ils n'étaient que 23% en 2004. 
Dans la capitale, Bagdad, qui concentre de tant de violences sectaires, les chiffres sont encore plus impressionnants et la partie de la population qui se considère “irakienne avant tout” a doublé, passant de 30% à 60%. 
À l'inverse, le même genre d'enquêtes dans d'autres capitales arabes ont fait état d'une orientation vers une identité musulmane. 
À Amman, en Jordanie, le chiffre le plus récent est de 12% de la population à placer son identité nationale avant son identité musulmane. 
Le chiffre est de 11% au Caire, en Égypte, et de 17% à Riyad, en Arabie Saoudite. 
Curieusement, à Téhéran, en Iran, le choix est de façon très marquée en faveur de l'identité iranienne plutôt que musulmane. 
Parmi les habitants de la capitale iranienne, la proportion des “nationalistes” a grimpé de 38% en 2000 à 59% en 2005. 
Dans le même temps, les attitudes irakiennes montrent une forte réaction à la violence quotidienne. 
Entre 2004 et 2006, la proportion d'Irakiens convaincus que la vie en Irak était “imprévisible et dangereuse” est passée de 46% à 59%. 
Le changement s'est fait sentir dans toutes les communautés, avec une augmentation de 41% à 48% parmi les chiites et de 77% à 84% parmi les sunnites, et de 16% à 50% chez les Kurdes. 
Au même moment, les enquêtes ne décelaient qu'un soutien très faible au conflit sectaire chez ces trois groupes majoritaires. 
La violence a eu un impact fort sur les attitudes irakiennes envers les étrangers. 
En 2006, la méfiance à l'égard des Américains, des Britanniques et des Français atteignait 90%, et les attitudes envers les voisins de l'Irak étaient elles aussi tendues. 
Plus de la moitié des Irakiens interrogés ont déclaré que leurs voisins turcs, jordaniens, iraniens ou koweitiens n'étaient pas les bienvenus. 
Il apparaît que ces sentiments sont directement liés à la violence qui a saisi l'Irak, et au rôle des étrangers dans la situation sécuritaire périlleuse du pays. 
Il semble donc que les Irakiens montrent davantage d'attachement à leur identité nationale et soutiennent une approche non-sectaire de gouvernement. 
Il s'agit là des grandes lignes de base d'un ordre politique moderne. 
Parmi les sunnites, le déclin du soutien d'un État islamique est surtout impressionnant, et peut avoir d'importantes ramifications en ce qui concerne la capacité des extrémistes religieux de recruter parmi eux. 
Bien que les Irakiens soient révoltés par la violence dans leur pays, cette colère n'a pas sapé leur sentiment d'identité nationale. 
En même temps, ils semblent s'accrocher à d'importantes valeurs démocratiques. 
La question clé, évidemment, reste de savoir si ces valeurs peuvent se traduire en une réalité pacifique. 

La Démocratisation de l’aide 
Le débordement mondial d’inquiétude et d’aide financière en réponse au tsunami de l’océan indien a apporté un peu d’espoir à un monde désorganisé. 
Face à cette immense tragédie, les familles de la classe ouvrière du monde entier ont ouvert leur porte-monnaie pour venir en aide aux victimes de la catastrophe. 
L’ancien président des États-Unis, Bill Clinton, a qualifié cette réponse de « démocratisation de l’aide au développement », où l’on voit des individus porter secours non seulement à travers leur gouvernement mais également à travers leur propre effort individuel. 
Bien que plus de 200 000 personnes aient péri dans cette catastrophe, un nombre équivalent d’enfant meurent chaque mois de la malaria en Afrique, une catastrophe que j’appelle « le tsunami silencieux ». 
Toutefois, le tsunami silencieux de la malaria en Afrique est en fait très largement évitable et contrôlable. 
La malaria peut être prévenue dans une large mesure et peut être traitée dans près de 100 % des cas avec les technologies existantes et à bas prix. 
Pourtant, les victimes africaines de la malaria, tout comme celles d’autres régions du monde, sont habituellement trop pauvres pour avoir accès à ces technologies d’importance vitale. 
Un effort global, semblable à celui qui fut fait en réponse au tsunami asiatique, pourrait changer cette situation catastrophique et sauver plus d’un million de vies par an. 
Le principal message du nouveau rapport du projet Millenium des Nations unies, remis mi-janvier à Kofi Annan, Secrétaire général des Nations unies, est présenté ci-après. 
Le Projet, que j’ai dirigé au nom du Secrétaire général, représente l’effort de plus de 250 chercheurs scientifiques et experts en développement pour identifier les moyens pratiques de mettre en œuvre les objectifs de développement du Millenium pour réduire la pauvreté absolue, les maladies et la famine en 2015. 
Notre nouveau rapport, intitulé Investing in Development : A Practical Plan to Achieve the Millenium Development Goals (Investir dans le développement : Plan pratique pour atteindre les objectifs de développement du Projet Millenium, disponible en téléchargement à www.unmilleniumproject.org ) montre que ces objectifs peuvent être atteints. 
Pour atteindre les objectifs de développement du Millenium dans les pays pauvres, il faut essentiellement investir dans la population (santé, éducation, nutrition, planning familial), l’environnement (eau et assainissement, sols, forêts et biodiversité) et les infrastructures (routes, énergie et ports). 
Les pays pauvres ne peuvent pas réaliser ces investissements seuls, les pays riches doivent donc les aider. 
Si l’on associe une plus grosse aide financière avec une meilleure gouvernance dans les pays pauvres, nous pourrons atteindre les objectifs de développement du Millenium dans le laps de temps fixé. 
En bref, notre nouveau rapport est une invitation à passer à l’action. 
Les pays riches et les pays pauvres doivent joindre leurs efforts pour réduire la pauvreté, la maladie et la famine. 
Les objectifs de développement du Millenium sont réalisables parce que des technologies existantes puissantes nous donnent les outils nécessaires à des avancés rapides en matière de qualité de la vie et de productivité économique pour les régions pauvres du monde. 
Les maladies et les morts causées par la malaria peuvent être grandement réduites en utilisant tout simplement des moustiquaires traitées à l’insecticide pour arrêter les moustiques qui transmettent la malaria et des médicaments efficaces quand la maladie frappe. 
Le coût total de la lutte contre la malaria en Afrique tournerait autour de 2 à 3 milliards USD par an. 
Considérant qu’il y a un milliard d’habitants dans les pays riches, cela ne nous coûterait que 2 à 3 USD par personne par an dans les pays développés pour financer un effort qui sauverait plus d’un million d’enfants par an. 
Dès que la mortalité infantile baisse, les familles choisissent d’avoir moins d’enfants car elles sont plus confiantes dans l’avenir de leurs enfants capables d’atteindre l’âge adulte. 
Ainsi, paradoxalement, sauver la vie des enfants fait partie de la solution contre la croissance rapide des populations dans les pays pauvres. 
La malaria est un exemple parfait illustrant comment des investissements spécifiques peuvent résoudre les problèmes liés à la maladie, la famine et la pauvreté absolue. 
Notre rapport fait des dizaines de recommandations pratiques de ce genre. 
Les investissements dans les éléments nutritifs du sol et la récupération de l’eau pourraient aider les fermiers africains à doubler ou tripler leurs rendements en nourriture. 
Les médicaments antirétroviraux peuvent aider à sauver du sida la vie de millions de personnes. 
Les routes en zone rurale, le transport par camion et l’électricité pourraient créer des opportunités économiques dans les villages retirés d’Amérique latine, d’Afrique et d’Asie. 
Les programmes de repas scolaires utilisant une nourriture produite localement pourraient amplifier la fréquentation des écoles chez les enfants pauvres notamment chez les filles et améliorer leur capacité d’apprentissage tout en offrant un marché étendu aux fermiers locaux. 
Ces investissements représentent d’incroyablement bonnes affaires. 
Les pays riches promettent depuis longtemps d’augmenter le montant de l’aide humanitaire à 0,7 % de leur revenu national (au lieu des 0,25 % actuellement investis). 
Cette promesse de 0,7 % que les pays riches donneraient aux pays pauvres représente uniquement 70 cents pour chaque 100 USD de revenu national. 
Ces dernières semaines, de nombreux pays européens se sont engagés à honorer leur promesse de 0,7 % et cinq pays européens versent déjà ces sommes (le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède). 
Au tour maintenant des États-Unis et du Japon de tenir leur promesse également. 
En outre, la « démocratisation » de l’aide étant aujourd’hui en œuvre, nous pouvons nous attendre à une augmentation de l’aide individuelle en même temps que l’aide humanitaire officielle. 
Bien sûr, certains pays en développement ne sont pas suffisamment bien gouvernés pour utiliser l’aide humanitaire de manière honnête et efficace. 
La communauté internationale doit donc faire un effort audacieux en se concentrant sur les pays pauvres qui sont suffisamment bien gouvernés et qui sont prêts à mettre en place les investissements nécessaires de manière efficace et juste. 
Le Ghana, le Sénégal, la Tanzanie, le Kenya et l’Éthiopie font partie de ces pays. 
Il est urgent que nous commencions dans ces pays et d’autres pays pauvres bien gouvernés dès cette année. 

La démocratie s'installe en Europe 
L'Aventure européenne, à l'échelle historique a quelque chose d'inouï. 
Le seul continent à n'avoir jamais produit sur son sol de grands empires dominants et pacifiants autour d'eux, vit depuis un millénaire dans l'équilibre entre huit ou neuf nations principales se faisant la guerre chaque fois que l'une d'entre elles menace de devenir plus puissante que les autres. 
C'est ainsi que l'Europe a produit les deux dernières guerres mondiales et ajouté à ce bilan ces deux monstruosités, ces deux raffinements dans l'art de tuer, que sont la Shoah et le Goulag. 
Et voilà que soixante ans après la fin de la dernière guerre - qu'est-ce que soixante ans devant l'histoire ? - vingt cinq des nations de continent, soit presque toutes, sont rassemblées dans une Union Européenne. 
Cela garantit entre elles une paix définitive. 
L'Institution européenne est par nature interdictive de guerre, et elle incite aux réconciliations : entre la France et l'Allemagne, entre catholiques et protestants en Irlande, et bientôt entre hongrois et roumains. 
A cela s'ajoute une intégration économique profonde et une politique commerciale unique, et vigoureuse, qui font de l'Union Européenne une zone de prospérité relativement protégée des crises financières contemporaines. 
Ceux qui ont rêvé de voir l'Europe se dresser comme une nation fédérale rassemblée, et capable d'avoir une forte politique étrangère comme de disposer de forces armées significatives, se désolent aujourd'hui de l'absence de tout cela. 
Ils se concentrent tellement sur leurs regrets de l'Europe. 
Puissance qu'ils ne savent pas reconnaître et évaluer ce qui existe. L'Europe est plus un espace régi par la règle, que l'expression d'une volonté politique. 
Mais cet espace est en train de s'imposer comme la première puissance économique du monde. 
Ce résultat est historiquement gigantesque. 
Certains ont pu dire pourtant que c'était là le produit du travail de technocrates non élus et de gouvernants négociant des traités sur le dos de leurs peuples, et sans les consulter. 
D'étape en étape, de traité en traité (il y en a eu 8) les gouvernements, sensibles à cette critique, ont élargi pas à pas les pouvoirs du Parlement Européen. De consultatif qu'il était à l'origine, il est petit à petit devenu un Parlement comparable à tous les autres. 
Pour le reste il est comme partout législateur et porteur de la confiance ou de la défiance des citoyens envers le Gouvernement. Cette compétence nouvelle du Parlement Européen, découlant du traité d'Amsterdam ratifié en 1997, n'avait jamais été mise en œuvre. 
Et voici que la dernière semaine d'octobre, un candidat italien aux fonctions de Commissaire Européen à la justice, à la liberté et à la sécurité, declare devant la Commission compétente du Parlement que l'homosexualité est un péché et que la vocation des femmes est de rester à la maison, protégées par un mâle, pour élever les enfants. 
Personne ne met en cause le droit de ce Monsieur Buttiglione de penser cela, mais cela ne le qualifie guère pour assurer la conduite d'un domaine dans lequel le Parlement Européen a constamment affirmé depuis plus de vingt ans une ligne beaucoup plus progressiste, sur les droits des minorités, fussent-elles sexuelles, comme sur l'égalité hommes-femmes. 
Le fait qu'une candidate néerlandaise aux fonctions de Commissaire à la concurrence, était par ailleurs administratrice de nombreuses sociétés financières puissantes, et par là inévitablement juge et partie dans ses attributions, a beaucoup choqué les députés. 
Et l'arrogance ainsi que l'évident mépris du candidat à la Présidence de la Commission, M. Barroso, pour le Parlement, a fait le reste. 
M. Barroso a retiré sa proposition de Commission juste avant un vote d'investiture qu'il savait devoir être négatif. 
C'est une consolidation de la démocratie en Europe. Certains ont parlé de crise institutionnelle. 
M. Barroso, qui a titre personnel demeure investi, a quelques semaines pour proposer une autre équipe. La même chose peut se passer dans n'importe lequel de nos parlements. 
En fait l'Europe avait besoin de ce rééquilibrage des pouvoirs pour être reconnue comme une institution pleinement démocratique. La légitimité de sa Commission n'en sera que plus forte après deuxième examen. 

La limite à ne pas franchir pour les Démocrates 
BERKELEY – Depuis les travaux de 1928 de Frank Ramsey, les économistes ont accepté l’argument utilitaire que, dans une bonne économie, les retours sur investissement ne doivent pas être un multiple trop important – inférieur à trois – du taux de croissance économique par habitant. 
En effet, dans une économie où les bénéfices des investissements sont élevés par rapport à la croissance, l’épargne et les investissements sont insuffisants. 
En outre, cette idée a donné lieu à l’hypothèse solide que si dans l’ensemble une économie n’épargne et n’investit pas assez, le gouvernement doit aider à résoudre le problème en enregistrant des excédents et en n’aggravant pas la situation par des déficits qui épuisent les fonds d’épargne privée disponibles pour les investissements. 
C’est pour cela que la plupart des économistes font la chasse aux déficits. 
Certes, les gouvernements ont besoin de provoquer des déficits en cas de récession pour stimuler la demande et juguler le chômage. 
De plus, nombre de dépenses publiques d’urgence sont bien acceptées en tant qu’épargnes et investissements nationaux. 
Franklin Delano Roosevelt n’aurait pu faire de meilleur investissement pour l’avenir de l’Amérique et du monde entier que de déclarer une guerre totale contre Adolf Hitler. 
De même, George H.W. Bush et Bill Clinton auraient dû admettre dans les années 1990 qu’une sorte de plan Marshall pour l’Europe de l’Est dans le cadre de la transition post-communiste aurait été un excellent investissement pour l’avenir de la planète. 
Mais la règle veut que les gouvernements visent à l’excédent et non au déficit – les conseillers économiques de nombreux présidents américains ont été partisans de politiques budgétaires excédentaires hormis en période de ralentissement de la demande et de menace de récession. 
C’est certainement vrai pour les conseillers économiques d’Eisenhower, de Nixon, de Ford et pour ceux de George H. W. Bush et de Bill Clinton. 
C’était aussi vrai pour les conseillers économiques de Reagan, dont certains ne croyaient pas sincèrement que les réductions d’impôts du début des années 80 généreraient de tels déficits (les noms de Beryl Sprinkel et Lawrence Kudlow me viennent à l’esprit). 
D’autres, comme Martin Feldstein et Murray Weidenbaum, ont compris les conséquences de ces réductions et ont été d’amers opposants bureaucrates, même s’ils ne s’exprimaient pas en public. 
En fait, depuis la Seconde Guerre mondiale, seuls des conseillers économiques de George W. Bush ont brisé ce consensus. 
Ils sont peu nombreux, car soucieux de leur carrière de Républicains fidèles à la doctrine du parti, et ont donc pour priorité de dire aux politiciens républicains ce qu’ils veulent entendre (les noms de Josh Bolton et Mitch Daniels me viennent à l’esprit). 
Quant aux autres, leurs raisons de soutenir les politiques d’épuisement de l’épargne du gouvernement Bush restent un mystère – ce n’est pas comme s’ils cherchaient à obtenir des privilèges ad vitam aeternam à la cafétéria de la Maison blanche ni comme si dire « oui » à George W. Bush leur ouvrirait des portes à l’avenir. 
Leurs échecs pose un dilemme aux économistes démocrates anti-déficit qui s’efforcent de déterminer quelles politiques économiques conviendraient si Barack Obama devenait président. 
Ceux d’entre nous qui ont servi dans le gouvernement Clinton et travaillé dur pour remettre de l’ordre dans les finances du pays et transformer le déficit et excédent ont parfaitement conscience qu’après huit années de gouvernement Bush, la situation semble pire que lorsque nous avons débuté en 1993. 
Tous nos travaux ont été réduits à néant par nos successeurs dans leur quête de remporter la lutte des classes, en aggravant la répartition inégale des revenus américains. 
Une chaîne n’est jamais plus forte que son maillon le plus faible ; et il semble vain de vouloir renforcer les maillons démocrates de la chaîne des conseils budgétaires quand les maillons républicains ne sont pas juste faibles mais absents. 
Les conseillers politiques des futurs gouvernements démocrates pourraient affirmer que la seule façon de lier les mains des Républicains et de les empêcher de lancer une autre offensive de polarisation des richesses consiste à creuser suffisamment le déficit pour les effrayer. 
Il est possible qu’ils aient raison. 
Les politiques budgétaires génératrices d’excédent établies par Robert Rubin et compagnie durant le gouvernement Clinton auraient été très judicieuses pour l’Amérique si le successeur de Clinton avait été normal. Mais quelle politique budgétaire doit suivre un gouvernement démocrate lorsqu’il n’y a aucune garantie que les éventuels successeurs républicains seront « normaux » ? 
Voilà une question difficile dont je ne connais pas la réponse. 
Malgré tout, il est indispensable de respecter un principe budgétaire. 
Les déficits assez importants pour conduire le ratio dette/PIB sur une pente montante explosive ne font pas que freiner une croissance économique de longue durée : à tout moment, l’économie peut se trouver confrontée à une catastrophe macroéconomique et financière immédiate. 
Il est possible qu’une position budgétaire plus belliciste ne soit plus envisageable pour les futurs gouvernements démocrates, et ne soit plus du tout judicieuse compte tenu des éventuels gouvernements successeurs. 
La stabilisation du ratio dette/PIB est donc la limite à ne pas franchir. 

Les œillères de l’Amérique 
SINGAPOUR – L’heure est venue d’admettre une réalité jusqu’à présent impensable : le temps de la domination américaine sur les affaires internationales touche aujourd’hui à sa fin. 
Face à l’approche de ce dénouement inéluctable, la principale question est de savoir si les États-Unis y sont préparés. 
L’avènement du continent asiatique ces dernières années est bien plus qu’une histoire de croissance économique fulgurante. C’est véritablement l’histoire d’une région en pleine renaissance, caractérisée par la réouverture des mentalités des populations qui l’habitent, ainsi que par le renouveau de leurs perspectives. 
L’orientation de l’Asie vers un retour à son rôle central d’autrefois dans l’économie mondiale connaît une telle dynamique qu’il semble quasiment impossible de la stopper. 
Et si la transformation du continent n’est pas toujours homogène, il ne fait plus aucun doute quant au fait qu’un siècle asiatique se dessine à l’horizon, voué à modifier l’équilibre mondial de manière fondamentale. 
Il appartient aux grands leaders mondiaux – qu’il s’agisse des décideurs politiques ou des intellectuels – d’accepter la responsabilité consistant à préparer leur société à un certain nombre de changements imminents à l’échelle mondiale. 
Malheureusement, beaucoup trop de responsables américains se dérobent à cette responsabilité. 
L’an dernier, lors du Forum économique mondial de Davos, deux sénateurs américains, un membre de la Chambre des représentants des États-Unis, ainsi qu’un conseiller adjoint à la sécurité nationale ont participé à un forum sur l’avenir de la puissance américaine (dont j’étais le président). 
Interrogés sur le futur qu’ils entrevoyaient pour l’Amérique, ils affirmèrent bien évidemment que les États-Unis étaient et resteraient le pays le plus puissant de la planète. 
Interrogés en revanche sur la question de savoir si l’Amérique était prête à passer au rang de deuxième plus importante économie mondiale, leurs réponses furent plus hésitantes. 
Une réaction tout à fait compréhensible : la simple évocation d’une Amérique qui deviendrait un simple « numéro deux » eut équivalu à un suicide de carrière pour ces politiciens américains. 
Les élus du monde entier ne sont-ils pas en effet contraints d’ajuster leur discours, à des degrés divers, afin de coller au plus près des attentes de ceux qui leur permettent d’accéder au pouvoir. 
Les intellectuels, en revanche, ont l’obligation toute particulière d’admettre l’impensable, et d’évoquer l’indicible. 
Ils sont en effet censés envisager toutes les possibilités, même les plus désagréables, et préparer la population aux événements à venir. 
Le débat sincère autour de problématiques impopulaires constitue une composante clé de toute société ouverte. 
Or, aux États-Unis, beaucoup d’intellectuels ne satisfont pas à cette obligation. 
Richard Haass, président du Conseil des relations étrangères, a récemment suggéré que les États-Unis « étaient sans doute d’ores et déjà entrés dans la deuxième décennie d’un nouveau siècle américain. » 
De même, Clyde Prestowitz, président de l’Economic Strategy Institute, a déclaré que « notre siècle pou[rrait] bien déboucher sur un autre siècle américain. » 
De telles prévisions appartiennent certes au domaine du possible ; et si elles se vérifient, le reste du monde en bénéficiera indiscutablement. 
Une économie américaine solide et dynamique, revigorée par un gaz de schiste bon marché et une accélération de l’innovation, permettrait de redynamiser l’économie mondiale dans son ensemble. 
Les Américains sont plus que prêts pour une telle évolution ; nul besoin de les y préparer. 
En revanche, si le centre de gravité mondial venait à se déplacer vers le continent asiatique, les Américains pourraient bien s’en trouver pris de court. 
De nombreux Américains restent en effet incroyablement inconscients des évolutions connues par le reste du monde, et notamment par l’Asie. 
Les Américains ont besoin d’entendre cette vérité mathématique toute simple. 
Forts de seulement 3% de la population mondiale, les États-Unis ne sont plus à même de dominer le reste de la planète dans la mesure où les Asiatiques, qui représentent 60% de la population du globe, en ont fini avec la sous-performance. 
La croyance selon laquelle l’Amérique constituerait le seul pays vertueux, l’unique rayon de lumière dans un monde obscure et instable, continue pourtant d’imprégner le point de vue de nombreux Américains sur la situation mondiale. 
L’échec des intellectuels américains à remettre en cause ces conceptions – ainsi qu’à aider la population américaine à s’affranchir de comportements complaisants basés sur l’ignorance – ne fait que perpétuer une société qui dorlote ses citoyens. 
Mais si les Américains ont tendance à n’être réceptifs qu’à l’égard des bonnes nouvelles, l’ascension du continent asiatique ne constitue pas vraiment une mauvaise nouvelle. 
Les États-Unis devraient admettre que les États asiatiques ne cherchent nullement à dominer l’Occident, mais plutôt à s’en inspirer. 
Leur intention consiste à faire émerger des classes moyennes solides et dynamiques, ainsi qu’à aboutir à ce genre de paix, de stabilité et de prospérité dont jouit l’Occident depuis bien longtemps. 
La profonde transformation sociale et intellectuelle qui se joue aujourd’hui en Asie promet de catapulter le continent du statut de puissance économique à celui de leader mondial. 
La Chine, qui reste une société fermée à bien des égards, présente pour autant une ouverture d’esprit certaine, tandis que cette société ouverte que constituent les États-Unis fait preuve d’une étroitesse de mentalité. 
La classe moyenne asiatique étant vouée à exploser en nombre, en passant de 500 millions d’individus à 1,75 milliards d’ici 2020, les États-Unis ne sauraient être en mesure d’ignorer encore longtemps ces nouvelles réalités qui caractérisent l’économie de la planète. 
Le monde est en passe de connaître l’un des rééquilibrages de puissance les plus considérables de tout histoire humaine. 
S’ils entendent se préparer à une telle transformation, il convient pour les Américains de se débarrasser de conceptions bien ancrées et autres hypothèses appartenant désormais au passé, et de reconnaître l’existence d’évolutions qui leur paraissaient jusqu’à lors impensables. 
C’est là tout le défi auquel sont confrontés les intellectuels publics américains d’aujourd’hui. 

Le refus de caste 
La déconstruction, en tant qu'outil intellectuel, a fait des ravages dans les universités occidentales. 
Elle envoûte désormais les pays en voie de développement, usant d'un puissant stratagème pour réécrire le passé de l'Inde, comme le suggère Deepak Lal. 
L'histoire antique et médiévale de l'Inde est notoirement malléable. 
Les nationalistes hindous du pays ont déchaîné le dernier scandale sur la nature du passé de l'Inde. 
Ils rejettent l'opinion communément acceptée, basée sur des textes sacrés anciens, qui stipule que les anciens croyants n'interdisaient pas l'abattage du bétail et qu'une telle interdiction a probablement été intégrée dans le code moral hindou uniquement à partir des cinquième et sixième siècles après Jésus-Christ, lorsque les Puranas ultérieurs ont été écrits. 
La difficulté de parvenir à des conclusions définitives sur tel ou tel aspect contesté du passé lointain de l'Inde provient du fait que contrairement à la Chine voisine, il existe peu d'archives historiques objectives sur lesquelles s'appuyer en toute confiance. 
Certaines preuves archéologiques ont été mises à jour. Mais les principales sources pour l'Inde antique sont des récits littéraires transmis oralement datant du Rigveda (autour de 1500-1300 avant Jésus-Christ) et des récits subjectifs de voyageurs étrangers. 
L'histoire sociale de l'Inde antique, comme l'admet un érudit, « semble être une chaîne de conjectures et de spéculations ». 
Il n'est donc absolument pas surprenant que le passé antique de l'Inde puisse être manipulé pour correspondre à des préconceptions idéologiques alternatives. 
Ce n'est nulle part ailleurs plus évident que dans les discussions sur les origines et la nature du système de caste de l'Inde. 
Au début des années 1980, l'opinion prédominante de la gauche était que le système de caste hindou antique constituait une variante du féodalisme européen. 
Feu Ashok Rudra, lui-même un homme de gauche mais également un empiriste, a offert la critique de cette opinion la plus convaincante qui soit. 
Il a souligné l'existence d'une différence primordiale entre les conceptions des liens sociaux mutuels des systèmes hindou et européen. 
Là où les individus étaient les acteurs principaux des rituels caractéristiques de dominance et d'hommage dans le féodalisme européen, dans la société hindoue les relations étaient toujours définies en termes de castes. 
Rudra supposait que la caste existait dans l'Inde antique car en dépit d'archives historiques peu fiables, le système de caste est relativement répandu, même aujourd'hui. 
Mais des historiens modernes de gauche en Inde mettent désormais en doute cette hypothèse. 
Une école d'historiens et d'anthropologues révisionnistes soutiennent que la notion de caste est une invention de l'empire britannique colonial. 
Ils affirment que les premiers érudits et administrateurs britanniques à avoir décrit les coutumes indiennes et traduit les anciens textes sacrés avaient été endoctrinés par les brahmanes (les premiers Indiens à apprendre l'anglais et donc les seuls intermédiaires disponibles) et amenés à croire que l'ordre social hindou était basé sur la notion de caste. 
Cet ordre imaginé est devenu réel lorsque les recenseurs britanniques ont forcé les Indiens à se classer par caste. 
Avant cela, soutiennent ces historiens, les Hindous n'étaient pas moins individualistes que les Européens. 
Même des anthropologues et des historiens sociaux sensés semblent avoir succombé à cette parodie d'érudition. 
La grande majorité des preuves présumées que produit cette soi-disant école « subalterne » d'historiens prennent la forme d'études anthropologues contemporaines de régions telles que le sud de l'Inde ou des parties de l'Inde centrale médiévale. 
Mais, comme l'a dit Susan Bayley, une convertie « subalterne », « l'hypothèse initiale repose sur le fait que même dans des parties du fief hindou de l'Inde gangétique supérieure, les institutions et les croyances qui sont souvent décrites comme des éléments de caste traditionnelle sont apparues uniquement au début du 18e siècle ». 
Je peux prouver la fausseté de cette hypothèse. 
Lorsque j'ai visité Kerala à la fin des années 1960, moi, un Hindou du fief gangétique, je suis allé au temple de Sri Padmanabhaswamy à Trivandrum, où les « voitures de police » habituelles m'ont accosté. 
Un policier m'a demandé d'où je venais et m'a interrogé sur ma jati et mon gotra . 
Lorsque je lui ai répondu, il m'a récité à toute allure les noms d'au moins six générations de mes ancêtres tout en me demandant de combler les lacunes sur mes cousins, la famille de ma femme et les noms de nos enfants. 
Il n'a pas demandé d'argent ; il ne s'intéressait qu'à mettre ses archives à jour. 
Excepté s'il avait imaginé mes ancêtres, il a remonté dans l'arbre généalogique de ma caste jusque bien avant le 17e siècle. 
Ces exemples mis à part, une logique économique peut également expliquer les origines du système de caste indien et celles du féodalisme européen. 
Les grandes civilisations eurasiennes dépendaient toutes de l'agriculture et devaient créer des moyens institutionnels pour lier la main-d'oeuvre, qui était à l'époque peu abondante, à la terre, qui, elle, était abondante. 
Le servage, l'apprentissage, l'esclavage et le système de caste ont tous été institués à cet effet. 
Comment les princes indiens antiques liaient-ils la main-d'oeuvre à la terre si le féodalisme et le système de caste n'existaient pas ? 
Même si nous sommes obligés, faute de mieux , de spéculer sur la vie sociale indienne antique, nous devons rester attachés aux faits de la vie économique et militaire qui sont communs aux civilisations européennes et asiatiques et qui ont imposé des réponses institutionnelles similaires. 
Toutefois, ces avertissements laisseront les révisionnistes insensibles car ils appartiennent au mouvement « déconstructionniste » qui a profondément influencé les lettres classiques dans les universités américaines et britanniques. 
Les déconstructionnistes ne croient pas en l'existence de « faits » établis. 
S'ils sont dans le vrai, il n'existe alors aucune différence entre la discipline intellectuelle de l'histoire, fondée par les Grecs 2 400 ans auparavant pour rapporter le passé fidèlement, et les mythes que chaque culture raconte pour affirmer sa valeur. 
Sans l'histoire, nous serions exposés à toute la violence des récits de nos passés imaginés qui ne font que refléter nos haines et nos passions actuelles. 

Le dépeuplement de l'Europe 
De l'avis général, le récent sommet de l'UE à Stockholm n'a donné que de maigres résultats. 
Les leaders de l'UE ont réalisé quelques progrès vers la création d'un marché unique des services financiers et dans l'établissement d'un brevet communautaire. 
Les autres propositions concernant la libéralisation des marchés n'ont pas progressé. 
L'idée d'un système unique de contrôle de la navigation aérienne a été bloquée à cause d'un différend entre la Grande-Bretagne et l'Espagne au sujet de Gibraltar ; la France qui défend les avantages qu'offre le service public dans le domaine des services de base a freiné du mieux qu'elle a pu la libéralisation du gaz et de l'électricité. 
Mais il y a eu un élément positif: le sommet de Stockholm a vu poindre les premiers signes montrant que l'UE prend conscience de ce qui était jusqu'à présent un tabou: la nécessité d'une politique commune de l'immigration. 
Il n’y a pas si longtemps encore, tous les gouvernements de l'Union européenne avaient deux idées concernant l'immigration: restreindre ou empêcher l'immigration ordinaire et considérer les demandeurs d'asile comme des migrants pour raison économiques de manière à les dissuader par des mesures de harcèlement et d'intimidation, et dans certains cas, par la détention. 
Qui plus est, certains pays membres, l'Allemagne et l'Autriche par exemple, ont exprimé la crainte que l'élargissement de l'UE n'amène un flot de demandeurs d'emploi en provenance de l'Europe centrale et de l'Europe de l'Est; ils ont dit clairement qu'ils demandaient encore un délai important avant d'accorder la liberté du travail aux ressortissants des nouveaux pays membres. 
Il y a 18 mois, au sommet de Tampere en Finlande, les leaders de l'UE ont exprimé "le besoin de réguler plus efficacement les flots migratoires", ce qui voulait dire en réalité des mesures plus sévères pour s'attaquer à l'immigration illégale. 
Le sommet de Stockholm a fait un pas vers la reconnaissance du problème de la démographie européenne, en parlant "du défi démographique que constitue une population vieillissante dans laquelle la proportion des actifs va en diminuant". 
Le communiqué final indiquait qu'une "discussion approfondie sur l'immigration, les flots migratoires et le droit d'asile" devrait avoir lieu lors du sommet de l'UE à la fin de cette année. 
Mais les leaders de l'UE doivent encore reconnaître ce que tout le monde sait: non seulement la population de l'Europe vieillit, mais elle commence à diminuer et va probablement dégringoler dans les décades à venir. 
Au sommet de Stockholm, les chefs d'Etat ont feint de croire que la solution au vieillissement de l'Europe résidait dans une plus grande mobilité professionnelle, davantage de flexibilité et un approfondissement des réformes économiques. 
En réalité, le déclin de la population européenne ne pourra être contenu que par une immigration significative. 
L'ONU vient de publier en février les dernières prévisions démographiques pour les 50 prochaines années. 
En gros, la population des régions les moins développées de la planète devrait passer de 4,9 milliards aujourd'hui à 8,2 milliards en 2050, tandis que la population des régions développées devrait se maintenir autour de 1,2 milliards. 
Mais dans le monde développé, la population européenne va sans doute baisser fortement. 
Dans certains pays, la France et l'Irlande par exemple, la population va croître, mais dans d'autres, elle va s'effondrer. 
La population allemande passera de 82 millions à un peu moins de 71 millions, celle de l'Italie, de 57,5 millions à 43 millions, et celle de l'Espagne, de prés de 40 millions à un peu plus de 31 millions. 
Au total, la population de l'Europe des Quinze passera de 376 millions à 339,3 millions, une diminution de 37 millions, soit 10%. 
On s'attend à une chute encore plus importante dans les pays de l'Europe centrale et de l'Europe de l'Est candidats à l'UE, dont la population devrait passer de 105 millions à 85 millions, une baisse de 20 millions, soit presque 20%. 
Les conséquences de cette situation sont considérables. 
D'abord, à moyen terme, l'UE a besoin d'un nombre important d'immigrés. 
Ensuite, la peur d'une vague d'immigration en provenance d'Europe de l'Est est surtout un fantasme populiste. 
Enfin, L'Europe de l'Est elle-même a un besoin d'une immigration importante. 
Il faut ajouter deux points stratégiques à ce scénario. 
Premièrement, la population turque va probablement augmenter considérablement dans les 50 prochaines années, passant de 66 millions à près de 100 millions. 
Aujourd'hui, la Turquie est considérée comme un candidat potentiel à l'UE. 
Mais si les prévisions de l'ONU se vérifient, en 2050, la population turque dépassera largement celle des autres pays membres, Allemagne inclue, et représentera presque 20% de la population de l'UE élargie. 
L'augmentation de la population turque pourrait pratiquement compenser la diminution de la population de l'Europe des Quinze d'aujourd'hui; mais il est peu probable que les membres actuels de l'UE voient cela d'un œil favorable. 
Deuxièmement, l'équilibre stratégique de l'Europe de l'Est va être transformé par le déclin de la population de la Russie et de l'Ukraine qui va probablement chuter encore plus drastiquement que celle de l'UE. 
Selon les projections, la population de la Russie devrait dégringoler de 145,5 millions aujourd'hui à 104,5 millions, celle de l'Ukraine, de 50 millions à 30 millions, soit une chute de 40%! 
Cette caractéristique régionale, le déclin de la population en Europe, en Russie et en Ukraine, doit être comparée à l'augmentation prévue de 3 milliards d'habitants sur la planète, principalement dans les pays en voie de développement. 
Il est difficile de ne pas se rendre compte que le besoin de l'Europe en immigrés va probablement s'allier à une pression migratoire massive et sans doute irrésistible des pays en voie de développement vers le monde développé. 
Il faut que les chefs d'Etat de l'UE cessent de prétendre que la solution au vieillissement de l'Europe résidait dans plus de mobilité professionnelle à l'intérieur de celle-ci. 
Car l'UE a besoin d'une politique globale de l'immigration. 
C'est sans doute là une exigence difficile à l'égard des hommes politiques, surtout si l'on tient compte des politiques xénophobes dont héritent de nombreux pays membres. 
Mais c'est le chemin à suivre, et le plus tôt sera le mieux. 

Les ennemis utiles du marché des produits dérivés 
CHICAGO – Le lancement de deux enquêtes par les autorités antitrust européennes sur le marché des dérivés sur évènements de crédits (« Credit Default Swaps », ou CDS) ressemble bien à une vengeance politique contre un des coupables présumés de la crise de la dette souveraine européenne de 2010. 
La perception négative partagée par la majorité de la population (particulièrement en Europe) à propos des CDS a certainement joué un rôle important. 
Et puis, les entreprises étrangères et faibles politiquement sont souvent les cibles préférées des mesures coercitives. 
Par exemple, le premier cas de délit d’initié jugé en Russie après la chute du communisme fut à l’encontre d’une entreprise américaine. 
De même, les autorités antitrust de l’Union Européenne se sont montrées plus dures avec Microsoft qu’avec beaucoup d’entreprises européennes. 
Ceci dit, l’existence de motifs politiques n’enlève pas la légitimité des nouvelles enquêtes de l’UE, qui seront d’ailleurs menées en parallèle à une investigation du Département de la Justice des Etats-Unis concernant des pratiques anticoncurrentielles de vente, compensation et fixation du prix des CDS aux USA. 
En fait, le biais idéologique des Européens contre les CDS pourrait être bénéfique à long terme pour le développement d’un meilleur marché des CDS, et des produits dérivés en général. 
En effet, le marché des produits dérivés est aujourd’hui oligopolistique, avec quelques banques bénéficiant d’énormes marges bénéficiaires. 
Et, peu importe les motifs politiques derrières les récentes enquêtes, cette concentration du marché est un réel problème. 
D’après une étude de 2009 réalisée par la Banque Centrale Européenne, les cinq dealers de CDS les plus importants étaient partie à presque la moitié de l’encours total des montants notionnels, alors que les dix plus gros dealers représentaient 72% des ventes. 
Et la situation des autres marchés dérivés n’est guère meilleure. 
Une forte concentration entrave le marché de plusieurs façons. 
D’abord, lorsqu’ils font des transactions entre eux, les gros acteurs n’exigent pas un montant adéquat de collatéral car ils font confiance en la solvabilité générique de leur contrepartie (et sur les garanties implicites fournies par les gouvernements aux grandes entreprises). 
Cette pratique a comme conséquence non seulement de diminuer la capacité concurrentielle des petites entreprises, mais aussi et surtout de contribuer à une instabilité systémique du type de celle que nous avons connue en 2008, et donc d’augmenter la probabilité que les contribuables doivent intervenir. 
La concentration du marché rend essentiellement illusoire le rôle bénéfique de distribution du risque qui est attribué aux produits dérivés, parce que la plus grosse partie du risque est en fait supportée par un petit nombre d’acteurs. 
Ensuite, les échanges de gré à gré contribuent également à l’opacité des marchés dérivés, réduisent encore un peu plus la concurrence et augmentent les marges des vendeurs – ainsi que les prix que les utilisateurs finaux (des entreprises industrielles pour la plupart) doivent payer. 
Les profits combinés des acteurs principaux de ce marché s’élèvent à 80 milliards de dollars au total, ce qui représente une énorme taxe sur l’économie réelle. 
Pour solutionner ce problème, il faut déplacer la majorité des échanges de produits dérivés vers des places organisées, où les exigences de collatéral quotidiennes garantiraient la stabilité systémique, et la transparence des prix forcerait à la concurrence, réduirait les marges et augmenterait la profondeur du marché. 
Aux Etats-Unis, le Dodd-Frank Act emprunte cette direction, et des efforts similaires sont en cours en Europe. 
Néanmoins, le chemin est encore long. 
Les grandes banques d’investissement sont entièrement conscientes du fait que chaque jour où elles parviennent à retarder la régulation appropriée du marché leur rapporte des millions de dollars pour les bonus funds de leurs managers. 
Il n’est pas étonnant que le processus de réforme prenne autant de temps. 
Selon la porte-parole de la Commission Européenne Amelia Torres, les initiatives récentes de régulation antitrust peuvent être considérés comme complémentaires à la régulation des produits dérivés qui est actuellement en cours. 
En vue de surmonter l’énorme pouvoir des lobbys des banques d’investissement – et donc aider à assurer la stabilité financière – tout instrument est utile, même s’il est emballé dans un paquet de biais idéologique européen. 


Développement : demandez le programme 
Quelles que soient les mesures qui seront prises pour sauver la face, la rencontre qui aura lieu à Hong Kong mi-décembre pour conclure les négociations de l'OMC du programme de développement ne répondra sans doute pas au seul critère qui compte : celui qui veut qu'un tel accord œuvre dans le sens du développement des pays les plus pauvres. 
Les cyniques diront que les pays avancés, dans la tradition de précédents accords commerciaux, n'avaient l'intention que de faire le moins de concessions possibles tout en donnant leur maximum en termes d'interprétation des informations afin d'embarquer avec eux les pays en voie de développement. 
Ce qui est arrivé depuis le début du Programme de développement de Doha en novembre 2001 m'a immensément déçu. 
En tant qu'économiste en chef de la Banque mondiale, j'ai examiné l'Uruguay Round de 1994 et conclu qu'à la fois son programme et ses aboutissements faisaient preuve de discrimination envers les pays en développement. 
En mars 1999, je me suis rendu au quartier général de l'Organisation mondiale du commerce, à Genève, pour demander la tenue d'un programme de développement afin de rectifier ces déséquilibres. 
J'ai cru pendant un moment que mon appel avait été entendu. 
Il y a deux ans, les pays du Commonwealth, groupe varié composé principalement d'ex-colonies britanniques, à la fois du nord et du sud, m'ont demandé de préparer une étude sur ce à quoi un vrai programme de développement devrait ressembler. 
Ce mois-ci, Oxford University Press publie une version étendue de ce rapport appelée Fair Trade for All: How Trade can Promote Development [Le commerce équitable pour tous : comment le commerce peut favoriser le développement]. 
Par sa conception et plus encore par la façon dont il a évolué, le Programme de développement actuel ne mérite pas son nom. 
Beaucoup des problèmes dont il s'est occupé n'auraient jamais dû faire partie du projet d'un vrai programme de développement, et beaucoup de problèmes qui auraient dû y figurer manquaient à l'appel. 
L'agriculture n'est pas le seul problème commercial, ni même le plus important, bien que l'on puisse comprendre pourquoi il est devenu central. 
Au début de l'Uruguay Round, un Grand Marchandage a eu lieu dans le but d'étendre le programme pour y inclure les droits de propriété intellectuelle et les services, deux points qui inquiètent particulièrement les pays développés. 
En échange, les pays développés étaient supposés faire des concessions majeures dans le domaine de l'agriculture, qui représente le moyen de subsistance de la grande majorité des peuples des pays en voie de développement, et sur les quotas concernant les textiles, le seul secteur commercial (avec le sucre) dans lequel persistent encore des restrictions quantitatives. 
Au final, les pays développés ont obtenu ce qu'ils voulaient, et les pays en voie de développement se sont entendu demander d'être patients : les pays développés finiraient par remplir leur partie du contrat. 
Alors même que les pays riches pressaient les pays en voie de développement de procéder à des ajustements rapides, ils affirmaient avoir besoin d'une décennie pour faire la transition à un régime libre de tout quota sur le textile. 
En réalité, ils ne faisaient rien d'autre que gagner du temps ; ils n'ont rien fait pendant dix ans et quand les quotas ont expiré en janvier dernier, ils ont allégué n'être toujours pas prêts et ont négocié une rallonge de trois ans avec la Chine. 
Ce qui est arrivé à l'agriculture est pire encore. 
Alors qu'il était entendu que les énormes subventions et restrictions des pays riches seraient réduites, les États-unis ont presque doublé leurs subventions. Mais comme tout habile négociateur, les États-unis ont prétendu qu'au pire ils avaient violé l'esprit mais pas la lettre de l'accord. 
Certes, il est vrai que les États-unis avaient inclus des clauses qui créaient une catégorie de subventions agricoles autorisées - celles qui ne faussaient pas le commerce - et toutes leurs augmentations ont été de cette nature. Mais les États-Unis croyaient évidemment que pratiquement rien de ce qu'ils faisaient ne faussait le commerce . 
(En revanche, c'était le cas pour tout ce que l'Europe entreprenait. 
L'une des plus grandes réussites de l'Amérique en termes de commerce au cours des dix dernières années a été de dépeindre l'Europe sous les traits du coupable.) 
Les affirmations des États-unis ne se basaient pas sur une analyse économique, comme l'a conclu l'OMC en se prononçant sur les subventions du coton de l'Amérique. 
Une subvention fausse les échanges commerciaux si elle augmente la production (à moins que d'un coup de baguette magique, elle n'augmente la consommation dans les mêmes proportions.) 
C'est exactement ce que font les subventions agricoles américaines . 
Ceux qui, dans le monde en voie de développement, pensent que certaines négociations se sont déroulées en mauvaise foi n'ont pas tort. 
Voilà qui met les pays en voie de développement devant un choix difficile : s'en sortiront-ils mieux en acceptant les miettes qu'on leur laisse ? 
En effet, cela peut s'avérer plus difficile aujourd'hui que jamais auparavant : tant de pays en développement sont en passe de devenir de vibrantes démocraties que leurs électeurs pourraient bien punir les gouvernements qui acceptent ce qui est largement considéré comme un autre accord commercial injuste. 
Rien de surprenant à ce que les négociateurs des pays riches jettent de gros chiffres dans tous les sens lorsqu'ils décrivent les gains d'un accord même imparfait. Mais ils ont fait la même chose la dernière fois. 
Les pays en développement n'ont pas tardé à découvrir que leurs gains étaient bien moins conséquents que prévu, et les pays les plus pauvres se sont rendus compte, à leur grand dam, que leur situation avait en fait empiré. 
En termes simples, les pays avancés ont perdu leur crédibilité. 
Certes, la grande réussite de l'Uruguay Round a été l'établissement d'une autorité de loi dans le commerce international. 
Même le plus puissant pays, les États-Unis, a cédé, bien qu'à regret, devant la découverte, par exemple, que ses tarifs douaniers concernant l'acier violaient les lois du commerce international. 
La même chose se passera vraisemblablement avec les subventions américaines sur le coton, les provisions pour les dépotoirs illégaux et les subventions fiscales aux exportateurs. 
L'autorité d'une loi, même injuste, vaut mieux que pas d'autorité du tout. 
Mais une fois ce but atteint, les pays en développement doivent aujourd'hui regarder de près les détails de l'offre proposée. 
Les bénéfices, soit un plus grand accès aux marchés internationaux, seront-ils supérieurs à ce que coûteront les exigences des pays riches ? 
De nombreux pays en développement sont susceptibles de parvenir à la conclusion que pas d'accord du tout est préférable à un mauvais accord, particulièrement s'il est aussi injuste que le dernier en date. 


Les pionniers de la diarrhée 
PALO ALTO – En plus des ravages causés en Haïti par le tremblement de terre de janvier dernier, puis par l’ouragan Tomas ce mois ci, et des problèmes d’exposition et de malnutrition qui s’en suivent, le pays est désormais confronté à une épidémie de choléra. 
Au moins 8 000 personnes sont hospitalisées et cette maladie bactérienne hydrique a fait déjà 600 morts. 
Et, compte tenu du manque généralisé d’eau potable, d’installations sanitaires de base et d’équipements médicaux, ces chiffres devraient certainement augmenter. 
En l’absence de désastres naturels, la diarrhée est la deuxième cause de mortalité infectieuse des enfants avant cinq ans dans les pays en développement (la première étant les maladies respiratoires), faisant près de deux millions de morts par an. 
Cependant, grâce à une simple, mais ingénieuse innovation par une société de biosciences émergente, ces chiffres devraient devenir une chose du passé, comme les décès dus à la variole ou à la peste bubonique. 
Depuis les années 60, le traitement standard pour la diarrhée infantile dans les pays en développement est une formule de réhydratation de l’Organisation Mondiale de la Santé à base de glucose en haute teneur en sodium liquide administrée oralement. 
Ce produit de base était révolutionnaire. 
Il a permis de sauver un nombre incalculable de vies et réduit le besoin d’hospitalisation couteuse (et souvent indisponible) et de réhydratation par intraveineuse. 
Cependant, ce produit ne fait rien pour réduire la sévérité ou la durée de la condition, qui entraine à terme déshydrations, anémie et autres risques de santé chroniques. 
D’autres approches de traitement et de mesures préventives – comme les changements dans la politique de santé publique, l’amélioration dans le traitement de l’eau, et le développement de vaccins – n’ont pas donné de résultats significatifs et économiques. 
La solution (au sens propre comme au figuré) pourrait venir d’une innovation ingénieuse et économique de la société Ventria Bioscience combinant des composants de haute et basse technologie et qui permettrait de produire un véritable Saint Graal : deux protéines produites de façon économique à partir du riz qui améliorent radicalement l’efficacité des solutions de réhydratation. 
On sait depuis longtemps déjà que les enfants nourris au sein souffrent moins de diarrhée et d’autres infections que ceux nourris au lait industriel. 
Des recherches au Pérou ont montré que le fait de fortifier la solution de réhydratation orale avec deux des protéines protectrices primaires du lait maternel, la lactoferrine et le lysozyme, réduit la durée des crises de diarrhée et leur récurrence. 
Fournir ce genre de solution de réhydratation aux populations des pays en développement constituerait une avancée presque miraculeuse. 
Ventria s’est associé à des chercheurs de l’Université de Californie, Davis, à un important hôpital pédiatrique et à un institut de nutrition de Lima au Pérou, pour tester les effets de l’addition de la lactoferrine et du lysozyme à une solution de réhydratation à base de riz. 
Cette nouvelle boisson et plus nutritive que la solution à base de glucose, avec un meilleur goût pour les enfants qui devraient donc le boire avec plus de facilité. 
Les chercheurs ont découvert que lorsque la lactoferrine et le lysozyme sont ajoutés à une solution de réhydratation orale à base de riz, la durée de vie de la maladie infantile passe de plus de cinq jours à 3,7 jours. 
On pense que cette amélioration est causée par l’effet antimicrobien de la lactoferrine et du lysozyme, connus depuis longtemps comme protéines protectrices du lait maternel. 
De plus, durant la période de suivi de douze mois, les enfants qui avaient reçu cette solution à base de riz avaient moitié moins de rechutes de diarrhée (8% contre 18% pour les autres). 
Cet effet est probablement dû à la lactoferrine, qui contribue à la réparation des cellules de la muqueuse intestinale endommagées par la diarrhée. 
Ce qui rend cette approche de la gestion de la diarrhée envisageable est l’invention par Ventria d’une méthode d’ingénierie génétique qui utilise le riz pour produire la lactoferrine et le lysozyme. 
Ce processus, appelé « biopharming », est un moyen économique et ingénieux de synthétiser les grandes quantités de ces protéines qui seront nécessaires. 
En effet, les plants de riz n’ont besoin que de dioxyde de carbone, d’eau, de terre et d’énergie solaire pour produire un grain très riche en protéines. 
Ces protéines sont alors extraites du grain puis purifiées avant d’être intégrées dans la formule de cette solution de réhydratation améliorée. 
Le riz est une plante qui s’auto-pollinise et les croisements avec d’autres variétés sont donc pratiquement impossible. 
Cependant, pour contrecarrer d’hypothétiques inquiétudes, Ventria a choisi de faire pousser son riz au Kansas, état dans lequel il n’y a aucune autre production de riz. 
Les protéines utilisées pour améliorer la solution de réhydratation orale ont la même structure et les mêmes propriétés fonctionnelles que celles du lait maternel, et le processus est analogue à celui utilisé habituellement pour la production de protéines à partir d’autres organismes, comme la bactérie et le levain. 
Les protéines ont été jugées par un panel règlementaire d’experts qui les ont « reconnues globalement sûres » (certification américaine GRAS) pour être intégrées dans des produits alimentaires comme la solution orale de réhydratation. 
L’approche classique avant toute commercialisation consiste à faire savoir à la United States Food & Drug Administration (FDA) que les protéines produites à partir du riz sont aussi sûres que leur contrepartie naturelle. 
Et la réponse des régulateurs s’obtient en moins de six mois. 
Mais, alors que la première certification GRAS a été soumise à la FDA en 2004 et fut suivie par d’autres certifications, la FDA ne s’est toujours pas prononcée ; Ventria a donc retiré les certifications en mars dernier. 
Même si la société est en droit de commercialiser le produit sans l’aval de la FDA, le risque financier serait prohibitif. 
Les chercheurs de l’Université de Californie, Davis, ont dû faire face à des obstacles administratifs similaires lorsqu’ils ont tenté de produire le lysozyme à partir de lait de chèvres génétiquement modifiées. 
Leur solution fut de déménager le projet au Brésil où il progresse. 
Le biopharming nous apporte une solution sûre et abordable pour l’un des problèmes de santé les plus pressants du monde en développement. 
Mais, grâce à l’obstruction bureaucratique, elle arrivera trop tard pour ceux qui souffrent de maladies diarrhéiques en Haïti et dans d’autres pays pauvres de la planète dans les semaines et les mois à venir. 
Les régulateurs et les autorités de santé devraient taper aux portes et demander des produits susceptibles de sauver des vies comme la lactoferrine et le lysozyme. 
Mais tout ce que l’on entend de leur part est un silence assourdissant – et en Haïti comme ailleurs, le silence des tombes. 

La débâcle alimentaire 
SAN FRANCISCO – Deux maximes nutritionnelles apparemment inoffensives sont à l’origine de tous les maux alimentaires: Une calorie est une calorie, et Vous êtes ce que vous mangez. 
Ces deux idées sont désormais tellement ancrées dans la conscience collective qu’elles sont devenues pratiquement inébranlables. 
En conséquence de quoi, et avec l’aide et la complicité de scientifiques et de politiciens apparemment bien intentionnés, l’industrie alimentaire a accablé le genre humain de la peste des pathologies métaboliques chroniques qui menacent de mener à la ruine les systèmes de santé partout dans le monde. 
Les Etats-Unis dépensent actuellement 147 milliards de dollars par an en soins de santé liés au traitement de l’obésité. 
Auparavant, on pouvait dire que ces pathologies étaient caractéristiques des pays affluents, mais l’ONU a annoncé l’année dernière que les maladies métaboliques chroniques (c’est-à-dire diabète, pathologies cardiaques, cancer et démence) constituent une menace bien plus importante dans le monde en développement que ne le sont les maladies infectieuses, Sida compris. 
Ces deux maximes nutritionnelles accordent du crédit aux corollaires intéressés de l’industrie alimentaire : si une calorie est une calorie, alors n’importe quelle nourriture peut être intégrée à un régime alimentaire équilibré; et, si nous sommes ce que nous mangeons, alors chacun d’entre nous choisit ce que nous mangeons. 
Encore une fois, ces deux postulats sont trompeurs. 
Si notre poids est vraiment de notre propre responsabilité, comment explique-t-on l’obésité des touts petits ? Les Etats-Unis connaissent en effet une épidémie d’obésité chez les nourrissons de six mois. 
Ils ne font pourtant ni régime ni exercice. A l’inverse, près de 40% des personnes ayant un poids normal souffrent de pathologies métaboliques chroniques. 
Il y a donc autre chose. 
Prenons les régimes suivants : Atkins (riche en graisses et aucun glucides) ; le régime traditionnel japonais (tout en glucides et peu de graisses) ; et le régime Omish (encore moins de graisses et de glucides et beaucoup de fibres). 
Ces trois régimes permettent de maintenir, et dans certains cas, d’améliorer la santé métabolique parce que le foie ne gère qu’une seule source énergétique à la fois. 
Le corps humain est conçu pour métaboliser ainsi la nourriture. 
Nos ancêtres chasseurs mangeaient des graisses qui étaient acheminées jusqu’au foie, puis réduites par la voie lipolytique qui transmet des acides gras aux mitochondries (les structures infra-cellulaires qui brûlent la nourriture pour créer de l’énergie). 
A l’occasion d’une grosse prise de chasse, les excès d’acides gras ingurgités étaient conditionnés en lipoprotéines à faible densité et transportés en dehors du foie pour être stockés dans les tissus gras périphériques. 
C’est ainsi que nos ancêtres restaient en bonne santé. 
Pendant ce temps, nos ancêtres cueilleurs mangeaient des glucides (polymères de glucose), qui étaient également transportés jusqu’au foie, via la glycolyse, et réduits en énergie. 
Tout excès de glucose stimulait le pancréas à libérer de l’insuline, laquelle transportait le glucose dans les tissus gras périphériques, et qui entrainait aussi un stockage de glucose par le foie sous forme de glycogène (amidon du foie). 
Leur foie aussi était donc sain. 
Et la nature effectuait aussi sa part en fournissant toutes sortes de denrées alimentaires naturelles contenant soit de la graisse soit des glucides comme source d’énergie, mais pas les deux. 
Les fruits gras – noix de coco, olives, avocats – sont eux aussi pauvres en glucides. 
Le métabolisme humain s’est mis à mal fonctionner lorsque les hommes ont commencé à consommer des graisses et des glucides au même repas. 
Les mitochondries du foie n’ont pu supporter l’afflux énergétique et n’ont eu d’autre choix que d’utiliser une valve d’évacuation peu utilisée appelée “lipogenèse de novo” (nouvelle fabrication de graisse) pour transformer cet excès de substrat énergétique en graisses de foie. 
La graisse dans le foie ralentit le fonctionnement de l’organe. 
C’est la cause première du phénomène connu sous le nom de « résistance à l’insuline » et l’origine du développement de maladies métaboliques chroniques. 
En d’autres termes, les graisses et les glucides ne sont pas problématiques – tant qu’ils ne sont pas associés. 
Mais c’est exactement ce que fait l’industrie alimentaire, mélanger de plus en plus ces deux éléments dans le régime alimentaire occidental pour des raisons de goût et de durée de conservation, ce qui augmente la résistance à l’insuline et les pathologies métaboliques chroniques. 
Mais il y a une exception à cette formulation : le sucre. 
Le saccharose et le sirop de maïs riche en fructose sont constitués d’une molécule de glucose (pas particulièrement sucré) et d’une molécule de fructose (très sucré). 
Alors que le glucose est métabolisé par la voie glycolityque, le fructose est métabolisé par la voie lipolytique, et n’est pas régulé par l’insuline. 
Donc, lorsque le sucre est ingéré en excès, les mitochondries du foie sont tellement submergées qu’elles n’ont d’autres choix que d’accumuler des graisses dans le foie. 
Aujourd’hui, 33% des Américains ont un foie gras, ce qui entraine une maladie métabolique chronique. 
Avant 1900, les Américains consommaient moins de 30 grammes de sucre par jour, soit 6% du total des calories ingurgitées. 
En 1977, ce chiffre est monté à 75 grammes/jour, et en 1994, jusqu’à 110 grammes/jour. 
Aujourd’hui, les adolescents consomment en moyenne 150 grammes/jour (soit environ 30% du total des calories) – un chiffre qui s’est donc multiplié par cinq en un siècle, et par deux en une génération. 
Depuis cinquante ans, la consommation de sucre a aussi doublé dans le monde. 
Pire encore, au-delà du plaisir éphémère qu’il apporte, aucun processus biochimique ne requière du fructose alimentaire ; c’est un nutriment résiduel de la différentiation évolutionnaire entre les plantes et les animaux. 
Une chose est donc claire : une calorie n’est pas une calorie. 
Les graisses, les glucides, le fructose et le glucose sont tous métabolisés différemment dans le corps. 
En outre, vous êtes ce que vous faites avec ce que vous mangez. 
Combiner les graisses et les glucides pèse lourd sur le processus métabolique. Et il est particulièrement dangereux de rajouter du sucre à tout cela. 
En effet, même si les sociétés de l’industrie alimentaire veulent vous faire croire que le sucre peut s’intégrer à un régime alimentaire équilibré, le fait est qu’elles ont créé un régime déséquilibré. 
Des 600 000 aliments disponibles aux Etats-Unis, 80% sont enrobés de sucres ajoutés. 
Les gens ne peuvent donc être tenus responsables de ce qu’ils mettent dans leur bouche lorsque leurs choix ont été cooptés. 
Et cela nous ramène à ces nourrissons obèses. 
Un soda contient 5,3% de fructose. 
Bien sûr, de nombreux parents peuvent refuser de donner ces sodas à leurs enfants, mais la formule au soja en contient 5,1% et celle du jus de fruit, 6%. 
Il va falloir un certain temps avant de réussir à déboulonner ces dangereux dogmes nutritionnels. 
Mais tant que nous n’y parviendrons pas, il sera difficile d’inverser l’imminence d’un désastre médical et économique. 

Le dilemme de la curiosité et l’usage qu’on en fait 
Un jour, Albert Einstein a déclaré « Je n’ai aucun don spécial, mais je suis passionnément curieux. » 
Bien sûr, ce génie faisait preuve d’une grande modestie. 
Cependant, il est évident que la curiosité est un moteur puissant des découvertes scientifiques. 
Effectivement, tout comme le talent, l’intérêt et les compétences mathématiques et quantitatives, la curiosité est une caractéristique obligatoire à tout homme de sciences abouti. 
La curiosité trahit la passion émotionnelle. 
Il est courant d’être involontairement saisi par quelque chose qu’on ne peut éviter et, puisque l’on ne peut agir autrement, nous n’en sommes que partiellement responsables. 
Nous venons tous au monde dotés de curiosité et du besoin psychologique d’explorer le monde et d’étendre sans cesse l’espace que nous pensons maîtriser. 
Ce n’est pas une coïncidence si le titre d’un ouvrage célèbre consacré au développement psychologique est The Scientist in the Crib (Le scientifique au berceau), livre qui démontre le parallèle existant entre d’une part, le comportement du petit enfant et d’autre part, les processus et les stratégies de recherche propres aux scientifiques. 
Or, la soif de connaissance qui conduit la curiosité innée à dépasser les horizons donnés finit par connaître ses limites. 
Les parents peuvent expliquer longuement comment, dès l’entrée à l’école, l’approche ludique de leurs enfants change du tout au tout, en raison de l’obligation qu’ils ont de se concentrer uniquement sur les objectifs fixés par les programmes pédagogiques. 
De même, aussi tentantes que soient ses capacités à produire l’inattendu et l’imprévisible, la science ne peut plus désormais faire abstraction de sa responsabilité envers la société. 
La curiosité est insatiable et, dans le cadre de la recherche, elle est inextricablement liée à l’imprévisibilité des résultats. 
La recherche scientifique est un processus infini tourné vers une direction que l’on ne peut jamais prévoir avec précision. 
Plus les résultats inattendus, issus des recherches en laboratoire, sont une pré-condition à de futures innovations, plus forte est la pression de contrôler les résultats, de mener les recherches selon des directions spécifiques et de dompter la curiosité scientifique. 
Or, cette curiosité ne doit pas être trop sévèrement limitée, de crainte que la science ne puisse plus engendrer de nouveaux résultats. 
Ce dilemme est au centre de nombreux débats politiques consacrés à la recherche scientifique. 
Bien sûr, tout ce qui éveille la curiosité scientifique n’est pas sujet à controverse. En fait, la plupart des recherches ne le sont pas. 
Cependant, le dilemme est évident dans les sciences novatrices telles que la bio-médecine, les nanotechnologies et les neurosciences. 
La recherche dans ces domaines se confronte à un rejet véhément fréquemment motivé par des raisons religieuses, comme c’est le cas pour les expériences sur les cellules souches. Elle suscite également la crainte quant à la possibilité de modifier l’identité humaine. 
La curiosité implique une certaine immodération, un certain excès nécessaire. 
C’est précisément en cela qu’elle devient une passion : elle est amorale et obéit à ses propres règles. 
Les investissements privés dans la recherche entraînent la curiosité sur des voies où les révolutions scientifiques promettent de belles réussites économiques. 
Les politiciens attendent d’elle qu’elle serve de moteur à la croissance. 
Les commissions éthiques souhaitent fixer des limites à la recherche, même si ceci nécessite de fréquentes renégociations. 
Et pour finir, l’exigence d’une plus grande participation démocratique cherche également à influencer les priorités de recherche. 
Ces considérations doivent être contenues dans tous les efforts de soutien à la recherche fondamentale. 
En Europe, l’établissement du Conseil européen de la recherche (CER) entre dans une phase décisive, aux implications essentielles quant au rôle que nous nous préparons à concéder à la curiosité scientifique. 
Pour la première fois, le soutien à la recherche fondamentale est rendu possible à l’échelon européen. 
Toutes les équipes de recherche vont participer à un concours paneuropéen visant à déterminer les meilleures d’entre elles, offrant un espace libre à la curiosité scientifique et encourageant la production des résultats les plus imprévisibles, caractéristiques de la recherche de pointe. 
Le dilemme – et il est important – est que nous continuions à entretenir la curiosité passionnée d’un Albert Einstein. 
Or, nous voulons toujours contrôler les conséquences imprévisibles que celle-ci engendre. 
Ce dilemme doit être dépassé en soutenant et en protégeant sans cesse la curiosité, tout en permettant à la société de profiter des bons fruits qu’elle produit. 
La résolution de ce dilemme doit continuellement être négociée dans la sphère publique. 
Néanmoins, des contradictions irréductibles persisteront et c’est là que réside l’ambivalence qui caractérise la position des sociétés modernes envers la science. 


Le côté obscur de l’énergie nucléaire 
SINGAPOUR – La crise nucléaire au Japon est un cauchemar, mais ce n’est pas une anomalie. 
Elle n’est en fait que le dernier d’une longue série d’accidents nucléaires comprenant des fusions du cour d’un réacteur, des explosions, des incendies et des pertes en eau de refroidissement – des accidents qui se sont produits à la fois pendant le fonctionnement normal des centrales et lors de conditions exceptionnelles liées à des sécheresses et des tremblements de terre. 
La sécurité nucléaire implique qu’il n’y ait aucune ambiguïté concernant les termes utilisés. 
La Commission de réglementation nucléaire des Etats-Unis sépare en général les «amp#160;événementsamp#160;» nucléaires imprévus en deux catégories, les «amp#160;incidentsamp#160;» et les «amp#160;accidentsamp#160;». 
Les incidents sont des anomalies et des défaillances techniques se produisant lors du fonctionnement de routine d’une centrale et ne présentant ni rejets radioactifs hors site, ni dommages importants des installations. 
Les accidents concernent soit des rejets radioactifs importants hors site soit des dégâts majeurs des installations nucléaires. 
L'échelle internationale des événements nucléaires (INES, de l'anglais International Nuclear Event Scale) compte elle huit niveaux numérotés de 0 à 7 pour établir la gravité des événements radiologiques et nucléairesamp#160;: les niveaux de 1 à 3 sont des incidents, et les niveaux de 4 à 7 sont des accidents. 
Selon cette classification, le nombre d’accidents nucléaires, même en incluant les fusions du cour des réacteurs de Fukushima Dai-Ichi et Fukushima Daini, est faible. Mais si l’on redéfinit un accident pour comprendre les incidents ayant entraîné des pertes en vies humaines ou des dommages matériels dépassant 50.000 dollars, le tableau est tout autre. 
Entre 1952 et 2009, au moins 99 incidents nucléaires correspondant à cette définition ont eu lieu, pour plus de 20,5 milliards de dollars de dommages – soit plus d’un incident et 330 millions de dollars par an, en moyenne, sur trois décennies. Cette moyenne ne comprend bien évidemment pas la catastrophe de Fukushima. 
En fait, comparé à d’autres sources d’approvisionnement énergétique, l’énergie nucléaire est plus coûteuse que les centrales utilisant le pétrole, le charbon et le gaz naturel en termes de victimes, juste après les barrages hydroélectriques. 
Depuis la catastrophe de Tchernobyl en 1986, 57 accidents nucléaires ont eu lieu. 
Bien qu’ils n’aient occasionné que peu de morts, les accidents ayant entraîné mort d’homme ont collectivement tué plus de personnes que les crashs aériens aux Etats-Unis depuis 1982. 
Un autre décompte des événements nucléaires – comprenant cette fois les coûts autres que les morts et les dégâts matériels, tels les travailleurs irradiés et les dysfonctionnements n’ayant pas entraîné un arrêt de la centrale ou des fuites – répertorie 956 incidents entre 1942 et 2007. Selon un autre calcul, plus de 30.000 incidents, dont plusieurs pouvaient potentiellement déboucher sur la fusion du cour d’un réacteur, se sont produits entre l’accident de Three Mile Island en 1979 en Pennsylvanie et 2009. 
Les problèmes ne se limitent pas aux seuls réacteurs. 
Des accidents à l’usine de retraitement de Savannah River ont relâché dix fois plus d’iode radioactif que l’accident de Three Mile Island. Une quantité inconnue de plutonium a été disséminée dans l’atmosphère à la suite d’un incendie qui a ravagé le site de production de plutonium de Gulf United dans l’État de New York, site qui fut définitivement fermé à la suite de l’accident. 
Lors d’un accident survenu en 1957 au complexe nucléaire de Maïak dans le sud de l’Oural en Russie, des cuves contenant des sels de nitrate et d’acétate ont explosé, répandant d’énormes quantités d’éléments radioactifs sur 20.000 km2 et entraînant l’évacuation de 272.000 personnes. 
En septembre 1994, à la centrale de recherche Serpong en Indonésie, une fuite de méthane provenant d’une cuve de stockage a provoqué une explosion lorsqu’un travailleur a allumé une cigarette. 
Des accidents se sont également produits lorsque les réacteurs étaient à l’arrêt pour le changement de combustible et lors du déchargement de combustible irradié dans un site d’entreposage. 
En 1999, les opérateurs déchargeant du combustible utilisé dans un entreposage à sec ont découvert que la gaine de protection zinc-carbone avait commencé à produire de l’hydrogène, donnant lieu à une petite explosion. 
Les accidents sur site, que ce soit au niveau des centrales ou des sites de stockage, ne sont malheureusement pas les seules sources d’inquiétude. 
La panne généralisée du réseau électrique nord-américain en août 2003 a révélé que plus d’une douzaine de centrales nucléaires des Etats-Unis et du Canada avaient des générateurs diesel d’urgence qui n’étaient pas correctement entretenus. 
Durant la panne en Ontario, les centrales qui devaient normalement être automatiquement découplées du réseau tout en restant en activité se sont mises à l’arrêt. Seules deux centrales sur douze se sont comportées comme prévu. 
Comme le notaient les avocats en droit de l’environnement Richard Webster et Julie LeMense en 2008, «amp#160; l’industrie nucléaire … est dans la même situation que l’était l’industrie financière avant la criseamp#160;» qui a déstabilisé le monde la même année. «amp#160;Il y a énormément de risques qui ne sont pas correctement gérés ou réglementésamp#160;». 
Cette situation est pour le moins préoccupante, compte tenu de la gravité des dommages que pourrait occasionner un unique accident sérieux. 
La fusion du cour d’un réacteur de 500 mégawatts, situé à quelques 50 kilomètres d’une grande ville entraînerait la mort immédiate de 45.000 personnes environ, et près de 70.000 blessés et 17 milliards de dollars de dommages matériels. 
Un attentat contre la centrale nucléaire d’Indian Point, proche de la ville de New York, apparemment prévu dans les plans initiaux d’Al Qaïda pour le 11 septembre 2001, ou un accident majeur dans cette centrale, se traduirait par 43.700 décès immédiats et 518.000 victimes de cancer dans les années qui suivent, et des coûts de nettoyage s’élevant 2000 milliards de dollars. 
Pour mettre en contexte un accident majeur, selon les données compilées dans mon ouvrage à paraître Contesting the Future of Nuclear Power (Remettre en cause l’avenir de l’énergie nucléaire), si 10 millions de personnes étaient exposées à la radioactivité émanant d’une fusion complète du cour d’un réacteur (avec une désintégration totale de l’enceinte de confinement, exposant le réacteur à l’atmosphère), près de 100.000 personnes mourraient des suites de l’irradiation en six semaines. 
Près de 50.000 personnes éprouveraient des difficultés respiratoires aigues et 240.000 souffriraient d’une hypothyroïdie aigue. 
Près de 350.00 hommes seraient temporairement stériles, 100.000 femmes verraient leurs règles cesser et 100.000 enfants naîtraient avec des déficiences cognitives. 
On dénombrerait en outre des milliers d’avortements spontanés et plus de 300.000 cancers ultérieurs. 
Les avocats de l’énergie nucléaire ont gagné du terrain au plan politique ces dernières années, la présentant comme une alternative sûre, propre et fiable aux combustibles fossiles. Mais les données historiques dépeignent une tout autre réalité. 
La tragédie en cours au Japon sera peut-être enfin suffisante pour empêcher cette renaissance nucléaire de se concrétiser. 

La disparition de l’Europe 
BRUXELLES – Que signifiera être européen dans 25 ans ? 
Contrairement aux Etats-Unis, où le mélange des populations par le « melting-pot » a donné une nature véritablement multi ethnique aux Américains, les Européens de souche sont en train de devenir une espèce menacée. 
Même si l’Europe a vraiment besoin d’immigrés, elle n’est culturellement pas prête à les accueillir. 
Il faut donc s’attendre à un bouleversement social plus important en Europe qu’ailleurs dans les années à venir, bien que la nature de cette évolution soit imprévisible. 
À première vue, l’essentiel du débat en Europe aujourd’hui porte sur l’intégration sociale et économique, ou jusqu’à quel point les États membres doivent mettre leurs ressources et leurs pouvoirs souverains en commun au sein de l’Union européenne. 
Mais sous la surface, les véritables tensions portent sur l’immigration et la crainte que les « cultures » nationales soient menacées par l’afflux d’étrangers, blancs ou autres. 
L’immigration est plus forte actuellement en Europe qu’aux Etats-Unis, avec l’arrivée officielle de près de deux millions de personnes par an, plus un nombre inconnu d’immigrés clandestins. 
Les estimations les plus prudentes fournies par Eurostat, l’office statistique de l’UE, font état de l’arrivée en Europe de 40 millions d’immigrés entre aujourd’hui et 2050. 
Un afflux aussi massif d’étrangers apportera inévitablement de l’eau au moulin des mouvements européens d’extrême droite, déjà véhéments. 
Le spectre des tensions raciales est déjà suffisamment préoccupant. 
Ce n’est pourtant que l’un des aspects du besoin urgent qu’à l’Europe d’importer des travailleurs d’Afrique et d’Asie. 
Les Européens assisteront également au démantèlement de l’État providence et des sécurités sociales : le bien-aimé « modèle européen » de retraites, de soins médicaux et d’allocations chômage pourrait bien être remplacé par le « modèle américain », honni et craint par une majorité d’Européens. 
Ce n’est pas, précisons-le, parce que les Européens envient les conditions sociales moins douillettes des Américains, mais parce que ce sera pour les États le seul moyen de se maintenir à flot financièrement. 
La cause première de ces évolutions est le déclin démographique européen. 
La « bombe démographique » dont débattent les analystes économiques depuis une décennie est en train d’exploser, avec pour conséquence de sérieuses pénuries de main d’œuvre dans plusieurs pays de l’UE et une baisse inquiétante des actifs dont les impôts servent à payer les retraites et la sécurité sociale. 
Plusieurs pays ont aggravé le problème en encourageant les départs en retraite anticipée ou, dans le cas de la France, en adoptant de soi-disant panacées de création d’emplois comme la semaine de travail de 35 heures. 
Près d’un tiers des hommes partent en retraite au début de la cinquantaine. 
Ce fait, couplé à deux générations successives dont la courbe de naissance est largement inférieure au taux de remplacement de deux enfants par couple, et ce que la Commission européenne a qualifié de prolongation « spectaculaire » de la longévité, signifie qu’à l’horizon 2050, il n’y aura plus que deux actifs pour assurer les cotisations d’un retraité, contre quatre aujourd’hui. 
En bref, les responsables politiques européens sont dans une situation impossible. 
L’état d’esprit politique dans la plupart des pays de l’UE continue fermement à mettre l’accent sur le chômage comme la principale plaie à soigner, alors que la véritable menace réside dans la pénurie croissante de postulants aux emplois vacants. 
De l’avis de la Commission européenne, cette situation limitera les taux de croissance du PIB. 
Et selon Klaus Regling, le directeur des Affaires économiques et financières de la Commission, la population active européenne a tellement diminué qu’à partir de 2010, le taux de croissance annuel maximal en Europe de l’Ouest passera en dessous de 1,8 pour cent, et à seulement 1,3 pour cent à partir de 2030, contre 2,3 pour cent en moyenne ces dernières années. 
Une stagnation économique de cette ampleur a des implications inquiétantes, notamment parce qu’elle signifie qu’il y aura toujours moins d’impôts pour financer les projets de réforme et les investissements dans les infrastructures dont l’Europe a désespérément besoin pour renouer avec la productivité et l’avantage concurrentiel dans les technologies de pointe. 
Et si la situation semble sombre pour l’Europe de l’Ouest, elle est pire pour les nouveaux pays membres et anciennement communistes, dont les courbes démographiques impliquent que le taux de croissance potentiel moyen plongera à 0,9 pour cent par an à partir de 2030, contre un taux performant de 4,3 pour cent aujourd’hui. 
Une grande partie de l’Europe souffre déjà de marchés de l’emploi sous-performants, dans lesquels les chercheurs d’emploi et les employeurs potentiels n’arrivent pas à faire correspondre leurs attentes. 
Un chômage des jeunes persistant, couplé à la baisse du nombre de jeunes finissant leurs études, a déjà annulé les conséquences positives de l’immigration. 
À Bruxelles, où la population immigrée, essentiellement originaire du Maghreb, représente un quart des habitants, les hôtels et les restaurants ont récemment dû recourir en urgence à un service de recrutement en ligne pour faire face à leur pénurie de personnel. 
Cette crise d’effectifs est encore plus aigue dans les secteurs faisant appel à des compétences et des qualifications plus élevées. 
Comme aux Etats-Unis, les difficultés de l’emploi de l’Europe sont aggravées par l’émergence de l’Inde et de la Chine. 
La manière dont les Européens, et dans une moindre mesure les Américains, s’y prendront pour maintenir leur niveau de vie confortable est une énigme. 
La situation de l’Europe est toutefois plus cruciale, parce que ses politiciens n’ont aucune idée comment apporter une réponse aux questions extrêmement délicates que sont la race, la religion ou l’appartenance ethnique, dans des sociétés qui semblent déterminées à rester enracinées dans le passé. 

La disparition du ciel 
Il y a quelques mois, un astronaute américain a par inadvertance lâché un outil en orbite, éveillant les craintes que cet objet potentiellement dangereux lancé à grande vitesse à travers l’espace puisse détruire un satellite, voire menacer des vies dans la haute atmosphère. 
Peu de temps après, la Chine a fait exploser l’un de ses satellites, multipliant ainsi par deux le nombre de débris en orbite, dangereux parce que trop petits pour être détectés. 
Une fois de plus, le monde prenait conscience de l’étrange situation régissant les cieux. 
L’atmosphère est un domaine unique, insuffisamment réglementé. 
La mondialisation de la pollution et des technologies implique de remédier à cette situation de toute urgence. 
Dans la plupart des cas, la réglementation du ciel reflète celle des océans. 
Le domaine maritime appartient à tous, à l’exception des eaux territoriales, qui sont administrées de manière analogue aux frontières terrestres. 
En conséquence, l’espace est conceptualisé sous forme de circulation. 
Les avions de ligne et militaires évoluent dans un espace aérien « contrôlé » proche du sol, et l’importance de la nationalité souveraine semble diminuer au fur et à mesure qu’on s’élève. 
Les rares traités sur cette question sont principalement respectés parce que seul un nombre limité de nations ont les moyens de placer des engins en haute altitude. 
Mais dernièrement, des problèmes plus complexes, liés au partage de l’atmosphère par la population mondiale, sont apparus. 
Les carbones et les fluorocarbures affectent la santé de tous les enfants. 
Lorsque Tchernobyl a explosé, ce n’est pas seulement l’Ukraine qui a hérité d’une contamination radioactive sur plusieurs générations. 
Bientôt les États coloniseront la lune, donnant lieu à une situation aussi insatisfaisante et provisoire que celle de l’Antarctique, où les nations prennent essentiellement possession de terres sans pour autant avoir le droit légal de le faire. 
Une approche plus éclairée du partage des ressources communes est nécessaire, et qui soit moins dépendante d’un contrôle néo-colonial. 
Certaines ont proposé que la réglementation de l’espace suive le précédent établi par le spectre électromagnétique. 
Les diverses longueurs d’ondes sont utilisées pour un large éventail de communications, des gouvernements aux auditeurs radios. 
La gamme du territoire utilisable – le spectre – est administré par les gouvernements comme s’il s’agissait de biens tangibles, et est divisé en longueurs d’ondes, attribuées aux téléphones portables, aux pilotes des avions de chasse, etc. 
La situation serait catastrophique si elle n’était pas étroitement encadrée parce que chacun émettrait sur la fréquence de l’autre. 
Il faut en outre s’attendre à ce que le spectre soit encore plus utilisé, avec la fusion des infrastructures de la téléphonie mobile et d’un Internet relativement peu réglementé. 
Ce processus sera probablement suivi de formes de communications plus sophistiquées basées sur l’accès aux ondes. 
Dans une certaine mesure, tout le monde en profitera, parce qu’il sera plus difficile pour les gouvernements de censurer l’information. 
Mais serait-ce un modèle applicable à l’administration du domaine spatial ? 
Sans doute non. 
Le problème est que certaines longueurs d’ondes électromagnétiques sont dangereuses. 
Prenons par exemple le fait qu’à tout moment donné, le citoyen moyen des pays industrialisés a des milliards de messages qui traversent son cerveau. 
Il a été démontré que les cellules sont capables de détecter ces messages, mais leur conséquence sur l’organisme ne sont pas connues. 
On sait par ailleurs que les abeilles sont menacées d’extinction dans l’hémisph_32ère nord, un désastre potentiel compte tenu de la quantité d’aliments dépendant de la pollinisation. 
Les causes principales de cette épidémie sont des parasites et des acariens, mais ceux-ci ont toujours existé. 
Pourquoi donc les abeilles y sont-elles si sensibles aujourd’hui ? 
Une étude allemande a suggéré que les antennes-relais des téléphones portables affaiblissent les défenses immunitaires des abeilles (l’étude établit une corrélation entre la puissance d’émission des antennes-relais et la mort des abeilles). 
Le verdict n’est pas encore rendu, mais il se pourrait qu’il n’existe pas de taux d’exposition sans risque à plusieurs fréquences couramment utilisées. Plus nous sommes exposés, plus nous provoquons de dégâts. 
Il se peut que nous en constations les effets indirects, tels l’augmentation des cas d’asthme et d’hyperactivité chez les enfants. 
Le problème avec les modèles régulateurs existants tient peut-être au fait que l’atmosphère est perçue comme pouvant être utilisée sans discrimination. 
Nous avons une compréhension intuitive de l’importance des limites lorsque la disparition des cieux est formulée de manière poétique. 
Au fur et à mesure que la pollution lumineuse couvre des zones de plus en plus importantes de la planète, nous perdons l’un de liens les plus anciens avec la nature : l’antique inclination à regarder les étoiles. 
Si la disparition des abeilles ne nous incite pas à adopter des lignes directrices formelles sur le partage de l’atmosphère, espérons qu’un ciel vide saura nous y inciter. 
Le ciel doit appartenir à tous. 
De même que son utilisation incontrôlée lèse tout le monde, les bénéfices que l’on peut en retirer doivent profiter à tous, avec pour condition préalable l’adoption de droits démocratiques internationaux régissant ce qui est à l’évidence un patrimoine commun de l’humanité. 

Une erreur fatidique 
PARIS – La controverse est essentielle à l'avancement de la science. 
Ainsi, la mise à jour de défauts méthodologiques et d'une erreur de codage dans un article écrit par les économistes Carmen Reinhart et Kenneth Rogoff n’est qu’un fait de la vie quotidienne dans le milieu universitaire. 
Pourtant, la couverture de la controverse par les médias et la blogosphère a été étonnamment intense – et simpliste. 
“Growth in a Time of Debt,” le court article de 2010 dans lequel Reinhart et Rogoff affirmaient que la dette publique commence à avoir un effet significativement négatif sur la croissance économique lorsqu’elle atteint 90% du PIB, n'a jamais été une contribution majeure de recherche économique. 
En tant que caractérisation empirique grossière de faits stylisés, il a été reçu de manière quelque peu sceptique par la communauté académique, et les deux auteurs étaient connus pour des contributions beaucoup plus notoires. 
Google Scholar, le moteur de recherche académique, enregistre plus de 3000 citations académiques de l'article le plus cité de Rogoff, contre moins de 500 pour “Growth in a Time of Debt”. 
Ce qui serait normalement resté un sujet de papotage d’après séminaire est cependant devenu un sujet de discussion par les journalistes, les commentateurs et les responsables politiques. 
Pour chacun d'eux, ce qui importe, c'est que le triste sort de l’article Reinhart / Rogoff ébranle les arguments en faveur de l'austérité budgétaire. 
Il y a quelques mois, Olivier Blanchard, économiste en chef du Fonds monétaire international, avait déjà critiqué ses collègues et les décideurs des pays avancés pour sous-estimer systématiquement l'impact de récession des programmes d'assainissement budgétaire. 
La débâcle de l’article Reinhart / Rogoff est largement considérée comme une nouvelle illustration, fatale, du caractère boiteux des fondements intellectuels de la rigueur. 
Néanmoins, ceci n'est que partiellement vrai. 
Avant l’article Reinhart / Rogoff, l’argument principal en faveur de l’austérité budgétaire reposait sur des préoccupations quant à la soutenabilité de la dette publique. 
La question était de savoir si le pays serait en fin de compte en mesure de rembourser sa dette, compte tenu des conditions spécifiques économiques et financières, des tendances de long terme, comme le vieillissement de la population, et de l'incertitude pesant sur l'évolution future de la politique. 
Le problème était que les économistes étaient incapables de dire à partir de quel niveau la dette devient excessive. 
Il n'existait pas de seuil en dessous duquel la dette était inoffensive et au-dessus duquel elle était dangereuse. 
Dès lors, le message aux décideurs politiques était source de confusion. 
Les économistes étaient semblables à des médecins expliquant à leurs patients que, bien qu’une quantité limitée de vin peut être bénéfique, en boire trop est certainement dangereux – sans être en mesure de leur dire combien de verres par jour étaient autorisés. 
Ils avaient raison, mais désespérément imprécis. 
La confusion était particulièrement profonde au début de 2010, quand “Growth in a Time of Debt” a été publié. 
L'économie mondiale sortait à peine de la pire récession de l'après-Seconde Guerre mondiale. 
Une relance keynésienne mondiale avait empêché le pire, et la question politique la plus urgente était de savoir s’il fallait continuer à soutenir l'économie ou commencer la consolidation. 
Certains étaient en faveur du report de l'assainissement, parce que l'économie se trouvait encore dans une profonde récession ; un ajustement trop sévère, selon ce point de vue, aurait un impact majeur sur l'économie privée encore faible. 
Certains prétendaient le contraire, en faisant valoir que, étant donné l'ampleur de la tâche, il n'y avait pas de temps à perdre. 
L’article Reinhart / Rogoff semblait fournir l'argument parfait pour soutenir la thèse d’une consolidation rapide, c'est pourquoi il a été cité de manière intensive dans les discussions politiques. 
L’austérité, expliquait-on, était nécessaire pour endiguer la hausse du ratio de la dette et préserver la croissance à long terme. 
Certes, la réduction des dépenses pouvait entraîner certains coûts à court terme, mais les avantages à long terme étaient beaucoup plus importants. 
Même si Reinhart et Rogoff eux-mêmes ne tiraient pas cette conclusion de manière explicite dans leur article, de nombreuses personnes l’ont tirée pour eux. 
C'était tellement tentant, pour un ministre ou un technocrate supérieur, d’expliquer que la consolidation devait commencer immédiatement, parce que le seuil des 90% approchait, que la plupart d'entre eux n'ont pas pu résister. 
Le recours massif à ce qui s'avère être une preuve contestée laisse à présent les faucons fiscaux en position de faiblesse, pour dire le moins, vis-à-vis de leurs adversaires. 
Particulièrement en Europe. 
Ayant promis qu’une consolidation rapide était favorable à la croissance, et ayant provoqué une récession, l'Union européenne a déçu ses citoyens. 
Une fatigue de l’ajustement s’est mise en place, et les gouvernements risquent de perdre leur soutien s’ils n’arrêtent pas bientôt leurs efforts de consolidation. 
Le danger est que le discrédit de l'austérité hâtive pourrait affaiblir la thèse de la responsabilité fiscale à long terme. 
Si c'était le cas, les marchés financiers pourraient conclure que la soutenabilité de la dette publique est en grave danger – une perception qui pourrait avoir des effets très négatifs sur les conditions de financement. 
En fin de compte, la croissance pourrait effectivement en pâtir, ce qui paradoxalement donnerait raison à Reinhart et Rogoff. 
Cet épisode souligne une fois de plus l'importance de la rigueur intellectuelle. 
Bien sûr, ce n'est pas toujours un credo facile à respecter. 
Les chercheurs sont tentés par des résultats convaincants qui peuvent attirer l'intérêt des décideurs, qui sont tentés par une lecture sélective des preuves qui peuvent leur fournir des munitions dans les débats national et international. 
Se soumettre à l’une ou l’autre des tentations, comme l'épisode Reinhart / Rogoff a montré, n'est jamais souhaitable. 

Le terrorisme discret de Fidel Castro 
Ce printemps marque le troisième anniversaire de la vague de répression au cours de laquelle le régime de Fidel Castro a arrêté et infligé de longues peines d’emprisonnement à 75 dissidents cubains. 
Peu après, j’ai formé avec de nombreux amis le Comité international pour la démocratie à Cuba. 
Le souvenir du courage de ceux qui ont trouvé leur conscience sociale, vaincu leur peur et se sont dressés contre la dictature du communisme reste vivace dans ma mémoire. 
Cela me rappelle les bruits entendus sur la place Wenceslas de Prague, puis dans le reste de ce qui était alors la Tchécoslovaquie, à l’automne 1989. 
C’est pour cela que j’ai sonné l’alarme lors de la conférence pour la démocratie à Cuba tenue il y a trois ans par notre comité à Prague. 
Je voulais attirer l’attention de la communauté internationale sur la situation des droits de l’homme à Cuba, soutenir l’opposition dans ce pays et encourager toutes les forces pro-démocratiques. 
L’Union européenne a alors décidé de sanctions diplomatiques, bien que surtout symboliques, contre le régime de Castro. 
Peu de temps après, cependant, une position contraire s’est imposée. 
L’UE a ouvert le dialogue avec le régime cubain, les sanctions ont été suspendues sous condition et les dissidents se sont même clairement vu signifier qu’ils n’étaient pas les bienvenus dans les ambassades de plusieurs pays démocratiques. 
Le lâche compromis et les alibis politiques, comme si souvent au cours de l’histoire, ont défait une position reposant sur des principes. 
En retour, le régime cubain a fait un soi-disant geste en libérant quelques-uns des prisonniers politiques, torturés et gravement malades pour la plupart, dont le régime craignait le plus qu’ils allaient mourir dans ses célèbres prisons. 
Ceux d’entre nous qui vivent dans les nouvelles démocraties européennes post-communistes ont connu le même genre de stratégies lorsqu’ils vivaient derrière l’ancien rideau de fer. 
Nous avons aussi l’habitude d’entendre que les politiques européennes n’ont mené à aucune arrestation de masse à Cuba. 
Mais la démocratie a montré des faiblesses et le régime cubain a à son tour adapté ses tactiques. 
Des organisations respectées comme Reporters sans Frontières et Amnesty International ont rassemblé de nombreuses preuves de violences et d’intimidations contre les libre-penseurs cubains qui peuvent s’attendre à un son de cloche bien différent du nôtre. 
Leurs affaires se terminent plus souvent à l’hôpital que devant les tribunaux. 
Des groupes de “combattants de la révolution”, en réalité la police secrète cubaine, attaquent brutalement leurs opposants et les accusent de crimes absurdes dans l’espoir de les intimider ou de les forcer à émigrer. 
Sur l’île, de tels harcèlements organisés sont appelés “actos de repudio,” des actes de rejet. 
La violence politique qui revêt les apparences de simple délinquance de rue n’est jamais facile à prouver, contrairement à des peines de prison de plusieurs années, et par conséquent n’attire pas comme elle le devrait l’attention du reste du monde. 
Cependant, des milliers d’anciens prisonniers politiques d’Europe centrale et de l’Est peuvent attester du fait qu’un coup de pied flanqué par un membre de la police secrète dans la rue fait aussi mal qu’un coup de pied asséné par un gardien derrière les portes d’une prison. 
L’impuissance de la victime des violences de rue organisées par l’État et des menaces contre sa famille est ressentie de la même manière que celle d’une personne harcelée au cours d’une enquête dans le cadre de la sécurité de l’État. 
De nombreux hommes politiques européens qui ont cherché à constater la situation sur le terrain en ont été empêchés au cours des dernières années. 
Certains Européens considèrent apparemment Cuba comme un pays lointain dont le sort ne peut que leur être indifférent, leurs propres problèmes leur suffisant amplement. 
Mais ce que les Cubains subissent aujourd’hui fait partie de notre histoire européenne. 
Qui mieux que les Européens, qui ont donné naissance au communisme, l’ont exporté dans le monde entier et en ont ensuite chèrement payé le prix pendant des décennies, peut connaître les tourments endurés par le peuple cubain ? 
L’humanité paiera le prix du communisme jusqu’à ce que nous apprenions à lui faire face avec toute la responsabilité et la fermeté politiques nécessaires. 
Nous avons de nombreuses occasions de le faire en Europe et à Cuba. 
Il n’est pas surprenant que les nouveaux pays membres de l’UE aient apporté à l’Europe une expérience historique nouvelle, et avec elle une compréhension et une tolérance de la concession et du compromis bien moindres. 
Les représentants des États-membres de l’UE se réuniront à Bruxelles à la mi-juin pour décider d’une politique commune vis-à-vis de Cuba. 
Les diplomates européens devraient mesurer les conséquences d’une adaptation au régime de Castro. 
Ils doivent savoir qu’ils n’ignoreront jamais ses pratiques ni ne négligeront les souffrances des prisonniers politiques cubains. 
Nous ne devons jamais oublier les victimes apparemment anonymes des “actes de rejet” de Castro. 

Les maladies du réchauffement planétaire 
A l'heure actuelle, peu de savants mettent en doute le réchauffement de l'atmosphère terrestre. 
La majorité d'entre eux reconnaissent également que la vitesse de réchauffement s'accélère et que les conséquences pourraient avoir un effet de plus en plus perturbateur. 
Même les écoliers peuvent énumérer quelques conséquences attendues : les océans se réchaufferont et les glaciers fondront, entraînant la montée du niveau de la mer et l'inondation des zones côtières basses. 
Les régions propices à l'agriculture seront modifiées. 
Mais les effets moins familiers du réchauffement planétaire, à savoir de graves troubles médicaux chez l'homme, n'en sont pas moins inquiétants. 
Bon nombre d'entre eux nous ont déjà affectés. 
Plus directement, le réchauffement planétaire devrait doubler le nombre de décès liés aux vagues de chaleur d'ici 2020. 
Une chaleur prolongée risque d'augmenter le smog et la dispersion des allergènes, provoquant ainsi des troubles respiratoires. 
Le réchauffement planétaire accroît également la fréquence et l'intensité des inondations et des sécheresses. 
Ces catastrophes causent non seulement des décès par noyade ou faim, mais endommagent les récoltes et les rendent vulnérables aux infections et aux infestations par des animaux nuisibles et des mauvaises herbes étouffantes, contribuant ainsi aux pénuries alimentaires et à la malnutrition. 
Elles déplacent des populations entières, menant ainsi à la surpopulation et aux maladies associées, telles que la tuberculose. 
Les pays en voie de développement, dont les ressources destinées à prévenir et à traiter les maladies infectieuses sont peu abondantes, sont également les plus vulnérables aux autres maladies infectieuses associées aux changements climatiques. Mais les nations avancées peuvent aussi devenir les victimes d'une attaque surprise, comme ce fut le cas l'année dernière lorsque la première épidémie de virus du Nil occidental en Amérique du Nord a tué sept New-Yorkais. 
Le commerce international et les voyages permettent aux maladies infectieuses de frapper des continents éloignés de leur pays d'origine. 
Bien évidemment, les conséquences du réchauffement planétaire sur la santé humaine ne sont pas toutes négatives. 
Des températures très élevées dans des régions chaudes peuvent réduire les populations d'escargots qui transmettent la schistosomiase, une maladie parasitaire. 
Des vents forts, causés par le desséchement de la surface terrestre, peuvent disperser la pollution. 
Des hivers plus chauds dans des zones généralement froides peuvent permettre de réduire le nombre de crises cardiaques et d'affections respiratoires liées au froid. 
En règle générale, toutefois, il est fortement probable que les effets indésirables d'un temps plus variable et plus extrême éclipsent ses avantages. 
Les maladies transmises par les moustiques (malaria, fièvre de la dengue, fièvre jaune et plusieurs types d'encéphalite) mettent à jour des préoccupations particulièrement graves alors que le monde se réchauffe. 
Ces troubles devraient devenir de plus en fréquents, le temps froid limitant les moustiques aux saisons et aux régions comportant certaines températures minimales. 
Une chaleur extrême réduit également le temps de survie des moustiques. Mais dans leur plage de températures de survavibilité, les moustiques prolifèrent plus vite et mordent davantage lorsque l'air se réchauffe. 
Une chaleur accrue accélère également la vitesse à laquelle les pathogènes qu'ils renferment se reproduisent et arrivent à maturité. 
Le parasite immature de la malaria met 26 jours à se développer complètement à 20 degrés Celsius, contre seulement 13 jours à 25 degrés Celsius. Les moustiques anophèles qui propagent la malaria vivent seulement quelques semaines, de sorte que des températures plus chaudes permettent à un plus grand nombre de parasites d'arriver à maturité dans le délai nécessaire aux moustiques pour transmettre l'infection. 
Tandis que des zones entières se réchauffent, les moustiques pénètrent dans des territoires qui leur étaient jusque là interdits, amenant la maladie avec eux et provoquant un nombre plus important de maladies pendant des périodes plus longues dans les zones dans lesquelles ils vivaient. 
La malaria est déjà retournée sur la péninsule coréenne et des régions des Etats-Unis, du sud de l'Europe et de l'ex-Union Soviétique ont connu des épidémies à faible échelle. 
Certains modèles prévoient que d'ici la fin de ce siècle, la zone de transmission potentielle de la malaria accueillera environ 60 % de la population mondiale, contre 45 % à l'heure actuelle. 
De même, la fièvre de la dengue (ou « colonne vertébrale »), une grave maladie virale similaire à la grippe pouvant entraîner des hémorragies internes fatales, a élargi sa portée aux Amériques au cours des 10 dernières années, descendant jusqu'à Buenos Aires à la fin des années 1990. 
(Elle s'est également frayée un chemin vers le nord de l'Australie.) 
Elle touche aujourd'hui, d'après des estimations, 50 à 100 millions d'individus dans les tropiques et les zones subtropicales. 
Il est bien évidemment que ces épidémies ne peuvent pas être attribuées de façon concluante au réchauffement planétaire. 
D'autres facteurs (le déclin des programmes de contrôle des moustiques et d'autres programmes de santé publique, ou bien l'augmentation de la résistance aux drogues et aux pesticides) pourraient également entrer en jeu. Mais les arguments en faveur d'une cause climatique trouvent de plus en plus de défenseurs lorsque les épidémies coïncident avec d'autres conséquences prévues du réchauffement planétaire. 
C'est le cas dans les régions montagneuses du monde. 
Au 19 e siècle, les colons européens d'Afrique se sont établis dans les montagnes les plus froides pour échapper à l'air dangereux des marécages (« mal aria ») dans les plaines. 
A l'heure actuelle, un grand nombre de ces refuges sont en péril. 
Comme prévu, la chaleur monte à l'assaut de plusieurs montagnes. 
Depuis 1970, l'altitude à laquelle les températures sont toujours en dessous du zéro est montée d'environ 150 mètres dans les tropiques. 
Les infections transmises par les insectes se rencontrent à des altitudes élevées en Amérique du Sud et en Amérique Centrale, en Asie et dans l'Afrique de l'est et du centre. 
Un nombre plus important de sécheresses et d'inondations dues au réchauffement planétaire alimentera probablement les épidémies de maladies transmissibles par l'eau. 
Paradoxalement, les sècheresses peuvent favoriser ce type de maladie (notamment le choléra, une cause de diarrhée grave) en décimant les provisions d'eau de boisson sûre, en concentrant les contaminants et en empêchant une hygiène correcte. 
Le manque d'eau pure réduit également les possibilités de réhydratation sûre des personnes souffrant de diarrhée ou de fièvre. 
Entre-temps, les inondations entraînent les eaux d'égout et les engrais dans les réservoirs d'eau, déclenchant des floraisons expansives d'algues nuisibles qui sont toxiques pour l'homme ou qui contaminent les poissons et les coquillages consommés par l'homme. 
Les conséquences du réchauffement planétaire sur la santé humaine dépendront de nous, dans une grande mesure. 
Une surveillance efficace des conditions climatiques et de l'émergence ou de la résurgence des maladies infectieuses (ou de leurs porteurs) doit être une priorité mondiale, tout comme l'élaboration de mesures et de traitements préventifs pour les populations à risque. 
Mais nous devons également limiter les activités humaines qui contribuent au réchauffement de l'atmosphère ou qui exacerbent ses effets. 
Il ne fait quasiment aucun doute que brûler des combustibles fossiles contribue au réchauffement planétaire en libérant du dioxyde de carbone et d'autres gaz thermiques (ou « à effet de serre ») dans l'air. 
L'analyse des cercles d'arbres identifie les combustibles fossiles comme la source de l'augmentation de 30 % des gaz à effet de serre au-dessus des niveaux préindustriels. 
Il est vital d'adopter des sources d'énergie plus propres et de préserver et restaurer les forêts et les marécages afin qu'ils absorbent le dioxyde de carbone et les eaux en crue, et qu'ils filtrent les contaminants avant qu'ils ne pénètrent dans les réserves d'eau. 
Toutes ces mesures auront un coût. Mais l'humanité paiera un prix bien plus élevé si elle n'agit pas. 

Les maladies de la mondialisation 
La mondialisation est mise à rude épreuve comme jamais auparavant. 
Partout ses tensions grondent. 
La grande majorité de l'Afrique Noire, de l'Amérique du Sud, du Moyen-Orient et de l'Asie Centrale stagnent ou se débattent dans un déclin économique. 
L'Amérique du Nord, l'Europe Occidentale et le Japon sont enlisés dans une croissance lente et risquent une nouvelle récession. 
La guerre menace désormais en Irak. 
Pour les partisans des marchés ouverts et du libre-échange, cette situation pose des défis majeurs. 
Pourquoi la mondialisation est-elle si menacée ? 
Pourquoi ses avantages sont-ils apparemment concentrés en quelques endroits ? 
Une mondialisation plus équilibrée peut-elle être mise en oeuvre ? 
Il n'existe aucune réponse simple à ces questions. 
Les marchés ouverts sont nécessaires à une croissance économique, mais ils suffisent à peine. 
Certaines régions du monde ont retiré de grands avantages de la mondialisation, notamment l'Asie de l'Est et la Chine au cours des dernières années. 
Certaines régions en ont toutefois retiré de maigres avantages, tout particulièrement l'Afrique Noire. 
Le gouvernement américain prétend que les pays pauvres sont responsables de la majorité des problèmes dans lesquels ils se débattent. 
La lente croissance de l'Afrique, affirment les dirigeants américains, est causée par l'inaptitude du gouvernement africain. 
Toutefois, la vie est plus compliquée que ne le croit l'administration Bush. 
Considérons les pays les mieux gouvernés d'Afrique : le Ghana, la Tanzanie, le Malawi, la Gambie. 
Chacun d'eux a connu des niveaux de vie en baisse au cours des deux dernières décennies tandis qu'un grand nombre de pays asiatiques qui se classaient parmi les derniers dans les comparaisons internationales sur les gouvernements de chaque pays (le Pakistan, le Bangladesh, le Myanmar et le Sri Lanka) ont connu une meilleure croissance économique. 
Il est vrai que les performances économiques sont déterminées non seulement par les normes de gouvernance, mais par la géopolitique, la géographie et la structure économique. 
Les pays à forte population et donc les grands marchés internes tendent à croître plus rapidement que les pays à faible population. 
(Comme toutes les tendances économiques de ce genre, il existe des contre-exemples). 
Les pays côtiers ont tendance à être plus performants que les pays enclavés. 
Les pays avec des niveaux élevés de malaria tendent à subir une croissance plus lente que les pays avec des niveaux moindres de malaria. 
Les pays en voie de développement qui avoisinent des marchés riches, comme le Mexique, tendent à être plus performants que les pays qui se trouvent loin des principaux marchés. 
Ces différences revêtent une grande importance. 
Si les pays riches ne se soucient guère de ces problèmes structurels, les fossés entre les gagnants et les perdants continueront à s'élargir. 
Si les pays riches rejettent la responsabilité sur les pays malchanceux en prétendant qu'ils sont d'une manière ou d'une autre culturellement ou politiquement inaptes à bénéficier de la mondialisation, nous créerons non seulement des poches plus profondes de pauvreté mais nous intensifierons également les troubles. 
Ceci, à son tour, entraînera des niveaux accrus de violence, des réactions hostiles et le terrorisme. 
Il est donc temps de passer à une approche plus sérieuse de la mondialisation que ne l'offrent les pays riches, et tout particulièrement l'Amérique. 
Cette approche doit commencer par la tâche la plus urgente, à savoir répondre aux besoins fondamentaux des peuples les plus pauvres du monde. 
Dans certains cas, leurs souffrances peuvent être allégées principalement grâce à une meilleure gouvernance au sein de leur pays. 
Mais dans d'autres, un regard honnête sur les preuves rassemblées révélera que les principales causes de la pauvreté concernent les maladies, l'instabilité climatique, les sols pauvres, les distances des marchés, etc. 
Une évaluation honnête indiquerait plus avant que les pays les plus pauvres se trouvent dans l'incapacité de réunir des fonds suffisants pour résoudre de tels problèmes par eux-mêmes. 
Plutôt que de voir les pays riches donner davantage de leçons sur la mauvaise gouvernance des pays pauvres, les solutions réelles exigent que les pays riches offrent une assistance financière suffisante pour surmonter les barrières les plus enracinées. 
Un cas illustrera de manière frappante cette situation. 
Le contrôle des maladies exige un système sanitaire susceptible de fournir des médicaments de survie et des services préventifs de base comme des lits filets pour combattre la malaria et des vitamines pour lutter contre les carences nutritives. 
Ce système coûte au moins environ 40 dollars par personne et par an. 
Cette somme ne représente qu'un grain de sable pour les pays riches qui dépensent systématiquement plus de 2 000 dollars par personne et par an en matière de santé, mais elle dépasse la portée des pays pauvres comme le Malawi qui ont des revenus annuels de 200 dollars par personne. 
Un système sanitaire qui fonctionne coûterait plus que le revenu entier de son gouvernement ! 
Même si le Malawi est bien gouverné, sa population mourra en grand nombre des suites de maladies tant qu'il ne recevra pas une assistance adéquate. 
La réussite de la mondialisation exige que nous pensions plus comme des docteurs et moins comme des prédicateurs. 
Plutôt que de réprimander les pauvres pour leurs " pêchés ", nous devons offrir des diagnostics prudents, comme le ferait tout bon médecin, pour chaque pays et chaque région, afin de comprendre les facteurs fondamentaux qui retardent leur croissance et leur développement économiques. 
Dans certaines régions comme les Andes et l'Asie Centrale, le problème provient principalement de l'isolation géographique. 
Là-bas, la tâche consiste à construire des routes, des liaisons aériennes et une connectivité Internet afin d'aider ces régions reculées à créer des liens productifs avec le monde. 
Les pays riches doivent contribuer au financement de ces projets. 
En Afrique Noire, les principaux défis portent sur le contrôle des maladies, la fertilité des sols et le développement des opportunités éducatives. 
Une fois encore, une assistance étrangère plus importante est requise. 
Dans d'autres régions, les principaux problèmes portent sur le manque d'eau, la discrimination contre les femmes ou d'autres groupes, ou une variété de problèmes spécifiques. 
Il est désormais temps de prendre les complexités inhérentes à la mondialisation au sérieux. 
L'idéologie d'une taille unique pour tous du consensus de Washington est dépassée. 
A la veille de la guerre, il est urgent de s'atteler à la dure tâche qui consiste à faire profiter tout le monde de la mondialisation. 
Nous pouvons y parvenir si nous retirons les oeillères idéologiques des riches et si nous mobilisons un partenariat entre riches et pauvres. 
Notre futur commun en dépend. 

Le triomphe sans joie de l’économiste lugubre 
NEW YORK – Je prédis depuis belle lurette que ce n’était qu’une question de temps avant que la bulle de l’immobilier américaine – qui a commencé à se former au début de cette décennie, portée par un flux important de liquidités et une réglementation laxiste – n’éclate. 
Et plus la bulle prenait de temps pour se former, plus grande serait l’explosion et plus grande (et plus globale) serait la contraction qui s’ensuivrait. 
Les économistes sont assez doués pour définir les forces sous-jacentes, un peu moins pour prédire la conjoncture. 
Les dynamiques à l’oeuvre sont toutefois conformes aux prévisions. 
Les États-Unis peuvent tabler sur la poursuite d’une contraction de l’économie pour 2009 – avec de graves conséquences pour l’ensemble du monde. 
Les gouvernements fédéraux et des comtés, confrontés à la baisse de leurs revenus fiscaux, s’apprêtent par exemple à réduire leurs dépenses. 
Les exportations américaines sont sur le point de décliner. 
La consommation est en baisse, comme prévu. 
Il y a eu un énorme déclin de la richesse (perçue), de l’ordre de plusieurs milles milliards de dollars, lié à la chute des prix de l’immobilier et des actions. 
La majorité des Américains vivaient de toute façon au-dessus de leurs moyens, en utilisant leurs maisons, avec une valeur bien supérieure à celle du marché, comme garantie. 
Ce jeu-là est bien fini. 
Les États-Unis auraient de toute façon été confrontés à ces problèmes, même sans une crise financière simultanée. 
L’économie américaine a été surchargée par des effets de levier excessifs et aujourd’hui intervient le pénible processus de débouclage. 
Ces effets de levier exagérés, combinés à des crédits pourris et des produits dérivés à risque ont entraîné le gel des marchés du crédit. 
Rien d’étonnant, quand une banque ne sait pas à quoi s’en tenir concernant son propre bilan, qu’elle ne fasse pas confiance à celui des autres. 
L’administration Bush n’a rien vu venir, a nié qu’il y avait un problème quand il s’est présenté, puis a minimisé son importance, pour enfin paniquer. 
Guidée par l’un des architectes du problème, Hank Paulson, qui a défendu la déréglementation et autorisé les banques à avoir davantage encore recours aux effets de levier, il n’est pas surprenant que l’administration soit passée d’une politique à l’autre, soutenant chaque stratégie avec une conviction absolue avant de l’abandonner pour une autre. 
Même si la confiance était le seul ingrédient nécessaire à la stabilité, les marchés auraient quand même plongé. 
De plus, les rares mesures prises visaient avant tout à étayer le système financier. 
Mais la crise financière n’est que l’une des crises auxquelles doivent faire face les États-Unisampnbsp;: le problème macroéconomique sous-jacent a été aggravé par les revers de fortune de la moitié la moins riche de la population. 
Ceux qui dépenseraient volontiers n’ont pas d’argent et ceux qui ont de l’argent ne dépensent pas. 
Les États-Unis, et le reste du monde, sont également confrontés à un problème structurel majeur, analogue à celui du début du siècle dernier, lorsqu’une hausse de la productivité dans le secteur de l’agriculture a signifié qu’une proportion déclinante de la population pouvait y trouver du travail. 
Aujourd’hui, l’augmentation de la productivité dans le secteur manufacturier est encore plus impressionnante que celle d’il y a un siècle dans l’agriculture, mais cela signifie que les ajustements seront d’autant plus importants. 
Jusqu’à récemment, les discussions portaient sur les dangers d’un découplage en catastrophe des graves déséquilibres de l’économie mondiale. 
Nous assistons aujourd’hui à une partie de ce débouclage. 
Mais nous sommes aussi témoins de modifications fondamentales de l’équilibre du pouvoir économique mondialampnbsp;: Les vastes quantités de liquidités destinées à renflouer l’économie mondiale viennent d’Asie et du Moyen-Orient, pas d’Occident. 
La mondialisation nous a rendus de plus en plus interdépendants. 
Il n’est pas possible pour la principale économie mondiale de vivre une récession profonde et prolongée sans qu’elle ait des retombées globales. 
Je dis depuis longtemps que l’idée de découplage est un mytheampnbsp;; aujourd’hui, nous en avons la preuve. Cette situation tient en particulier au fait que les États-Unis n’ont pas seulement exporté leur récession, mais aussi leur philosophie viciée de déréglementation et leurs crédits hypothécaires toxiques, obligeant les institutions financières européennes et d’autres pays à faire face aux mêmes problèmes. 
Les pays en développement ont aussi largement profité du dernier boom économique, grâce aux flux financiers, aux exportations et au prix élevé des matières premières. 
Aujourd’hui, le mouvement est inversé. 
L’extrême ironie de la situation est en effet que le flux d’argent va aujourd’hui d’économies relativement modestes mais bien gérées vers les États-Unis, la source de tous les maux. 
Faire le point de tous les défis financiers auxquels le monde est confronté a pour objectif de faire comprendre que, même si Obama et les autres chefs d’État agissent vite et bien, les États-Unis et l’économie mondiale doivent s’attendre à une période sombre. 
La question n’est pas de savoir combien de temps la récession va durer, mais plutôt de savoir dans quel état sera l’économie au sortir de la récession. 
Renouera-t-elle avec une forte croissance, ou aura-t-elle une convalescence anémique, comme le Japon dans les annéesampnbsp;90ampnbsp;? 
Pour l’instant, je vote pour le dernier cas de figure, compte tenu en particulier du fait que l’énorme dette américaine à toutes les chances de refroidir les enthousiasmes pour le plan de relance nécessaire. 
À défaut d’un plan de relance suffisamment important (plus de 2 pour cent du PIB) nous aurons un cercle vicieux négatifampnbsp;: la faiblesse de l’économie entraînera d’autres faillites, qui pousseront les cours à la baisse et les taux d’intérêt à la hausse, sapant la confiance des consommateurs et affaiblissant les banques. 
La consommation et les investissements diminueront encore. 
Plusieurs financiers de Wall Street, ayant empoché leurs dividendes faramineux, sont retournés à leur religion fiscale de faible déficit. 
Il est tout à fait remarquable de voir qu’après avoir fait la preuve de leur incompétence, ils puissent encore être admirés dans certains cercles. 
Ce qui importe plus que les déficits est de savoir ce qu’on fait avec l’argentampnbsp;; comme par exemple emprunter pour financer des investissements hautement productifs dans les secteurs de l’éducation, de la technologie ou des infrastructures pour équilibrer le bilan d’un État. 
Les financiers ne manqueront toutefois pas d’argumenter en faveur de la prudenceampnbsp;: voyons comment se comporte l’économie, et si davantage de liquidités sont nécessaires, nous en injecterons. 
Mais une entreprise qui est acculée à la faillite ne renoue pas avec les affaires une fois que l’économie est remise sur les rails. 
Les dégâts s’inscrivent dans la durée. 
Si Obama suit son instinct et se préoccupe plus de la classe moyenne que de Wall Street, s’il agit hardiment, il existe une possibilité que l’économie sorte de la récession vers la fin 2009. 
Sinon, les perspectives à court terme pour les États-Unis, et le reste du monde, sont franchement sombres. 

Le dissident et le Mahatma 
NEW DELHI – Alors que le lauréat du prix Nobel de la paix 2010, Liu Xiaobo, le dissident chinois emprisonné pour subversion, sera absent lors de la remise du prix, il peut être intéressant de penser à l’homme qui n’a jamais obtenu ce prix : le mahatma Gandhi. 
Malgré cela, son importance pour le monde – y compris pour Liu – ne fait aucun doute. 
L’image de Gandhi apparaît aujourd’hui dans des campagnes de publicité, des ordinateurs Apple aux stylos à plume Montblanc. 
Lorsque le film Gandhi de Richard Attenborough a raflé les Oscars en 1983, les affiches du film proclamaient que « le triomphe de Gandhi a changé le monde pour toujours ». Mais est-ce vraiment le cas ? 
L’argument en faveur d’un changement mondial initié par Gandhi repose essentiellement sur les épaules du défenseur américain des droits civiques Martin Luther King Jr., qui a assisté à une conférence de Gandhi, lu plusieurs de ses livres, et adopté le satyagraha, ou le principe de non-violence, à la fois comme précepte et comme méthode. 
A la tête de la lutte pour mettre fin à la ségrégation dans le Sud des Etats-Unis, King a plus efficacement utilisé la non-violence que quiconque en dehors de l’Inde. 
« La haine engendre la haine. 
La violence engendre la violence » a-t-il dit de manière mémorable, « Nous devons vaincre les forces du mal avec la force de notre âme ». 
King a plus tard avoué que « la méthode gandhienne de résistance non-violente… est devenue le flambeau qui a guidé notre mouvement. 
Le Christ nous a donné l’esprit et la motivation et Gandhi nous a donné la méthode ». 
Le mois dernier, le président Obama a déclaré devant le Parlement indien que sans Gandhi, il ne serait pas là, en tant que président des Etats-Unis. 
Donc, oui, Gandhi a contribué à changer les Etats-Unis de manière irrévocable. Mais il est difficile de trouver d’autres exemples démontrant le succès de sa vision. 
L’indépendance de l’Inde a marqué le début de la période de la décolonisation, mais beaucoup de pays se sont affranchis du joug de l’oppresseur au prix de luttes violentes et sanglantes. 
Depuis lors, d’autres peuples ont succombé aux armées d’invasion, ont été dépossédés de leurs terres ou chassés de leurs foyers par la terreur. 
La non-violence n’a pas été une réponse à leurs malheurs. 
En fait, la non-violence n’est une solution envisageable que contre des adversaires sensibles à la perte d’autorité morale, c’est-à-dire des gouvernements sensibles à l’opinion publique nationale et internationale et donc en mesure d’être poussés par la honte à avouer leur défaite. 
A l’époque même où vivait Gandhi, la non-violence n’aurait rien pu faire pour éviter l’extermination des Juifs par Hitler. 
La force de la non-violence préconisée par Gandhi tient à la capacité qu’à quelqu’un de dire à son adversaire « pour te démontrer que tu as tort, je me punis moi-même ». Mais ce principe n’aura que peu d’effet sur ceux qui ne s’inquiètent pas d’avoir tort et qui cherchent déjà à vous punir. 
Que vous soyez prêt à subir un châtiment ne fait que hâter leur victoire. 
Il ne faut pas s’étonner que Nelson Mandela, qui m’a confié que Gandhi avait toujours été « une grande source d’inspiration » pour lui, ait explicitement considéré la non-violence comme inefficace dans la lutte contre l’apartheid en Afrique du Sud. 
A vrai dire, Gandhi semble parfois irréaliste de manière inquiétante : « Le sacrifice volontaire de l’innocent est la réponse la forte conçue à ce jour par l’homme ou Dieu à la tyrannie insolente. 
La désobéissance, pour être « civile » doit être sincère, respectueuse, mesurée, jamais provocante, et elle ne doit pas être motivée par une mauvaise volonté ou par la haine. 
Il ne doit pas non plus y avoir d’excitation dans la désobéissance civile, qui est une préparation à une souffrance muette ». 
Pour ceux dans le monde qui souffrent sous des régimes autoritaires, un tel précepte équivaut à une invitation à la sainteté – ou à l’impuissance. 
La souffrance muette est acceptable comme principe moral, mais seul Gandhi a pu s’en servir pour induire des changements significatifs. 
La triste vérité est que la violence organisée l’emporte presque toujours sur la non-violence. Gandhi pensait que l’on pouvait « convaincre un adversaire de son erreur par la patience, la sympathie et la souffrance subie ». 
Mais même si cette approche a valu à Aung San Suu Kyi le prix Nobel de la paix qui a échappé au Mahatma lui-même, les souffrances qu’elle a subies pour faire valoir les revendications du peuple birman se sont révélées bien moins efficaces que la violence du régime pour empêcher tout changement. Et comme l’a démontré l’attentat terroriste de Mumbai de novembre 2008, l’Inde est aujourd’hui confrontée à la menace d’un terrorisme transfrontalier auquel la réponse probable de Gandhi – un jeûne de protestation – auraient sans doute laissé ses auteurs totalement indifférents. 
Dans la dimension internationaliste de sa pensée, Gandhi a exprimé des idéaux auxquels on ne peut qu’adhérer. Mais les décennies écoulées depuis sa mort ont confirmé qu’on ne peut échapper aux conflits liés à la souveraineté des États. 
Près de 20 millions de personnes ont été tuées pas des conflits ou des insurrections depuis l’assassinat de Gandhi. 
Dans un nombre effrayant de pays, dont son propre pays, l’Inde, les gouvernements dépensent plus pour la défense que pour la santé et l’éducation réunies. 
L’arsenal actuel d’armes nucléaires représente plus d’un million de fois la puissance de la bombe qui a détruit Hiroshima, un événement qui avait bouleversé le Mahatma. 
En Inde comme ailleurs, les méthodes gandhiennes ont été perverties par des terroristes qui entament des grèves de la faim quand leurs sentences sont rendues. 
Le gandhisme sans autorité morale est comme le marxisme sans prolétariat. 
Ceux qui ont appliqué ses méthodes dans le monde ont rarement eu sa stature morale ou son intégrité. 
Pourtant, aucun de ces efforts malavisés ou cyniques n’a entamé la grandeur de Gandhi, ou l’extraordinaire résonance de sa vie et de son message. 
Tandis que le monde était en proie au fascisme, à la violence et à la guerre, le Mahatma enseignait les vertus de la vérité, de la non-violence et de la paix. 
Il a détruit la crédibilité du colonialisme en opposant le principe à la force. Et il se fixa et suivit un niveau de courage et de conviction que peu sont à même d’égaler. 
Il était ce rare type de leader à ne pas être entravé par les insuffisances de ses disciples. 
Et pourtant la vérité de Gandhi était essentiellement la sienne. 
Il a formulé les paramètres de cette vérité et le champ de son application dans un contexte historique spécifique. 
Il est inévitable que peu sont aujourd’hui en mesure d’égaler sa stature ou de suivre ses préceptes. 
L’originalité de la pensée de Gandhi et l’exemple de sa vie continuent à inspirer les défenseurs de la liberté dans le monde – comme Liu Xiaobo l’admettrait sûrement. Mais son triomphe n’a pas « changé le monde pour toujours ». 
Je me demande si le Mahatma, en voyant le monde tel qu’il est aujourd’hui, aurait même le sentiment d’avoir triomphé. 

Une Ecosse nouvelle se lève 
Trois cent ans après que le premier Parlement écossais ait voté en 1707 sa propre abolition, le Parti national écossais (SNP) a gagné plusieurs sièges supplémentaires au Parlement écossais dans le cadre de la dévolution [semi-autonomie accordée en 1999], l'une des grandes réformes de Tony Blair. 
Un gouvernement mené par le SNP est-il annonciateur d'une scission au sein du Royaume-Uni ? 
Plus largement, le nationalisme, produit de la politique du 19° siècle, a-t-il encore un rôle à jouer en Europe ? 
La réponse à la première question est presque certainement Non. 
Les nationalistes n'ont réuni que 31,9% des voix, contre 59,6% pour les partis favorables à l'union. 
Ce qui montre que la représentation proportionnelle peut donner d'étranges résultats. 
En 1957, l'idée de ampquot;bâtir les fondations d'une Union sans cesse plus étroite des peuples d'Europeampquot; est née de la volonté de rejeter dans le passé la guerre entre les nations européennes et de leur fournir un gage de stabilité intérieure. 
Pendant 50 ans, les deux grandes entités qui se faisaient face dans le cadre de la Guerre froide sont parvenues à étouffer les tendances nationalistes en leur sein. 
Avec la fin de la Guerre froide, le nationalisme - que se soit sous la forme de la création d'un Etat à la manière de Bismarck ou d'une rupture pour des motifs ethniques - a resurgit. 
Aujourd'hui, quand on parle de nationalisme, de sinistres images d'une autre époque viennent à l'esprit. Pourtant le nationalisme n'est pas toujours violent : il ne dégénère en conflit que là où il couvait déjà. 
L'éclatement de l'Union soviétique et de son empire montre que dans ce genre de situation, il ne faut pas contraindre des gens qui ne le veulent pas à vivre dans un même pays. 
Il faut reconnaître que dans certains endroits, le divorce est inévitable et veiller à ce qu'il se fasse à l'amiable. 
Le monde n'aurait pas pu empêcher la spirale de violence dans laquelle a sombré la Yougoslavie, mais s'il avait poussé plus tôt à une rupture négociée, la guerre civile n'aurait pas été aussi cruelle. 
Certains pensent que l'accession au pouvoir par le SNP en Ecosse annonce la renaissance d'une nation, tandis que d'autres, au moins aussi nombreux, estiment qu'il s'agit d'une pure rhétorique qui ignore les fantastiques avancées réalisées en terme de qualité de vie, de niveau de vie et de possibilités de réussite. 
Si c'est la renaissance d'une nation, elle se fait de manière complètement inhabituelle. 
A l'exception de quelques individus un peu perdus, il n'y a pas d'armée clandestine, de terroristes séparatistes, de campagne de désobéissance civile visant à déstabiliser le gouvernement, ni même de manifestations de masse. 
La création d'un Parlement écossais investit d'un réel pouvoir sur décision du Parlement britannique à Westminster est peut-être la première révolution moderne menée non par des cellules de radicaux barbus, mais par des commissions d'avocats, d'hommes d'église et de comptables. 
Et elle s'est faite sans un coup de feu. 
Il n'est donc pas surprenant qu'elle n'ait pas abouti à la création d'un véritable Etat en Ecosse, contrairement à ce qui s'est passé avec la partition de la Tchécoslovaquie il y a 14 ans. 
Le Parlement à Westminster - qui comporte des députés élus par les Ecossais - décide toujours de la défense, de la politique étrangère, de la politique économique et fiscale et de la sécurité sociale. 
Néanmoins, le Parlement écossais statue en ce qui concerne la santé, l'éducation, le gouvernement local, le logement, la justice civile et pénale et le développement économique. 
Il peut aussi modifier le taux de base de l'impôt sur le revenu, mais seulement de plus ou moins 3%, et lever des taxes du type péage routier. 
Cette semi-indépendance traduit en partie l'absence de fondement linguistique au nationalisme écossais, contrairement au nationalisme québécois au Canada ou flamand en Belgique. 
Seuls 80 000 Ecossais sur 5,1 millions parlent le gaélique. 
De même, la religion ne joue pas un rôle sensible. Si dans le passé, craignant qu'elle n'aboutisse à une hégémonie protestante, les catholiques romains n'étaient pas favorables à l'indépendance, aujourd'hui catholiques et protestants sont aussi nombreux les uns que les autres à soutenir les institutions écossaises. 
Par ailleurs, contrairement au nationalisme d'Europe de l'Est ou à celui des Balkans, le nationalisme de type écossais ne s'enracine pas dans un problème d'ethnie ou de religion. 
Dans l'Ecosse d'aujourd'hui, on ne retrouve aucune des causes à l'origine de la rébellion irlandaise qui a aboutit à l'indépendance de l'Irlande en 1922, la dernière grande rupture au sein de l'union politiques des Iles britanniques. 
Les nationalistes écossais lorgnent avec envie du coté de l'Irlande, mais c'est seulement pour sa croissance économique phénoménale toute récente. 
Pour la plupart des Ecossais, l'expérience irlandaise n'est pas un modèle attirant, peut-être parce qu'elle est associée au terrorisme. 
Ils savent aussi que l'aide massive dont l'Irlande a bénéficié de la part de l’Union européenne appartient au passé. 
Le nationalisme écossais repose sur le fort attachement aux institutions écossaises. 
De ce point de vue, l'Ecosse diffère du Pays de Galles, contraint de s'unir à l'Angleterre plus de quatre siècles avant que les Ecossais ne signent volontairement l'Acte d'Union en 1707. 
Sauf celles qui ont trait à la langue galloise, les institutions du Pays de Galles n'ont rien de très spécifique. 
Par contre, le paysage institutionnel écossais - avec ses écoles et ses universités qui ont leurs propres programmes et leurs propres examens, son système judiciaire, une Eglise indépendante de l'Etat et un système de gouvernement local particulier - a été maintenu dans le cadre de l'Union. 
Le Parlement écossais cherche aujourd'hui à apaiser le mécontentement des Ecossais en revitalisant ces institutions. Mais il propulse également la politique britannique dans une voie inhabituelle encore inexplorée. 
Westminster n'a plus son mot à dire au nord de la frontière, en tout cas en ce qui concerne l'éducation et la santé. 
Il est donc plus difficile aux Ecossais de rejeter la responsabilité de leurs problèmes sur un lointain gouvernement de Londres, même si le SNP essaye maintenant d'en faire tout un art. 
Aussi, la dévolution, loin d'être la prémisse d'une rupture avec la Grande-Bretagne, donne un coup de fouet à la vie nationale hors de Londres. 
Edimbourg traverse un boom économique et le regain de confiance est éclatant. 
Une Ecosse nouvelle se lève, de même qu'une nouvelle Grande-Bretagne. C'est la leçon de l'Ecosse à l'Europe. 
La culture britannique extrêmement centralisée connaît un changement irréversible. 
Elle fait place à une politique plus ouverte dans laquelle les différentes identités régionales et nationales sont encouragées à s'exprimer. 
En coopérant avec le reste du Royaume-Uni, plutôt que de l'affronter, l'Ecosse donne un sens nouveau à l'idée d'une ampquot;Union sans cesse plus étroiteampquot;. 

Le compte à rebours climatique 
LONDRES – Il semble être devenu rituel que les négociations sur le climat des Nations Unies soient sur le point de s'effondrer, avant de parvenir à un compromis intense et controversé après la date limite. 
Mais la conclusion des pourparlers tortueux de cette année à Doha, où près de 200 pays ont convenu de prolonger le protocole de Kyoto, n'a fait que préparer le terrain de négociations plus spectaculaires en 2015, où un nouvel accord mondial doit être conclu. 
L'accord qui vient d'être conclu établit un pont entre l’ancien régime climatique, et un nouveau régime non encore défini. 
En prolongeant le Protocole de Kyoto, qui limite les émissions de gaz à effet de serre de certains pays développés pendant huit ans de plus, l'accord de Doha préserve le cadre essentiel du Droit international et maintient les règles d'évaluation durement gagnées pour les quotas d'émission et le commerce entre les pays. 
Mais l'accord confirme également qu'en 2020 le traité de Kyoto sera remplacé par un nouveau traité, qui rejettera la distinction binaire désuète entre pays « développés » et pays « en voie de développement ». Le nouvel arrangement exigera un engagement de tous les pays, proportionné à leur niveau de développement. 
La décision prise à Doha réaffirme que tout nouvel accord doit renforcer les efforts pour atteindre l'objectif des Nations Unies de limiter le réchauffement de la planète à deux degrés centigrades. 
En effet cela incitera à examiner les objectifs d'émission des pays, visant à combler le fossé entre les engagements actuels et les réductions nécessaires pour rester en dessous du seuil de deux degrés. 
L'accord crée également un nouveau mécanisme de compensation en faveur des pays qui souffrent le plus du changement climatique. 
En outre une plate-forme de négociation unique a été établie, ainsi qu'une date butoir en 2015 pour la conclusion d'un nouvel accord : une réussite beaucoup plus importante que ce que la plupart des commentateurs ou des gouvernements ont reconnu. 
La dernière conference des Nations Unies sur le changement climatique a eu lieu à Copenhague en décembre 2009. 
Dans la perspective de cette conférence, une campagne mondiale a fait pression sur les gouvernements. En conséquence, les pourparlers ont été transformés en un véritable sommet des dirigeants, où les Présidents et les Premiers Ministres étaient présents au Danemark pour sceller eux-mêmes l'accord. 
Mais les pourparlers ont échoué à fournir un accord mondial juridiquement contraignant, ce qui a provoqué une perte de confiance des investisseurs en une économie à faible émission en carbone et a retardé les avancées de plusieurs années. 
Beaucoup craignent un résultat similaire en 2015, étant donné que les conditions semblent encore moins propices à un accord. 
Préoccupées par la crise, les principales économies de la planète ne semblent pas disposées à consentir à d'importants nouveaux engagements pour la réduction des émissions. 
Et l'anxiété des citoyens sur l'emploi et le niveau de vie a remplacé les craintes sur le réchauffement climatique, qui avaient inspiré le mouvement en 2009. 
Les ONG sur l'environnement s'inquiètent. Car susciter des attentes pourrait aggraver les conséquences d'un échec et mettre à mal les efforts déployés au niveau national pour construire des économies à faible consommation en carbone. 
Mais ceci menace de devenir une prophétie auto-réalisatrice. Si les attentes sont faibles, les pourparlers ne peuvent qu'échouer. 
Bien que les dirigeants politiques ne soient pas concentrés sur le changement climatique, un grand événement international peut capter leur attention, comme par exemple la conférence de Copenhague. 
Et l'année prochaine, quand le Groupe Intergouvernemental sur l'Evolution du Climat (GIEC) commencera à publier sa dernière évaluation des preuves scientifiques, la perspective d'un emballement climatique est tenue de mobiliser la société civile. 
En fait la situation actuelle, caractérisée par l'augmentation mondiale des émissions de gaz à effet de serre, équivaut déjà à un échec, avec la tendance actuelle qui place l'objectif des deux degrés hors de portée en moins d'une décennie. 
Le seul espoir est un mouvement international pour une action immédiate, comme celle qui a contraint avant la conférence de Copenhague les plus importants émetteurs mondiaux de carbone (notamment les États-Unis et la Chine) à fixer des objectifs d'émissions. 
En effet, l'expérience de Copenhague offre de précieux eneignements. 
Premièrement, étant donné que les pays prennent des engagements internationaux seulement quand leurs citoyens y sont prêts, l'augmentation de la pression nationale pour la réduction d'émissions est cruciale. 
Toutes les grandes économies doivent reconnaître que l'investissement dans la « croissance verte » peut créer des emplois et stimuler le développement économique. 
Deuxièmement, la lutte contre le changement climatique doit redevenir une croisade morale, qui implique d'en appeler aux émotions des citoyens. 
Après tout, franchir ce seuil de deux degrés implique de condamner les générations futures aux conséquences les plus dévastatrices du réchauffement. 
Troisièmement, les pays en voie de développement doivent mener le débat sur un nouvel accord mondial, pour assurer l'équité et protéger leur droit au développement. 
Il faut considérer l'action sur le climat comme un moyen d'améliorer le bien-être des populations les plus pauvres du monde, celles qui ont le plus besoin d'un accord, plutôt que comme une charge. 
Quatrièmement, l'implication des chefs d'Etat et des gouvernements doit compléter le processus de l'ONU, plutôt que s'y substituer. 
Le Secrétaire Général de l'ONU Ban Ki-moon, a appelé à un sommet des dirigeants sur le changement climatique en 2014. Ce sommet doit maintenant devenir un moyen de pression de l'opinion publique pour progresser vers un accord en 2015. 
La voie vers un accord international suffisamment solide pour maintenir le réchauffement climatique sous deux degrés sera semée d'embûches. 
Mais si les citoyens augmentent la pression sur leurs dirigeants et si les décideurs font preuve de vision et de leadership, alors cette voie sera praticable. 
Le compte à rebours pour 2015 a commencé. 

Le Dollar et le Dragon 
CAMBRIDGE – Les dirigeants américains font pression depuis quelques années sur les autorités chinoises pour qu’elles réévaluent leur devise. 
Ils considèrent que la sous-évaluation du renminbi constitue une concurrence déloyale, détruit les emplois et contribue au déficit budgétaire aux Etats-Unis. 
Comment devraient alors réagir les dirigeants Américains ? 
Juste avant la réunion du G20 à Toronto, la Chine annonçait une formule qui permettrait une modeste appréciation du renminbi, mais certains députés américains demeurent dubitatifs et menacent d’augmenter les droits de douanes sur les produits chinois. 
L’Amérique absorbe les importations chinoises, paye la Chine en dollars que la Chine conserve, amassant ainsi des réserves en devises étrangères de 2,5 trillions de dollars, dont la plupart sont détenus en bons du Trésor américain. 
Pour certains observateurs, cela représente un glissement fondamental dans l’équilibre global du pouvoir, parce que la Chine pourrait mettre les Etats-Unis à genou en menaçant de vendre ses dollars. 
Mais, si la Chine devait mettre à genou les Etats-Unis, elle pourrait elle aussi être entrainée dans le mouvement. 
Non seulement la valeur de ses réserves serait réduite en fonction de la baisse du dollar, mais la Chine compromettrait aussi la volonté des américains d’importer les produits chinois bon marché. La Chine y perdrait en emplois et en stabilité. 
Pour évaluer si l’interdépendance économique génère du pouvoir, il faut s’intéresser à l’équilibre des asymétries, et non à un seul côté de l’équation. 
Dans ce cas précis, l’interdépendance a créé un « équilibre de la terreur financière » analogue à celui de la guerre froide lorsque ni les Etats-Unis ni la Russie n’avaient entamé leur potentiel de destruction réciproque dans un échange nucléaire. 
En février 2010, irrités par la vente d’armes à Taiwan par les Etats-Unis, un groupe d’officiers supérieurs de l’armée a demandé au gouvernement chinois de vendre des bons du Trésor américains en représailles. 
Leur proposition n’a pas été retenue. 
Yi Gang, directeur de l’administration d’état des devises avait alors expliqué que « les investissements chinois en bons du Trésor américain relèvent d’une politique d’investissement et nous ne souhaitons pas les politiser. » 
Autrement dit, la douleur serait partagée. 
Cet équilibre ne garantit néanmoins pas la stabilité. 
C’est toujours le cas des mesures aux conséquences imprévisibles, surtout que l’on peut s’attendre à ce que les deux pays manouvrent pour modifier le cadre actuel et réduire leurs vulnérabilités. 
Après la crise financière de 2008 par exemple, alors que les Etats-Unis faisaient pression sur la Chine pour qu’elle apprécie sa monnaie, les responsables de la Banque Centrale de Chine ont argumenté que l’Amérique devait augmenter son épargne, réduire ses déficits et faire en sorte de renforcer le rôle du dollar en tant que monnaie de réserve par le biais des droits de tirage spéciaux émis par le Fonds Monétaire International. 
Mais la Chine n’a fait que montrer les dents. 
La puissance financière croissante de la Chine a pu renforcer sa capacité à résister aux supplications américaines mais, malgré de désastreuses prédictions, son rôle de créancier n’a pas été suffisant pour inciter les Américains à infléchir leur politique. 
Alors que la Chine a pris des mesures mineures pour ralentir l’augmentation de ses actifs en dollars, elle n’a pas voulu pendre le risque d’une monnaie complètement convertible pour des raisons de politique intérieure. 
Il est fort à parier que le renminbi ne remettra pas en question le rôle du dollar en tant que principale composante des réserves mondiales (plus de 60%) dans la décennie à venir. 
Pourtant, étant donné que la Chine préfère se reposer sur la croissance de sa consommation intérieure plutôt que sur ses exportations comme moteur de sa croissance économique, ses dirigeants pourraient commencer à se sentir moins dépendants qu’il ne le sont aujourd’hui du marché américain pour créer des emplois, un point essentiel de sa stabilité politique intérieure. 
Dans ce cas, maintenir un renminbi faible protègerait sa balance commerciale d’un déluge d’importations. 
Les asymétries des marchés monétaires constituent un aspect particulièrement important de la puissance économique, puisqu’elles sous-tendent le commerce global et les marchés financiers. 
En limitant la convertibilité de sa monnaie, la Chine empêche les marchés d’intimer une discipline aux décisions économiques nationales. 
Comparons, par exemple, la discipline que les banques internationales et le FMI ont été capables d’imposer à l’Indonésie et à la Corée du Sud en 1998, avec la liberté relative des Etats-Unis – accordée par la dénomination de la dette américaine en dollars – d’augmenter les dépenses publiques en réponse à la crise financière de 2008. 
Plutôt que d’affaiblir le dollar, le dollar s’est en fait apprécié étant donné que les investisseurs considèrent la force sous-jacente des Etats-Unis comme un refuge. 
Un pays dont la monnaie représente une proportion substantielle des réserves mondiales peut évidemment gagner un pouvoir international de par cette position, grâce à des termes facilités d’ajustement économique et à son pouvoir d’influence sur les autres pays. 
Le président français Charles de Gaulle n’avait-il pas déclarer : « Dans la mesure où le dollar est partout une monnaie de référence, certains peuvent souffrir des effets de sa mauvaise gestion. 
Ce n’est pas acceptable. 
Cela ne peut plus durer. » ? 
Mais cela a duré. 
La force militaire et économique de l’Amérique renforce la confiance dans le dollar en tant que monnaie refuge. 
Un analyste canadien a déclaré : « L’effet combiné d’un marché de capitaux mûr et d’une machine militaire forte pour défendre ce marché, et d’autres mesures de sécurité, comme une forte tradition de protection de la propriété et une réputation de toujours honorer ses dus, a permis d’attirer facilement les capitaux. » 
Le G20 est focalisé sur le besoin de « rééquilibrer » les flux financiers, altérant le vieux modèle selon lequel les déficits américains correspondent aux surplus chinois. 
Cela nécessiterait des changements politiques délicats dans la consommation et l’investissement, avec une Amérique épargnant plus et une Chine augmentant sa consommation intérieure. 
De tels changements ne se font pas rapidement. 
Ni les uns ni les autres ne veulent rompre la symétrie de l’interdépendance de leur vulnérabilité, mais chacun manouvre pour former une structure et un cadre institutionnel à leurs relations de marché. 
Pour le bien de l’économie globale, espérons que ni les uns ni les autres ne feront d’erreur de calcul. 


Les derniers jours du dollar ? 
CAMBRIDGE – Zhou Xiaochuan, gouverneur de la Banque Populaire de Chine, a récemment suggéré que le remplacement du dollar par les Droits de Tirage Spéciaux (DTS) du Fonds Monétaire International comme monnaie de réserve dominante pourrait contribuer à une plus grande stabilité du système financier international. 
Il semblerait que l’idée de réformer le système par l’introduction d’une monnaie de réserve supranationale soit aussi soutenue par la Russie et par d’autres marchés émergeants. 
Un comité consultatif des Nations Unies présidé par le prix Nobel Joseph Stiglitz a aussi plaidé en faveur d’une nouvelle monnaie de réserve mondiale, éventuellement basée sur les DTS. 
Remplacer le dollar au profit d’un système basé sur les DST constituerait une rupture majeure avec une politique décidée il y a plus de 60 ans. 
Les DTS furent créés il y a 40 ans afin de palier à un niveau inadapté de réserves mondiales et ont été consacrés par la suite comme la future principale réserve d’actif par modification des statuts du FMI. 
Mais le dollar a rapidement inondé le monde. 
Et plutôt que de devenir la principale monnaie de réserve, la proportion de DTS dans les réserves mondiales s’est réduite à une portion congrue, devenant ainsi l’équivalent monétaire de l’Esperanto. 
L’euro, créé en 1999, devint un concurrent plus sérieux du dollar mais sa proportion s’est maintenue sous les 30% des réserves mondiales, comparé aux 65% pour le dollar (ces proportions sont en partie estimées car la Chine, qui possède les plus grandes réserves, ne divulgue pas la composition de ses actifs en monnaie). 
Le rôle du dollar dans le système monétaire international peut être réduit de deux manières. 
Les marchés pourraient décider de l’érosion progressive du dollar en tant que monnaie de référence en faveur de l’euro. 
Bien que le rôle international de l’euro se soit renforcé depuis sa création – surtout son utilisation sur les marchés financiers – il est difficile d’envisager qu’il puisse supplanter le dollar comme monnaie de réserve dominante dans un avenir proche. 
Il faudrait que deux conditions soient remplies pour cela : en premier lieu, que la Grande Bretagne rejoigne la zone euro, et enfin que les Etats-Unis commettent de graves erreurs de nature à saper la confiance. 
Cette dernière condition a peut-être été en partie remplie mais la politique américaine pour tenter de stabiliser son système financier devrait permettre de limiter la chute du dollar. 
De plus, la Banque Centrale Européenne a déclaré à de multiples reprises qu’elle n’encourage ni ne décourage le rôle international de l’euro. 
Il est peu probable que l’hégémonie du dollar soit menacée par les forces du marché, du moins à court et moyen terme, à moins d’un accord international. 
La proposition chinoise va dans ce sens. 
Pour que les DTS deviennent rapidement la principale monnaie de réserve, il faudrait créer et allouer un montant conséquent de nouveaux DST aux membres du FMI. 
Les dirigeants du G-20 ont décidé de soutenir une allocation de DTS d’une valeur de 250 milliards de dollars, mais cela ne portera la proportion de DTS qu’à à peine plus de 4% de la totalité des réserves mondiales. 
Il faudrait débloquer près de 3 trillions de dollars de DTS par le moyen des allocations pour en faire l’avoir principal de réserve : une proposition irréaliste. 
Il y a cependant une solution plus réaliste pour accroître le poids des DTS. 
En 1980, le FMI était sur le point de mettre en place un Compte de Substitution de DTS. 
L’idée était de permettre que les pays qui estimaient que leurs avoirs officiels en dollars étaient trop importants puissent les convertir en DTS. 
La conversion devait se faire en dehors du marché pour ne pas mettre trop de pression baissière sur le dollar. 
Les pays membres auraient ainsi reçu un avoir plus stable que le dollar, puisque basé sur un panier de monnaies, qui les protégeait mieux contre les pertes. 
Cette solution a été abandonnée parce que les plus gros actionnaires du FMI ne pouvaient pas accepter les modalités nécessaires visant à partager les risques en cas de pertes résultant des fluctuations du change. 
Les Etat Unis s’y sont eux-mêmes désintéressés du fait du renforcement du dollar. 
Quelles sont les chances d’adopter un plan similaire aujourd’hui ? 
Les Etats-Unis sont-ils préparés à s’adosser à une réforme monétaire internationale qui réduirait le rôle du dollar ? 
Cela m’a paru improbable jusqu’à il y a peu. 
Mais les modifications du paysage international, et l’éventualité d’une nouvelle grave faiblesse du dollar, pourraient convaincre les Etats Unis d’adopter un plan de conversion qui allégerait une pression trop forte sur leur monnaie. 
Et, mis à part d’éventuelles considérations politiques, les gros détenteurs de dollars pourraient être séduits par l’idée d’un compte de substitution qui les protégerait des fortes fluctuations de la valeur du dollar. 
Quid des pertes éventuelles de ce Compte de Substitution ? 
Le problème pourrait être résolu en mettant de côté une partie des importants stocks d’or du FMI. 
Même si un Compte de Substitution DTS est ouvert, il est peu probable que la proportion du dollar chute de façon significative dans les réserves internationales. 
Le dollar restera important pour beaucoup de pays comme moyen d’intervention dans les marchés des changes, ainsi que pour facturer et libeller les titres échangés à l’international. 
Mais on pourrait imaginer un système dans lequel les réserves seraient constituées à part égales entre le dollar, l’euro (en supposant que sa part augmente progressivement) et les DTS. 
Il y a bien d’autres priorités actuellement, mais il serait malgré tout utile que le FMI réétudie l’idée d’un Compte de Substitution et autres plans comparables. 
S’il ne le fait pas, le débat se fera ailleurs. 

La longue traîne du dollar 
NEW DELHI – La crise économique actuelle et les déficits à répétition des États-Unis ont multiplié les remises en question du rôle central du dollar dans l'économie mondiale. 
Les tentatives récentes pour internationaliser le renminbi chinois ont entraîné des spéculations sur des changements imminents du système monétaire mondial. 
Bon nombre d'éminents économistes, notamment des membres d'un comité des Nations Unies dirigé par le récipiendaire du Nobel Joseph Stiglitz, recommandent un « système international de réserve » qui mettrait fin à l'hégémonie du dollar. 
Mais la longue histoire des monnaies pivots mondiales nous enseigne plutôt que les jours de la dominance du dollar sont loin d'être comptés. 
Déjà à des époques plus reculées, l'Inde dégageait d'importants excédents commerciaux avec l'Empire romain et, comme Pline l'écrivait au premier siècle, « Chaque année, l'Inde soutirait de Rome 50 millions de sesterces ». 
Ce déséquilibre commercial a entraîné une hémorragie de pièces d'or et d'argent, créant des pénuries de ces métaux à Rome. 
En des termes modernes, l'économie de l'Empire romain était en contraction monétaire constante. 
Rome s’est ajustée en réduisant la teneur en métaux précieux des pièces (l’équivalent antique de la monétisation), ce qui a fait connaître à l’empire une période d’inflation soutenue. 
Or, il n’est pas rare dans des fouilles archéologiques en Inde de découvrir des pièces de monnaie romaines de périodes où la teneur en or ou en argent était pourtant déjà bien entamée. 
Au XVIe siècle, la puissance de l’Espagne s’est trouvée fortement grandie de la conquête de l’Amérique du Sud. 
Entre 1501 et 1600, 17 000 t d’argent pur et 181 t d’or pur ont pris le chemin de l’Espagne en provenance des Amériques. 
L’afflux de liquidités a permis à l'Espagne de financer les guerres aux Pays-Bas, mais a également créé des conditions économiques expansionnistes et inflationnistes dans toute l’Europe. 
Cette richesse n'a toutefois pas empêché l’Espagne de s'endetter de plus en plus, finissant même par renier sa dette à trois occasions – en 1607, 1627, et 1649 – voyant aussi sa position géopolitique s’éroder abruptement. 
Et pourtant les pièces en argent de la couronne espagnole (appelées “réaux de huit” ou dollars espagnols) ont gardé leur statut de devise principale utilisée dans le commerce mondial jusqu’à la guerre de l'Indépendance américaine. 
En fait, le numéraire espagnol avait cours légal aux États-Unis jusqu’en 1857, bien après que l’Espagne a cessé de compter sur l’échiquier mondial. 
Dès le milieu du XIXe siècle, le commerce mondial opérait grâce à un régime monétaire bimétallique dont les fondations reposaient sur l’or et l’argent. 
Mais, s’inspirant des Britanniques, la plupart des principaux pays ont adopté l’étalon-or avant 1870. 
La Banque d’Angleterre s’engageait à remettre une once d'or pur à 11/12 au porteur d’une livre sterling. 
Le régime de l’étalon-or a été perturbé par la Première Guerre mondiale, mais la Grande-Bretagne l'a repris en 1925. 
Toutefois, une fois la grande dépression installée, la Banque d’Angleterre a eu à choisir entre deux axes d'intervention : assurer des liquidités aux banques ou honorer l’étalon-or. 
La banque a opté pour la première intervention en 1931. 
La livre sterling est demeurée une devise internationale de premier plan après la Deuxième Guerre mondiale. 
Même aussi loin que 1950 – plus d’un demi-siècle après que l’Amérique eût pris la place de la Grande-Bretagne au sommet des grandes puissances industrielles mondiales – 55 % des réserves de change étaient détenues en livre sterling et un bon nombre de pays ont continué à arrimer leur monnaie à la devise britannique. 
De cette brève histoire monétaire, on retient trois leçons distinctes. 
Premièrement, un régime monétaire mondial fondé sur des métaux précieux ne peut régler les déséquilibres fondamentaux du système économique international. 
Deuxièmement, les métaux précieux ne peuvent non plus résoudre le problème de l’inflation. 
Enfin, la devise pivot et les rouages internes du commerce mondial survivent bien souvent au déclin géopolitique du pays d’arrimage, et ce, pendant des décennies. 
Un nouvel ordre économique s’est établi après la seconde guerre mondiale avec en son centre la devise américaine. 
Le régime monétaire de Bretton Woods a arrimé le dollar américain à un taux de conversion de 35 $ l’once d’or, les autres devises étant liées au dollar à un taux de change fixe, mais pouvant être ajustées dans certaines circonstances. 
Le régime avait cependant un point faible : il pouvait soutenir l’expansion économique mondiale pour autant que les États-Unis fussent prêts à continuer à exporter des dollars en enregistrant des déficits commerciaux. 
En 1961, les États-Unis ont réagi par la création du London Gold Pool, forçant les autres pays à remettre aux États-Unis la moitié de ses pertes d'or. 
Mais cet arrangement fait rapidement des mécontents, la France abandonnant en 1967 le marché de l'or de Londres. 
Quatre ans plus tard, le système de Bretton Woods s'effondrait. 
Officiellement du moins, car malgré les problèmes des années soixante-dix, le dollar est demeuré la devise dominante dans le monde, avec des cohortes successives de devises d'Asie qui viendront s'y arrimer. 
Comme dans le cas du régime monétaire de Bretton Woods, une économie périphérique (par exemple la Chine) pourrait rapidement croître en même temps que l'économie pivot (les États-Unis) bénéficierait d'un financement peu coûteux. 
La montée relative de la Chine n'a pas affaibli le rôle pivot du dollar, elle pourrait même l'amplifier. 
De fait, comme le Japon pendant la période de croissance rapide, la Chine a jusqu'ici résisté à l'internationalisation du renminbi. 
Sommes-nous en train d'entrer dans un monde où le dollar ne serait plus la principale devise ? 
Même si la dernière grande récession a amené son lot de difficultés, rien n'indique que l'économie mondiale veuille se départir des billets verts américains. 
Les investisseurs sont encore disposés à financer les États-Unis à des taux d'intérêt extrêmement bas et l'indice nominal du dollar en fonction des échanges commerciaux ne s'est pas effondré non plus. 
Même si la Chine prend en une décennie la place des États-Unis au sommet de l'économie mondiale, et puisqu'une devise pivot peut durer plus longtemps que la position géopolitique et économique de son pays émetteur, le dollar risque fort de demeurer la devise internationale dominante bien après que les États-Unis se fassent devancer. 


Le Retour des guerres du dollar 
Confronté à un avenir électoral incertain, inquiet de la dégradation du marché de l'emploi, le président américain George W. Bush commence maintenant à montrer du doigt les autres pays, leur envoyant son secrétaire d'état au Trésor pour exiger qu'ils relèvent leurs taux de change pour faire monter les prix de leurs produits pour le consommateur américain. 
C'était donc la mission de John Snow lors de son dernier voyage en Chine. Pourtant cela n'a rien de nouveau. 
Deux des prédécesseurs de M. Snow, John Connally et James Baker, se lancèrent en leur temps à la poursuite de taux de change favorables. 
Ce que Snow exige de la Chine reste étrange : on ne va généralement pas voir le gérant du magasin pour lui demander de relever ses prix. 
Pourtant, l'émergence de nouvelles devises fortes provoque toujours de nouvelles tentatives d'utilisation des taux de change à des fins politiques. 
Après la Deuxième guerre mondiale, pendant vingt ans, il n'exista que deux devises internationales tout comme à l'époque de l'entre-deux guerres : la livre anglais et le dollar américain. 
À la fin des années 1960, la livre s'était trouvée tant affaiblie que les marchés internationaux avaient perdu tout intérêt à son égard. 
Ainsi, deux nouvelles devises de poids ont émergé, avec les économies japonaise et allemande (de l'Ouest) produisant d'important surplus commerciaux. 
Les industriels et le gouvernement américains se plaignirent que les travailleurs américains se retrouvaient sans emploi parce que le yen et le mark allemand étaient maintenus artificiellement à des taux bas. 
Le gouvernement américain du président Richard Nixon poussa les gouvernements allemand et japonais à réévaluer leur monnaie, ce que les Allemands firent mais pas les Japonais, s'attirant ainsi la colère du secrétaire américain du Trésor qui fit de son mieux pour forcer la main au Japon. 
John Connally se plaignait que le Japon jouisse d'une « économie contrôlée » et ne joue pas le jeu selon les règles. 
De chaque côté, on se laissa aller au dénigrement de l'adversaire sur les torts causés à l'économie mondiale. 
Les Américains attaquèrent les Européens et plus particulièrement les Japonais sur leur croissance trop lente, tandis que ceux-ci accusaient les Américains d'exporter leur inflation au reste du monde et d'abuser du système monétaire international pour soutenir leur aventure militaire (au Vietnam à cette époque-là ). 
Bien sûr, la progression monétaire américaine était elle-même devenue une arme dans la guerre des taux de change. 
L'inflation élevée des États-Unis mit en évidence la question des taux de change en démontrant l'instabilité du dollar comme étalon. 
En fait, Connally déclara que le dollar était « notre monnaie mais votre problème ». 
Finalement, les États-Unis forcèrent le Japon à réévaluer sa monnaie en détruisant l'ordre monétaire international en août 1971. 
Les Américains commencèrent par suspendre de manière unilatérale l'étalon or, la convertibilité qui soutenait de manière fixe mais ajustable le régime des taux de change créée à la conférence de Bretton Woods après guerre, avant de s'associer aux Européens pour forcer le Japon à réévaluer le yen de 16,9 % par rapport au dollar. 
(Le ministre des finances avait menacé de commettre hara-kiri si le taux de réévaluation était porté à 17 %.) 
Cependant, la fin du régime de change fixe dans les pays industrialisés ne mit pas fin à la gestion militante des devises. 
Ce scénario du début des années 1970 fut joué de nouveau avec les taux flottants au milieu des années 1980, quand les ministres des finances des principaux pays se réunirent pour d'abord forcer le yen et le mark à la baisse par rapport au dollar avant d'essayer en 1987 de stabiliser les taux. 
Ces deux épisodes historiques se sont terminés dans le chaos. 
La cassure des accords de Bretton Woods en 1971, loin de stopper l'inflation, déchaîna une hausse monétaire synchronisée. 
Dix ans plus tard, les efforts faits pour maintenir le yen selon les perspectives américaines entraînèrent la création au Japon d'une bulle économique, dont l'éclatement fut reproché aux Américains par la suite, selon les Japonais.. 
Aujourd'hui, le dollar américain est de nouveau menacé par deux nouvelles devises ou deux devises ayant acquis récemment du poids : le yuan chinois et l'euro. 
Tout comme dans les années 70 et 80, la montée de la devise asiatique est perçue comme une menace plus importante puisque c'est là que le déficit commercial est le plus important. 
De plus, les États-Unis disposent encore d'une arme puissante dans le fait qu'une grande partie de leur monnaie est détenue à l'étranger : on estime actuellement que 46 % des bonds du Trésor américain sont détenus à l'étranger. 
Cela invite chaque partie à jouer à la politique de la corde raide. 
La marge de manoeuvre américaine tient au fait que l'enjeu massif de l'économie internationale est lié au sort du dollar. 
Mais la communauté internationale peut également menacer de se désengager du dollar. 
Le gouvernement chinois pourrait aujourd'hui tirer des leçons utiles des accidents apparemment anciens des années 1970. 
La plus directe et la plus évidente est qu'il reste difficile de tenir longtemps face aux États-Unis, surtout quand le gouvernement américain subit les pressions d'importants groupes d'intérêts nationaux dont le lobbying puissant peut être utilisé pour relancer les poussées protectionnistes. 
Pourtant, le monde, et les États-Unis en particulier, pourraient aussi en tirer des leçons. 
Les épisodes précédents relatifs à la création politique de nouveaux systèmes de taux de change ont toujours été très chaotiques avec pour résultat des tensions internationales toujours poussées. 
D'un point de vue émotionnel, débattre des taux de change implique d'attribuer la responsabilité de tout ce qui va mal sur le plan économique intérieur aux étrangers. 
Cette approche est malsaine et manque de maturité, sans pour autant faire trop de dégâts. 
Ce qui est pire, c'est de se lancer dans une politique économique qui revient à accuser l'étranger en imposant de nouvelles formes de barrières douanières. 
Cela peut sembler bon à court terme mais ne fait que détruire les richesses et saper les créations d'emploi partout. 

La logique intérieure des intrigues de la politique étrangère iranienne 
WASHINGTON – Alors que l’ambassadeur d’Arabie Saoudite Adel al-Jubeir est bien vivant à Washington, le complot pour l’assassiner est peut-être parvenu à ses fins – si le but n’était pas tant d’assassiner al-Jubeir, mais bien plutôt la politique étrangère du président iranien Mahmoud Ahmadinejad. 
L’histoire de la république islamique est pleine d’exemples de clans qui ont utilisé la politique étrangère pour étendre leur pouvoir sur leurs rivaux. 
Il est courant pour des groupes qui s’opposent de sacrifier les intérêts nationaux – comme la crédibilité internationale de l’Iran – pour parvenir à leurs fins. 
Pendant la guerre entre l’Iran et l’Irak, le conseiller à la sécurité nationale de Reagan, Robert McFarlane, s’était secrètement rendu en Iran, avec l’accord des plus hautes autorités du pays, afin de finaliser un accord qui aurait été à l’avantage de l’Iran. Mais des éléments anti-américains au sein du gouvernement ont divulgué la nouvelle à un journal arabe, anéantissant ainsi le projet et mettant dans un immense embarras tant l’administration Reagan que le gouvernement iranien. 
Mir Hossein Mousavi, ancien Premier ministre aujourd’hui à la tête de l’opposition, avait clairement énoncé le problème il y a plus de vingt ans. 
Il avait présenté sa démission le 5 septembre 1988 en signe de protestation contre les interférences dans ses fonctions du président de l’époque, Ali Khameini. 
Dans sa lettre de démission, Moussavi s’était plaint du fait que « l’autorité de son gouvernement en matière de politique étrangère lui avait été retirée. » 
Il avait déploré que 
« des opérations [militaires et de renseignement] sont menées en dehors du pays sans que le gouvernement ne soit mis au courant ou en ait donné l’ordre… Ce n’est qu’à la suite d’un détournement d’avion que nous en prenons conscience. 
Ce n’est qu’après que le son d’une mitraillette se fasse entendre dans une rue libanaise avant de se répande partout que nous le découvrons. 
Ce n’est qu’après que [la police saoudienne] ait trouvé des explosifs dans les bagages de pèlerins iraniens que j’en suis informé. » 
Les services de renseignement iraniens ont assassiné plus de 400 dissidents iraniens en dehors de leur territoire, y compris le dernier Premier ministre du Shah, Chapour Bakhtiar, et quatre Kurdes dans le restaurant berlinois Mikonos en 1992 (un juge allemand avait ultérieurement impliqué le chef suprême iranien dans cette attaque terroriste.) 
De même, les forces Qods des Gardiens de la révolution iranienne ont mené des centaines d’opérations en Irak, en Afghanistan, au Liban, et ailleurs. 
Par contre, le complot visant al-Jubeir apparaît comme extrêmement amateur, comme si la réussite du projet n’était pas la priorité. 
Les détails de cette affaire sont tellement improbables qu’ils ne peuvent s’expliquer que par un conflit de pouvoir interne en Iran. 
Si c’est le cas, al-Jabeir n’était probablement pas la cible réelle de ce complot, mais plutôt certains membres du régime qui cherchent à ouvrir une brèche diplomatique avec les Etats-Unis – principalement, Ahmadinejad et son cercle rapproché. 
Lorsque la nouvelle du complot d’assassinat a été annoncée, le chef suprême Ali Khameini était en route vers la province occidentale du Kermanshah. 
Il n’a fait aucune allusion à l’événement dans son premier discours prononcé à son arrivée, estimant probablement que le président allait faire une déclaration. 
Après deux jours d’un silence lourd de sens de la part d’Ahmadinejad, Khameini s’est senti obligé de rejeter publiquement les allégations américaines. Il a fallu cinq jours à Ahmadinejad pour rendre publique une déclaration niant les accusations – et de manière moins virulente que Khameini. 
Il est ironique de constater à quel point le président islamiste radical de l’Iran se montre disposé à reprendre des relations avec les Etats-Unis et subi le poids d’un leader suprême supposément pragmatique. Mais Ahmadinejad ne fait pas exception à la règle historique en Iran : chaque clan qui perd la main face à ses rivaux intérieurs cherche au-delà des frontières une alliance avec des puissances étrangères. 
Dans la République Islamique, ceux qui veulent s’ouvrir à l’occident sont généralement ceux dont l’autorité est fragilisée. 
Ahmadinejad et son clan sont confrontés à un double problème : Khameini les a enfermé politiquement, tandis que la corruption économique endémique et les efforts infructueux de réforme ont déçu de nombreux partisans du président. 
En conséquence, Ahmadinejad, dans un rebondissement plus ironique encore, cherche à glorifier l’histoire pré-islamiste de l’Iran de manière à réveiller un sentiment nationaliste en sa faveur et d’accomplir ce que, selon lui, refuse Khameini : une plus grande ouverture vers l’occident, particulièrement les Etats-Unis. 
Ahmadinejad est parfaitement conscient que s’il parvient à se forger l’image de quelqu’un qui – contrairement à la volonté du chef suprême – veut résoudre certains des problèmes majeurs qui opposent l’Iran et les Etats-Unis, cela pourrait compenser partiellement ses échecs économiques, et lui permettrait de récupérer quelques partisans supplémentaires. 
Mais pour que cela fonctionne, Ahmadinejad doit survivre aux prochaines élections parlementaires de mars 2012 et à l’élection présidentielle de juin 2013, malgré la détermination de Khameini pour le marginaliser. 
Que Khameini ait ou non été informé du complot contre al-Jubeir, son propos est de priver l’ordre du jour de politique étrangère d’Ahmadinejad de toute légitimité. 
Donc, s’il est vrai que Khameini ignorait le complot, cela signifie que certains éléments dans le gouvernement ou au sein des Gardes de la révolution agissent de leur propre chef, ce qui est évidemment extrêmement troublant. 
Si certains de ces éléments sont suffisamment puissants pour mettre en ouvre un tel complot– même s’il ne se concrétise pas par un succès – ils sont susceptibles de recommencer. 
Cela soulève une question d’autant plus troublante : si de tels décisionnaires « indépendants » existent, ont-ils aussi la capacité d’influer sur la politique nucléaire de l’Iran ? 


La désagrégation des chiffres du marché du travail américain 
NEWPORT BEACH – Politiciens et économistes se joignent désormais aux investisseurs dans le cadre d’un rituel qui se tient habituellement le premier vendredi de chaque mois, se livrant à un exercice aux conséquences importantes pour les marchés mondiaux : anticipation, internalisation et réaction face au rapport sur l’emploi publié mensuellement par le Bureau américain des statistiques du travail (BLS). 
Ces dernières années, ce rapport a considérablement évolué – ne fournissant plus seulement une analyse de l’état passé et actuel de l’économie, mais formulant également désormais de plus en plus d’indications quant à son avenir. 
Le rapport du BLS sur l’emploi consiste en quelque sorte en un examen mensuel complet du marché du travail américain. 
Entre autres statistiques intéressantes, il nous informe sur le nombre d’emplois créés et les secteurs concernés, nous éclaire sur l’évolution des salaires et des heures travaillées, ainsi que sur le nombre, l’âge et le profil académique des personnes recherchant un emploi. 
Malgré la richesse de ces données, deux indicateurs ont particulièrement tendance à monopoliser l’attention : premièrement, le nombre net mensuel d’emplois créés (qui s’est élevé à 169 000 en août), et deuxièmement le taux de chômage (qui a atteint 7,3% au mois d’août, soit son niveau le plus faible depuis décembre 2008). 
Ces deux indicateurs mettent en évidence une amélioration progressive et régulière de l’état général du marché du travail. 
Il s’agit bien entendu d’une bonne nouvelle. 
Hier encore, le nombre d’emplois créés était négatif, et le taux de chômage atteignait 10%. 
Seulement voilà, ces chiffres bruts ne font pas toute la lumière sur ce qui nous attend. 
Les chiffres mensuels relatifs au nombre d’emplois créés s’avèrent par exemple faussés par l’importance croissante de l’emploi à temps partiel, et échouent à restituer cette réalité que constitue la stagnation des salaires. 
Par ailleurs, le taux de chômage brut fourni par ce rapport ne reflète nullement l’augmentation du nombre d’Américains ayant quitté la population active – un phénomène clairement illustré par le déclin d’un taux de participation au marché du travail atteignant désormais tout juste 63,2%, son pourcentage le plus bas en 35 ans. 
Pour se faire une idée véritable de l’état de santé du marché du travail, il nous faut regarder ailleurs que dans le rapport du BLS. 
Ce que nous apprennent un certain nombre d’autres chiffres – s’agissant du présent comme de l’avenir – est loin d’être rassurant. 
Prenons par exemple les statistiques relatives à la durée des périodes de chômage. 
Plus une personne voit cette période se prolonger et plus il est en effet difficile pour elle de décrocher un emploi à plein temps accompagné d’un salaire décent. 
Au mois d’août, le BLS a fait état de 4,3 millions d’Américains en situation de chômage longue durée, soit 37,9% du nombre total de chômeurs – chiffre des plus inquiétants, dans la mesure où la crise financière mondiale remonte tout de même à cinq ans. 
N’oublions pas non plus que ce chiffre ne prend pas en compte le nombre non négligeable d’Américains qui, découragés, ont tout simplement décidé d’abandonner leur recherche d’emploi. 
Ainsi, le pourcentage de personnes employées par rapport à la population totale tourne plus réalistement autour de seulement 58,6%. 
Le taux de chômage des jeunes constitue lui aussi un indicateur sous-évalué, s’élevant à un niveau alarmant. 
En raison d’un manque de continuité d’expérience au début de leur carrière professionnelle, beaucoup trop de jeunes américains (22,7%) risquent de passer du statut de chômeur à celui d’individu inemployable. 
Interviennent ensuite un certain nombre d’indicateurs établissant un lien entre le niveau de scolarité et le statut professionnel d’une personne donnée. 
L’aspect le plus notable en la matière réside dans le creusement de l’écart entre les titulaires d’un diplôme universitaire (concernés par un taux de chômage de seulement 3,5%) et les individus n’ayant pas obtenu de diplôme d’études secondaires (11,3%). 
Loin de confirmer le paradigme d’une amélioration progressive et régulière de la situation, ces chiffres désagrégés témoignent d’un marché du travail à plusieurs vitesses et présentant une extrême segmentation – caractéristiques qui pourraient bien s’ancrer de plus en plus profondément dans la structure de l’économie. 
Si la tendance actuelle se prolonge, il est probable que le rapport du BLS continue d’évoluer d’une photographie du passé et du présent vers un outil de prévision de l’avenir. 
Nul ne saurait nier le fait que le caractère inégal de la reprise du marché du travail américain est en grande partie lié aux écarts structurels et politiques mis en évidence par la crise financière internationale de 2008, ainsi que par la récession qui a suivi. 
L’économie éprouve encore aujourd’hui de grandes difficultés à offrir un nombre suffisant d’emplois à tous ceux qui étaient auparavant employés dans des activités axées sur l’endettement qui ne sont désormais plus viables (sans même évoquer leur caractère souhaitable ou non). 
Par ailleurs, les établissements scolaires américains, notamment aux niveaux primaire et secondaire, continuent de glisser vers le bas de l’échelle mondiale, réduisant la capacité des Américains à tirer parti de la mondialisation. 
Dans le même temps, les emplois existants et nouvellement créés sont loin d’offrir des salaires en hausse. 
Quant à la polarisation politique, elle restreint encore davantage les possibilités de réponses politiques tactiques et structurelles efficaces. 
La combinaison de ces facteurs se révèle particulièrement défavorable pour les catégories les plus vulnérables de la population américaine – et notamment pour les individus ne jouissant que d’un niveau académique limité, les nouveaux arrivants sur le marché du travail, ainsi que tous ceux qui n’ont pas travaillé pendant une période prolongée. 
Ainsi, malgré l’augmentation du nombre net d’emplois créés, et le maintien d’une trajectoire à la baisse du taux de chômage – éléments tous deux extrêmement positifs – l’évolution du marché du travail risque d’accentuer, et non de contrer, les inégalités significatives qui existent d’ores et déjà en termes de revenus et de richesses, ainsi que d’aggraver la pauvreté. 
Les mécanismes de solidarité sociale, eux-mêmes déjà surchargés, s’en trouveraient soumis à une pression encore plus considérable. 
Tout ceci aboutirait par ailleurs à une amplification plutôt qu’à une atténuation de la polarisation politique, menaçant encore davantage un certain nombre d’autres priorités politiques urgentes. 
Si cette interprétation se révèle exacte, il est nécessaire que l’attention accrue accordée aux indicateurs mensuels phares du BLS s’accompagne d’une analyse plus large, et d’un état d’esprit différent. 
Ce rapport constitue après tout bien plus qu’un simple tableau d’affichage des performances de l’Amérique face à des défis économiques, politiques et sociaux persistants ; il devrait également s’agir d’un appel urgent en faveur d’efforts correctifs ciblés à la fois de la part du gouvernement et des entreprises. 
La mise en place d’une combinaison plus appropriée de politiques budgétaires, monétaires, et autres mesures soutenues destinées à accroître la productivité et la compétitivité, demeure nécessaire pour répondre aux défis du marché du travail américain. 
Pour autant, ces conditions ne seront pas suffisantes. 
Il est indispensable que le secteur public comme le secteur privé – que ce soit dans leur individualité ou à travers des partenariats adaptables et durables – réfléchissent beaucoup plus sérieusement à la mise en place de programmes de réorientation professionnelle et de réorganisation, à la promotion de la mobilité du travail, ainsi qu’à la mise en œuvre de formations professionnelles et autres programmes de stages. 
La désignation par le président Barack Obama d’un « tsar de l’emploi » contribuerait également à renforcer la crédibilité, la responsabilité et la coordination nécessaires pour surmonter les défis de plus en plus considérables s’agissant aujourd’hui de l’emploi. 
Alors oui, il est fort probable que les chiffres présentés sous leur forme la plus brute continuent d’indiquer une amélioration générale du marché du travail. 
La tâche la plus urgente consiste ainsi à faire en sorte que les progrès durables ne soient pas mis à mal par les tendances compositionnelles que souligne mois après mois le rapport du BLS. 

Le dragon et l'ours 
Lors d'une deuxième lune de miel, l'émotion amoureuse est rarement aussi forte que la première fois. 
Pourtant, depuis l'effondrement de l'Union soviétique en 1991, la Russie et la Chine ont cherché à renouer les relations étroites qui étaient supposées exister entre l'URSS et la Chine de Mao avant que Khrouchtchev ne dénonce Staline en 1961. 
Mais ce replâtrage de l'union sino-russe semble être davantage un mariage d'intérêt pour contrebalancer l'hégémonie américaine, qu'un mariage d'amour. 
Et maintenant l'invasion russe en Géorgie a dissipé jusqu'à l'illusion d'une quelconque attraction entre les deux partenaires. 
En 1969, les armées chinoises et russes ont échangé des coups de feu au-dessus d'une zone frontière contestée. 
Et récemment les deux pays ont signé un accord qui devrait mettre fin à leur long conflit frontalier - ceci à la suite de la visite de Medvedev à Pékin, l'un des premiers voyages officiels du nouveau président russe. 
Pendant la présidence de Poutine, les troupes chinoises et russes ont participé à des manœuvres communes et les deux pays sont devenus les puissances dominantes de l'Organisation de coopération de Shanghai (OCS) qui selon certains observateurs occidentaux est une tentative pour faire contrepoids à l'OTAN. 
Les années d'échanges culturels du type "La Russie en Chine" et "La Chine en Russie" devaient souligner que les deux pays ne sont pas seulement unis par un pragmatisme géopolitique, mais aussi par d'authentiques liens historiques et culturels. 
Mais le fait est que 17 ans de coopération bilatérale de haut niveau n'a pas abouti à grand chose. 
Et l'invasion de la Géorgie pourrait inciter maintenant la Chine à réexaminer ses relations avec la Russie. 
Elle n'est peut-être pas prête à se lancer dans une politique de confinement de la Russie, mais au vu du démembrement de la Géorgie - et de la prétention de la Russie de faire de tous les pays de l'ex-empire soviétique une zone "d'influence privilégiée" - la Chine considère manifestement ce pays comme une menace stratégique émergeante. 
Ainsi, contrairement à la Russie, elle n'a pas reconnu l'indépendance de l'Ossétie du Sud et de l'Abkhazie et a incité les autres membres de l'OCS à s'aligner sur sa position. 
Il n'est pas difficile de comprendre pourquoi. 
La Chine a un principe fondamental en politique étrangère : les frontières sont sacro-saintes. 
Aucun pouvoir, pas même l'ONU, ne doit être autorisé à les modifier sans l'accord du pays concerné. 
Autre élément important, elle considère que l'écroulement de l'URSS est du point de vue stratégique le plus grand cadeau qu'elle ait reçu de l'Histoire. 
Depuis 1991, un ensemble d'Etat-tampons remplace à ses frontières l'empire russe/soviétique qui lui était le plus souvent hostile. 
Elle estime que leur indépendance est un facteur essentiel pour sa sécurité. 
C'est pourquoi, après le démembrement de la Géorgie, elle va sans doute résister à toute tentative supplémentaire de la Russie visant à établir sa suzeraineté même informelle sur les Etats qui ont succédé à l'URSS. 
Au moins du point de vue chinois, le versant économique des relations sino-russes (le véritable test de la réalité des liens) n'est pas satisfaisant non plus. 
La Chine s'intéresse en priorité au gaz et au pétrole russe. 
Mais alors que la Russie s'est engagée fermement auprès de l'Europe à en être un gros fournisseur, elle est hésitante en ce qui concerne la Chine. 
Par ailleurs, les tentatives russes visant à contrôler à elle toute seule le réseau de pipelines à travers l'Eurasie menace directement la Chine, car un pays en position de monopole tient les clients à sa merci, non seulement en termes de prix, mais aussi parce qu'il peut fermer le robinet à sa guise pour des motifs politiques, ainsi que la Russie l'a fait à de multiples reprises depuis 20 ans. 
Aussi, l'intérêt national de la Chine en terme de sécurité énergétique consiste à veiller à ce que le réseau de pipelines qui l'approvisionne en gaz à partir des pays d'Asie centrale ne soit pas sous le contrôle du Kremlin. 
Si ce n'est le pétrole, le gaz et d'autres matières premières, la Chine n'a que des intérêts limités en Russie. 
Elle est son premier fournisseur d'armes depuis la fin des années 1990, mais étant donné le marasme de la Russie dans le domaine scientifique et technologique, même le matériel russe de meilleure qualité paraît dépassé. 
Et même si la guerre en Géorgie a montré un nouvel esprit combatif de l'armée russe (au moins si on compare avec l'inefficacité dont elle a fait preuve lors des deux guerres en Tchétchénie durant les années 1990), elle a aussi mis en évidence le délabrement de la technologie militaire russe. 
La plus grande partie de l'armement utilisé était démodé. 
Et comme la Chine est maintenant capable d'avoir sa propre technologie pour fabriquer un armement sophistiqué, l'utilité de la Russie en la matière va rapidement disparaître. 
Par ailleurs, la Chine ne tient pas à contrôler de facto la partie asiatique de la Russie, contrairement à ce que soutiennent les fameux experts stratégiques russes. 
Il est vrai qu'elle s'intéresse à certaines zones frontières au sol fertile et au climat tempéré, mais elle ne souhaite pas coloniser les vastes étendues gelées de Sibérie, une contrée qui ressemble à ses propres zones frontières montagneuses ou désertiques quasiment inhabitées, où même l'agriculture relève de l'exploit. 
Et en ce qui concerne la partie extrême-orientale de la Russie, la Chine pense qu'elle va finalement tomber dans son escarcelle et qu'il n'y a pas lieu d'accélérer le processus. 
Elle s'intéresse bien davantage aux USA, son principal partenaire commercial et rival, ainsi qu'à l'Asie du Sud et à l'Iran qui assurent l'essentiel de son approvisionnement en pétrole et qui lui paraissent plus fiables que la Russie. 
Aussi, la résolution de leur conflit frontalier ne constitue pas tant pour la Chine et la Russie un mariage géopolitique qu'une sécurisation de leurs arrières - ce qui leur laisse la main libre pour appréhender des opportunités en d'autres lieux. 
Ce que veut la Chine et ce qu'elle obtient ne coïncident pas forcément. 
Du fait de la longueur de ses frontières avec la Russie, elle sait qu'elle aurait beaucoup à regretter si un nouvel empire russe reposant sur le pétrole se dressait à sa porte. 


Les fémicides de la guerre de la drogue 
BARCELONE – Le nombre d’assassinats de femmes est en augmentation dans une grande part de l’Amérique Centrale et du Mexique. 
Dans certains pays, comme au Honduras, cette augmentation est quatre fois supérieure à celle de la courbe des d’hommes. 
De plus, un grand nombre de ces crimes se caractérise par une extrême violence – sauvagerie sexuelle, tortures, et mutilations – et sont perpétrés par des auteurs (souvent impliqués dans le crime organisé) qui agissent avec une grande impunité. 
Dans des pays comme le Chili, l’Argentine, et la Costa Rica, où les chiffres sont globalement plus bas, les meurtres de femmes sont généralement moins violents, et commis par des partenaires ou des ex-partenaires dans un contexte « de violence conjugale. » 
En Amérique Latine, tous ces crimes sont qualifiés de « fémicides » : des meurtres de femmes précisément parce qu’elles sont des femmes. 
Les cas associés à la violence conjugale sont traités légèrement par les tribunaux ; dans certains pays, la jalousie ou l’absence de condamnations antérieures peuvent réduire les peines. 
Les cas de meurtres commis par des étrangers, souvent d’une cruauté intense – et souvent liés à des groupes du crime organisé comme les maras d’Amérique Centrale – aboutissent rarement devant les tribunaux. 
Mais la réalité de l’Amérique Latine ces dernières années montre certains chevauchements entre ces catégories. 
Les meurtres violents de femmes ont aussi lieu dans des pays comme l’Argentine, où un nombre surprenant de femmes ont été brulées vives par leur partenaire ou ex-partenaire. 
Au Mexique, des femmes ont été assassinées par des tueurs à gage, engagés par leur mari ou leur compagnon pour faire croire à un meurtre perpétré par le crime organisé. 
Et, dans les pays d’Amérique Centrale, les assassinats de femmes par des groupes criminels constituent un message ou une menace envoyés à l’attention de leurs maris ou compagnons. 
Le fémicide en Amérique Latine relève néanmoins de diverses réalités. 
Le taux de fémicides au Salvador est le plus élevé de la région : 13,9 pour 100 000. 
Au Guatemala, ce taux est de 9,8 pour 100 000 femmes, et dans les états mexicains comme le Chihuahua, la Basse Californie, et le Guerrero, il a presque triplé entre 2005 et 2009, à 11,1 pour 100 000. 
Mais les taux dans les pays tel que le Chili et l’Argentine ne dépassent pas 1,4 pour 100 000. 
Cette différence souligne une réalité fondamentale : dans certains pays, la violence associée à la « guerre contre les narco-traffiquants » et le crime organisé – y compris la corruption de l’état – a des conséquences spécifiques sur les femmes. 
Tout comme la guerre, le viol cruel de femmes a une valeur symbolique : cela crée une cohésion à l’intérieur des groupes armés, réaffirme la « masculinité », et est un moyen d’atteindre « le moral de l’ennemi. » 
Mais la violence « conjugale » est elle aussi en progression : même si des femmes partout dans le monde sont menacées par leurs compagnons, le risque est plus élevé lorsque les hommes ont un accès facilité aux armes et une probabilité réduite d’être présentés devant la justice, comme c’est le cas au Mexique et au Guatemala, où le taux d’impunité dépasse les 95%. 
Depuis 2007, différentes lois ont été adoptées pour sanctionner spécifiquement les fémicides : au Costa Rica et au Chili, de telles lois concernent uniquement les meurtres commis par les compagnons ou les ex-compagnons tandis qu’au Guatemala et au Salvador, les meurtres commis par des étrangers sont aussi couverts. 
Des lois et des initiatives similaires ont proliféré au Mexique ces derniers mois aussi. 
Il n’est pas encore certain que ces lois permettront de punir effectivement ces crimes ou si elles permettront simplement de masquer les chiffres : dans certains cas où il s’avère difficile de trouver des éléments de preuve pour valider le fémicide, un grand nombre de meurtres resteront qualifiés de simples homicides, et les autorités pourront alors prétendre avoir « réduit » le taux de fémicides. 
Dans des pays comme le Chili ou le Costa Rica – comme dans une grande partie du monde – les groupes de soutien aux droits des femmes exigent que l’état fasse en sorte de prévenir le fémicide en agissant rapidement et efficacement contre les menaces de mort et d’abus. 
Dans les pays les plus affectés, ils exigent aussi que les meurtriers soient jugés. 
Mais compte tenu de la grave détérioration des systèmes de police et judiciaire dans une grande partie de la région, de nouvelles lois ne sont pas suffisantes. 
Aussi longtemps que la « guerre de la drogue » restera un bon business non seulement pour les trafiquants et ceux qui blanchissent l’argent, mais aussi pour l’industrie des armes des pays développés, le flux d’armes dans la région continuera de d’alimenter la violence – y compris ses manifestations les plus extrêmes contre les femmes – et fragilisera le système judiciaire. 
Le non contrôle des armes, et l’impunité, font qu’il est facile et peu cher de tuer. 
Bien sûr, la violence contre les femmes existe aussi en temps de paix. 
Mais elle augmente et empire en temps de guerre. 
La « guerre de la drogue » doit prendre fin et cela implique des changements à l’échelle mondiale dans les politiques de contrôle de la drogue que, malheureusement, aucune initiative anti-fémicide ne mentionne. 
Mettre fin à cette guerre ne mettra pas fin aux fémicides en Amérique Centrale et au Mexique, mais cela permettrait au moins de ramener le taux d’assassinats de femmes à des niveaux plus « salutaires » tels que ceux d’autres pays qui ont la chance d’être plus éloignés des principales routes de trafic. 

L'héritage de Duisenberg 
Le premier président de la Banque centrale européenne, Wim Duisenberg, quitte ses fonctions la tête haute. 
Sous sa direction, la première banque centrale d'Europe a « grandi », passant de l'enfance à l'âge adulte en un peu plus de cinq ans. 
L'euro a été consolidé en tant que devise de classe internationale. 
L'inflation qui touche l'économie de la zone euro avoisine les 2 %, ce qui correspond plus ou moins à la définition de la stabilité des prix prônée par la BCE. 
Les attentes inflationnistes sont stables et le Conseil d'administration fonctionne très bien. 
Tout le monde en Europe n'approuve pas la banque centrale anti-inflationniste. 
Les critiques qui souhaitent une politique monétaire plus activiste et orientée vers la croissance ont essayé, quoique sans succès, d'intimider le Hollandais de 68 ans par des attaques personnelles et des insultes dégradantes. Mais le directeur de la BCE et le Conseil d'administration ont refusé de céder aux insultes ou à la pression politique appuyée qui visait à réduire les taux d'intérêt pour les réduire encore, et encore. 
La banque naissante a gagné une crédibilité énorme, mais aussi une inimitié considérable, en s'en tenant à son mandat anti-inflationniste. 
Bien évidemment, la BCE a connu ses propres problèmes, principalement dans le domaine des communications, et la candeur de Duisenberg lui a souvent attiré des ennuis. Mais il s'agissait de petits problèmes qui ont été déformés à l'infini par les critiques qui ont proposé leurs propres programmes pour la banque. 
Quels que soient les problèmes qui ont pu exister au début (nombre trop élevé de voix, message pas assez clair), ils ont été aplanis au fil des ans. 
Lors d'une interview personnelle qui s'est tenue récemment dans son bureau de Francfort, j'ai demandé à Duisenberg de m'indiquer quel avait été son accomplissement le plus important à ce poste. 
Il a évoqué sans hésitation l'introduction en douceur et l'acceptation facile de la devise commune. 
Il est maintenant permis de dévoiler que la banque centrale disposait de 25 à 30 scénarios catastrophe au cas où les choses tourneraient mal. 
Aucun d'eux n'a été nécessaire. 
L'introduction de la devise euro s'est faite plus en douceur que la BCE elle-même aurait pu l'imaginer. 
Mais ce ne fut pas le seul accomplissement qui a contribué à la réussite du mandat de Duisenberg. Plus exactement, ce fut son consensualisme. 
Rassembler douze banques centrales nationales indépendantes, fières et, dans certains cas, puissantes, en une coopérative cohésive n'a pas été une tâche facile. 
Cela n'aurait pas été possible avec une personnalité autoritaire à la tête de la BCE. 
Il existe un mythe qui circule actuellement, qui veut que la recherche d'un consensus ait ralenti le processus décisionnaire de la BCE lors de la définition d'une politique monétaire. Mais la BCE a été « lente » à réduire les taux non en raison de la nécessité de parvenir à un consensus, mais parce qu'elle représente une banque non activiste qui réduit les taux uniquement lorsque le schéma inflationniste le justifie. 
Selon Mr. Duisenberg, il n'y a pas eu une seule situation au cours de laquelle une importante décision relative à la politique monétaire a été retardée en raison de cette nécessité de parvenir à un consensus. 
Malgré les réalisations significatives de la BCE lors des années Duisenberg, le nouveau président, le français Jean-Claude Trichet, devra s'atteler à des problèmes importants. 
La promesse transmise par l'euro (le déclenchement d'une dynamique concurrentielle à l'intérieur de l'économie de la zone euro, qui imposerait une réforme structurale) n'a pas encore été tenue. 
Jusqu'à présent, les politiciens européens se sont opposés à la réforme et Wim Duisenberg a saisi toutes les possibilités qui s'offraient à lui pour réprimander les politiciens européens pour cet échec. 
Le Pacte de stabilité et de croissance (qui stipule une limite de 3 % du PNB quant à la taille des déficits budgétaires des états membres de la zone euro) constitue un autre problème litigieux en attente de solution. 
La controverse au sujet du Pacte a déclenché un conflit dangereux entre les petits et les grands pays de la zone euro. 
Il existe des plaintes légitimes concernant des normes doubles. 
Les petits pays suivent les règles, mais les gros pays agissent comme s'ils en étaient exemptés. 
Selon Nout Wellink, le président de la Banque centrale hollandaise, l'incapacité à régler de manière satisfaisante ce problème pourrait avoir des conséquences négatives pour l'euro. 
Finalement, le problème le plus important concerne l'intégration des économies des dix nouveaux états membres dans la zone euro. 
Il ne sera pas simple à résoudre. 
La banque doit veiller à ne pas voir trop grand. 
La nomination de Wim Duisenberg en tant que premier président de la BCE en mai 1998 s'est embourbée dans la controverse politique. Mais tandis qu'il quitte son poste, le sentiment qui domine est que l'histoire se rappellera de ce Hollandais au franc parler comme de la bonne personne pour le bon travail au bon moment. 
Il mérite la gratitude sans équivoque de l'Europe pour avoir lancé la BCE avec succès. 


Le Dynamisme des nations 
Les propositions de réforme économique sont incessantes en Europe continentale. 
Cependant, ce processus ne fait pas l'objet d'un débat raisonné et généralisé mais ressemble plutôt à une mise aux enchères politiques où les groupes d'intérêts cherchent à obtenir les voix qui permettront les changements politiques qu'ils espèrent mettre en oeuvre pour leur plus grand bénéfice. 
Certains disent que la dilatation de l'État providence représente un obstacle pour la santé économique de l'Europe continentale et proposent le repli, avec le relèvement de l'âge de la retraite dans un premier temps. 
D'autres estiment que le secteur public surdimensionné représente une entrave et que la solution passe par la baisse des impôts. 
Les positions les plus récentes, celles que la Commission européenne soutient, accusent le manque d'infrastructures et proposent la construction de ponts et de tunnels. 
Cette approche ne permettra jamais d'aller au coeur du problème. 
Les valeurs sociales essentielles de l'Occident font des performances économiques élevées un impératif moral, au même titre que la liberté d'expression ou les procédures judiciaires. 
De plus, le continent aura sans aucun doute besoin de modifier ses institutions économiques pour établir des économies à performances élevées. 
Pour trouver un consensus général sur ces modifications, il faudra répondre à certaines questions fondamentales qui, jusqu'à présent, ont été ignorées. 
Un débat véritable sur les réformes fondamentales doit s'établir sur une conception claire de la performance économique, de ce que constitue un monde des affaires sain. 
La productivité reste un élément important : seule une économie à forte productivité peut promettre pour toutes les personnes en âge de travailler ou presque un éventail de carrières à salaires élevés. 
Pourtant, une forte productivité ne représente pas le seul élément permettant des performances élevées. 
Des participants prospères et épanouis représentent l'autre élément nécessaire à de hautes performances. 
Cela implique des emplois intéressants autrement que financièrement et à plus d'un titre : des emplois qui font appel à l'intelligence des employés et sollicitent leur capacité à résoudre des situations problématiques pour qu'ils découvrent certains de leurs talents cachés et se surpassent. 
Le développement individuel tout en étant une fin en soi est aussi source de satisfaction professionnelle qui à sont tour stimule la loyauté et la participation des salariés tout en réduisant le chômage, augmentant par là le nombre de postes intéressants. 
Quels sont les conditions des performances élevées ? 
Avant tout, le changement productif, ce que j'appelle le dynamisme économique, représente la condition essentielle. 
Pour que les salariés se développent, ils doivent être placés au coeur d'un environnement professionnel stimulant, confrontés à de nouveaux problèmes à résoudre, à des tâches plus compliquées à maîtriser, de nouvelles compétences à rechercher. 
Bien sûr, on ne peut se lancer à la recherche de changements inutiles ou mal pensés : il nous faut trouver les investissements qui paraîtront productifs au secteur financier. 
La fin des années 1990 a apporté la preuve qu'un dynamisme affaibli allait de pair avec des performances économiques faibles, et particulièrement une faible prospérité. 
Des 12 économies les plus importantes de l'OCDE, trois d'entre elles, l'Allemagne, la France et l'Italie, manquaient remarquablement de dynamisme : elles manquèrent le boom des investissements des années 1990 ou n'y prirent part que très tardivement. 
Ces économies se disputaient les derniers rangs sur le marché du travail et de la participation des masses salariales, aussi bien avant le boom que maintenant. 
Qu'est-ce qui alimente le dynamisme ? 
Robert Shiller, de l'université de Yale, a suggéré que je pensais que l'Europe manquait en quelque sorte de dynamisme par manque « d'esprit » d'entreprise. 
Par le passé, j'ai réfléchi sur le malaise exprimé par les Européens quand il s'agit de faire de l'argent et réfléchi sur leur éducation qui serait à l'origine d'une perte de créativité et d'espièglerie. 
Cependant, j'explique le problème européen différemment. 
Quelque part, il reste difficile de déterminer si de telles tendances culturelles sont la cause ou le résultat des économies dynamiques. 
Le degré de dynamisme d'une économie nationale dépend, je pense, de son développement d'institutions économiques essentielles, telles que le droit des sociétés, le gouvernement d'entreprise, la préparation des populations pour le monde des affaires, le développement d'instruments financiers tels que le marché des actions, etc. Des institutions universelles telles que la séparation des pouvoirs et la garantie de la sécurité nationale ou individuelle pour protéger les gains, l'épargne et les investissements sont nécessaires à toute économie de marché, même dans un marché socialiste et sont insuffisantes pour le dynamisme. 
Cette théorie est soutenue par quelques preuves. 
Il était possible de prévoir à l'avance lors du récent boom comment les économies des 12 pays de l'OCDE allaient se classer en examinant simplement le pourcentage de leur population possédant un diplôme universitaire, l'indice des obstacles au développement d'entreprises établi par l'OCDE et l'envergure du marché boursier (qui se mesure par la valeur du marché des actions en circulation par rapport au PIB pour les années précédant le boom). 
Les preuves liant l'emploi au dynamisme et le dynamisme aux institutions bienveillantes, tel qu'un marché boursier bien développé, et aux institutions peu hospitalières telles que les démarches administratives sans fin pour créer une entreprise représentent un avancement sur notre façon à encourager des économies saines. 
Il est utile de savoir que la création d'une économie dynamique ne s'arrête pas à la propriété privée et qu'un taux de chômage élevé n'est pas uniquement le résultat des restrictions des marchés de l'emploi. 
Existent-ils des preuves qui montrent le lien direct des performances élevées (emploi pour tous, productivité élevée) aux institutions considérées comme efficaces pour le dynamisme et à l'absence de celles considérées comme nuisibles ? 
Ces preuves se retrouvent même au sein du petit échantillon que représentent les économies des 12 pays de l'OCDE. 
Une analyse menée dans plusieurs pays montre qu'une scolarité universitaire est bénéfique aux trois composantes de la performance économique : le taux d'emploi (proportionnel à la population en âge de travailler), le taux de chômage (proportionnel à la masse salariale) et la productivité industrielle aussi. 
Un score élevé sur l'indice des obstacles à l'esprit d'entreprise de l'OCDE est mauvais pour chacun de ces trois éléments. 
L'indice élevé de protection de l'emploi est mauvais pour la productivité mais n'a pas d'effet définissable sur le taux de chômage ou d'emploi. 
J'ai suggéré que la structure organisée des économies continentales limite leurs performances. 
Cette structure corporatiste (avec leurs syndicats, leurs conseils de salariés, leurs confédérations d'employeurs et les banques de premier plan) facilite les interventions directes dans les prises de décisions économiques pour donner aux groupes d'intérêts le pouvoir de se protéger et le droit de veto. 
En fait, au sein des 12 plus grandes nations de l'OCDE, un fort degré de corporatisme tel qu'il est habituellement mesuré est associé assez librement à un taux d'emploi plus faible et une productivité moindre. 
La raison de ces effets négatifs semble n'être autre que le corporatisme élevé qui est fortement corrélé à un entrepreunariat étouffé dans l'oeuf et une protection des emplois choquante. 
La structure corporatiste en elle-même ne nuit pas aux performances économiques. 
Une fois de plus, la vérité se trouve dans les nuances. 
C'est présicément pourquoi l'Europe devrait ouvrir un véritable débat sur les véritables problèmes du Continent, plutôt que d'enfermer ses économies dans le corporatisme en consacrant « l'économie de marché sociale » dans la nouvelle Constitution de l'UE. 

 


Le triangle est-asiatique 
Une fois de plus, la course aux armes nucléaires de la Corée du Nord menace la stabilité de l'Asie. 
Shinzo Abe, le Premier ministre japonais, a organisé en hâte un sommet en Chine avec le président Hu Jintao la veille de l'essai nucléaire nord-coréen, et lors de cette rencontre les deux hommes se sont accordés à dire qu'une telle démarche était “intolérable.” 
Cette rencontre est un événement positif. 
Pourtant, Abe prend ses nouvelles fonctions avec une réputation de nationaliste plus appuyée que celle de son prédécesseur, Junichiro Koizumi, dont l'insistance pour visiter le polémique sanctuaire de Yasukuni (où sont enterrés les pires criminels de guerre de la Seconde Guerre mondiale) a contribué à envenimer les relations avec la Chine. 
Si l'on veut préserver la stabilité, les relations sino-japonaises doivent s'améliorer. 
Bien que les ambitions nucléaires de la Corée du Nord soient inquiétantes et déstabilisantes, l'importance croissante de la Chine est la principale préoccupation stratégique de l'est de l'Asie. 
Son économie connaît une augmentation annuelle de 8 % à 10 % depuis trente ans. Le rythme de ses dépenses de défense est encore plus accentué. 
Pourtant, les dirigeants chinois parlent de “la montée pacifique” de la Chine et de son “développement pacifique.” 
Certains pensent que la Chine ne peut s'élever pacifiquement, qu'elle recherchera l'hégémonie en Asie de l'est, ce qui débouchera sur un conflit avec les États-Unis et le Japon. 
D'autres soulignent que la Chine s'est engagée dans une politique de “bon voisinage” depuis les années 1990, qu'elle a réglé des querelles frontalières, a joué un plus grand rôle dans les institutions internationales et a reconnu les bénéfices de la force douce. 
Il y a dix ans, j'ai supervisé l'élaboration du East Asian Strategy Report [rapport stratégique sur l'est asiatique] du Pentagone nord-américain, rapport qui a guidé la politique américaine sous les administrations Bush et Clinton. 
À l'époque, le débat faisait rage entre ceux qui voulaient contenir la force croissante de la Chine et ceux qui étaient partisans de son intégration dans le système international. 
Contenir la Chine était impossible car, contrairement à l'Union soviétique pendant la guerre froide, les voisins de la Chine ne la voient pas comme un danger clair et immédiat. 
En outre, traiter la Chine en ennemi reviendrait à s'assurer qu'elle en deviendra un, ce qui ferait preuve d'un inutile mépris d'éventuelles conséquences néfastes. 
La stratégie que nous avons choisie a consisté à “équilibrer et intégrer.” L'équilibre des pouvoirs de l'est asiatique reposait sur le triangle de la Chine, du Japon et des États-unis. 
En réaffirmant la relation de sécurité entre les États-unis et le Japon dans la déclaration Clinton-Hashimoto de 1996, les États-Unis ont contribué à structurer un équilibre régional favorable. En encourageant simultanément l'entrée de la Chine dans l'Organisation mondiale du commerce et dans d'autres institutions, nous avons créé les motivations d'un comportement positif. 
L'intégration était donc ourlée de réalisme, au cas où la situation prendrait un mauvais tour. 
Cette stratégie a largement fonctionné. 
La puissance militaire de la Chine a augmenté, mais son comportement a été plus modéré qu'il ne l'était il y a dix ans. 
La Chine est loin de poser le genre de défi à la prépondérance américaine que ne le faisait l'Allemagne du Kaiser lorsqu'elle surpassait la Grande-Bretagne au début du XXe siècle. 
La clé de la puissance militaire dans l'ère de l'information que nous vivons dépend de la capacité à intégrer des systèmes complexes de surveillance basée sur l'espace, d'ordinateurs à grande vitesse et d'armes “intelligentes.” 
Il est peu probable que la Chine (ou d'autres) ne comblent bientôt le fossé qui les sépare des Etats-Unis dans ce domaine. 
Naturellement, le fait que la Chine ne soit pas susceptible de rivaliser avec les États-unis au niveau mondial ne signifie pas qu'elle ne puisse les défier dans l'est de l'Asie, ou qu'une guerre au sujet de Taiwan soit inenvisageable. 
Si Taiwan proclamait son indépendance, il y a fort à parier que la Chine ferait usage de la force, sans se soucier des coûts économiques ou militaires. 
En revanche, il est peu probable qu'elle gagnerait, et si tous les protagonistes font preuve de prudence politique, une telle guerre n'a que peu de risques de se produire. 
Alors quel est le problème stratégique d'aujourd'hui ? 
La stabilité dans l'est de l'Asie dépend de bonnes relations entre les trois acteurs du triangle États-Unis-Chine-Japon, mais les liens entre la Chine et le Japon se sont détériorés pendant les années Koizumi. 
La Chine a autorisé des manifestations, parfois violentes, contre les consulats japonais, en réaction aux changements intervenus dans les manuels scolaires japonais adoucissant les descriptions de l'invasion japonaise des années 1930. 
Après que 22 millions de Chinois ont signé la pétition contre l'adhésion du Japon au Conseil de sécurité de l'ONU, le Premier ministre Wen Jiabao a annoncé l'opposition de la Chine à une telle démarche. 
La Chine a aussi émis des objections à propos des déclarations du Japon sur Taiwan. Sans oublier les disputes territoriales au sujet de petites îles et de réserves de gaz potentielles près de la frontière maritime Chine-Japon. 
L'affaire la plus polémique a été les visites du Premier ministre au sanctuaire Yasukuni, et, jusqu'à la visite d'Abe, la Chine avait rechigné à s'engager dans une rencontre au sommet avec le Japon tant que ces visites continueraient. 
Bien que la Chine soit devenue le principal partenaire du Japon pour le commerce et l'investissement direct, les nationalistes des deux pays ont chacun alimenté l'extrémisme de l'autre pendant que leurs gouvernements respectifs jouaient avec le feu. 
Les intérêts nord-américains reposent sur la stabilité régionale et sur la croissance continue dans les domaines du commerce et des investissements. Par conséquent, le président George W. Bush a tranquillement pu affirmer à Abe que nous nous félicitons des bonnes relations entre le Japon et la Chine et que les visites du Premier ministre au sanctuaire de Yasukuni sapent l'intérêt même du Japon dans l'est de l'Asie. 
Elles rappellent aux Asiatiques le répugnant Japon des années 1930 plutôt que l'agréable Japon d'aujourd'hui. 
Dans le même temps, les États-unis peuvent faire preuve de prudence quand ils impliquent le Japon dans des questions concernant Taiwan– un point névralgique pour la Chine – tout en encourageant le développement des institutions asiatiques qui augmentent les contacts et désamorcent les conflits. Cela peut comprendre le développement du sommet est-asiatique, la renaissance de la coopération économique Asie-Pacifique (APEC) et l'évolution des actuelles discussions à six au sujet de la Corée du Nord vers un Dialogue sur la sécurité permanente du nord-est asiatique. 
Il existe heureusement des signes qu'à la fois la Chine et le Japon cherchent à sortir de l'impasse de ces dernières années. 
Alors qu'Abe a maintenu sa position sur le sanctuaire de Yasukuni, sa rencontre avec le président chinois Hu Jintao a été un pas en avant prometteur. 
Certains analystes chinois, pour leur part, reconnaissent le danger de trop stimuler le nationalisme à l'égard du Japon. 
Les États-Unis devraient s'attacher à encourager tranquillement ces progrès. 
L'alliance États-Unis-Japon reste cruciale à la stabilité de l'est asiatique, mais il faut être trois pour former un triangle. 

La Banque centrale européenne accélère le rythme 
Jusqu’à présent, la dynamique croissance économique des États-unis a offert à la Banque centrale européenne l’environnement nécessaire pour augmenter des taux d’intérêts très bas à un rythme lent et régulier, qui permet de limiter les frictions avec les dirigeants politiques de la zone euro et reste en même temps satisfaisant. 
Cette situation est sur le point de changer. 
Selon des observations empiriques faites aux Etats-Unis, l’économie serait sur une pente glissante et cette situation pourrait devenir visible dans les prochains mois. 
A moins que la BCE n’accélère le rythme de la hausse des taux d’intérêts, l’objectif de leur neutralité n’est pas réalisable politiquement, ce qui compromet les chances de succès de la banque en matière de stabilité des prix. 
La BCE doit presser le pas, non pas parce que les perspectives de croissance sont nombreuses, mais pour la raison opposée : il est à craindre que la croissance européenne ne ralentisse, ce qui limiterait la possibilité d’une prochaine hausse des taux. 
En effet, même avant la récession de l’économie américaine, un nombre important de membres du Conseil des gouverneurs de la BCE était déjà arrivé à la conclusion qu’il fallait accélérer l’augmentation des taux d’intérêts pour atteindre l’objectif de la neutralité monétaire. 
La raison principale est que plusieurs « réformes » récentes annoncées par la Chancelière allemande Angela Merkel – visant à augmenter la TVA, les frais pour les usagers des soins de santé et à imposer les paiements d’intérêts dans le cadre d’une soi-disant réforme sur les impôts des sociétés – laissent envisager une baisse de la croissance économique du pays en 2007, probablement de façon significative. 
Quand l’Allemagne éternue, c’est toute l’Europe qui attrape un rhume. 
En conséquence, les réformes de Merkel ne font qu’angoisser davantage les banquiers de la BCE, qui voient les possibilités d’éventuelles hausses des taux leur échapper. 
La dernière enquête du Centre pour la recherche économique européenne (ZEW) sur la confiance des chefs d’entreprise de la zone euro étaye ces craintes. 
Il en ressort que les conditions actuelles sont favorables, mais que celles escomptées pour l’avenir se sont détériorées de manière significative. 
Le message est clair pour la BCE : « hâtez-vous tant que le soleil brille ». 
Et c’est exactement ce qu’elle est en train de faire. 
Le Président de la BCE, Jean-Claude Trichet, a déclaré lors de sa conférence de presse de juillet que la Banque augmenterait les taux d’intérêts de 25 points de base le 3 août, et non le 31 août comme prévu, ramenant ainsi à deux mois l’intervalle entre les mouvements de taux, au lieu des trois mois habituels du cycle actuel des taux d’intérêts. 
La prochaine hausse dans le processus de normalisation est attendue pour octobre, soit deux mois après celle d’août. 
Ironiquement, la réunion d’octobre du Conseil des gouverneurs de la BCE se tiendra à Paris. 
Les hommes politiques français se sont montrés les plus agressifs, en exerçant des pressions sur la Banque pour qu’elle assouplisse sa politique de normalisation des taux d’intérêts. 
Le Ministre des Finances français, Thierry Breton, a récemment alerté la BCE au sujet de « mauvaises surprises ». 
Le candidat potentiel aux élections présidentielles, Nicolas Sarkozy, souhaite que la BCE n’encourage pas seulement la stabilité des prix, mais également la croissance économique. 
La réunion de Paris offre à la Banque une occasion de s’affirmer politiquement – de faire sa « Déclaration d’Indépendance », si l’on peut dire – avec l’augmentation des taux sur le territoire français. 
Jean-Claude Trichet a déjà mis tout en œuvre pour ce faire. 
En juin, la BCE a renoncé à sa pratique de longue date de ne pas modifier les taux en dehors de Francfort, en ajoutant 25 points de base à Madrid. 
Jean-Claude Trichet est un homme intelligent et débrouillard. 
Pourtant, même pour lui, il est délicat de concilier des demandes contradictoires : d’une part, celle de la BCE d’accélérer le processus de normalisation des taux d’intérêts et, d’autre part, celle des dirigeants politiques français de maintenir le statu quo. 
Toutefois, les récents chiffres encourageants de l’économie française devraient rendre la hausse des taux d’intérêts d’octobre plus facile à accepter. 
La BCE accélère le rythme de la normalisation au moment opportun, mais elle court le risque d’être mise en cause si la croissance européenne fléchit. 
Cependant, avec le ralentissement précipité des économies de l’Allemagne et des États-Unis, la BCE a une couverture toute trouvée pour changer ses taux d’intérêts. 
Le cas échéant, elle pourra soutenir de façon convaincante que les réformes d’Angela Merkel et des Etats-Unis, et non ses propres hausses des taux, sont responsables du ralentissement européen. 
Avec une telle conjoncture politique, la BCE est donc libre d’agir. 

La bataille de la BCE contre les banques centrales 
BERKELEY – Quand la Banque Centrale Européenne a annoncé son programme d’achat d’obligations d’Etat, elle a fait savoir aux marchés financiers qu’elle détestait l’idée, refusait de s’y engager complètement et l’annulerait dès que possible. 
En effet, la BCE a déclaré qu’elle était convaincue que la stabilisation du prix des obligations d’Etat liée à ces achats serait seulement temporaire. 
Il est difficile de penser à une pire manière de mettre en ouvre un programme d’achat d’obligations. 
En expliquant dès le début qu’elle ne faisait pas confiance à sa propre politique, la BCE a en fait garantit son échec. 
Si elle marque aussi peu de confiance dans les obligations qu’elle achète, pourquoi diable les investisseurs devraient-ils se comporter différemment ? 
La BCE continue à croire que la stabilité financière ne fait pas partie de sa mission de base. 
Comme l’a expliqué son président sortant, Jean-Claude Trichet, la BCE « ne dispose que d’une aiguille sur [sa] boussole, celle de l’inflation. » 
Le refus de la BCE de se comporter en tant que prêteur en dernier ressort a rendu nécessaire la création d’une institution de substitution, le Fonds Européen de Stabilité Financière. Cependant, tout le monde sur les marchés financiers sait que le FESF dispose d’une puissance de feu trop faible pour entreprendre cette tâche – et d’une structure de gouvernance impossible à mettre en branle. 
Sans doute la chose la plus étonnante à propos de la mission monochromatique de stabilité des prix de la BCE et de son indifférence totale à la stabilité financière – et encore moins au bien-être des travailleurs et des entreprises qui forment l’économie – est l’exception radicale qu’elle représente par rapport à la mission traditionnelle des banques centrales. 
Les banques centrales modernes sont apparues au début des années 1820, suite à la fin du boom de la construction de canaux en Grande Bretagne. 
Durant la crise financière et la récession de 1825-1826, une banque centrale – la Banque d’Angleterre – est intervenue dans l’intérêt de la stabilité financière, lorsque l’exubérance irrationnelle du boom s’est transformée en pessimisme et remords lors de la récession. 
Dans son livre Lombard Street, Walter Bagehot cite Jeremiah Harman, le gouverneur de la Banque d’Angleterre durant la crise de 1825-1826: 
“Nous avons prêté… par tous les moyens possibles et comme nous ne l’avions jamais fait auparavant ; nous avons accepté des actions en garantie, nous avons acheté des bons du trésor, nous avons fait des avances sur bons du trésor, non seulement nous avons escompté au comptant mais nous avons également fait des avances sur le dépôt d’effets de commerce pour un montant immense, bref, par tous les moyens compatibles avec la sureté de la Banque, et nous avons été plus que généreux dans de nombreux cas. 
Voyant l’état épouvantable dans lequel se trouvait le public, nous avons fourni toute l’assistance qui était en notre pouvoir… » 
La charte de la Banque d’Angleterre ne lui donnait pas l’autorité légale d’entreprendre de telles opérations de prêteur en dernier ressort et de stabilité financière. 
Mais la Banque les a entreprises néanmoins. 
Une demi génération plus tard, le parlement britannique a débattu de l’opportunité d’inclure dans les modifications de la Charte de la Banque le pouvoir explicite de mener des opérations de dernier ressort. 
La réponse fut non : accorder le pouvoir explicite aurait diminué la confiance dans la stabilité des prix, parce qu’il était déjà difficile de « restreindre la surémission, la dépréciation et la fraude. » 
En effet, accorder des pouvoirs explicites de prêteur en dernier ressort aurait signifié que « le millénaire des marchands de papier serait proche. » 
Cependant, les leaders du parlement pensaient aussi que l’absence d’une autorité codifiée pour agir en tant que prêteur en dernier ressort n’empêcherait pas la Banque d’Angleterre de le faire en cas de nécessité. 
Comme écrivait le First Lord du Trésor Sir Robert Peel : « S’il devenait nécessaire de prendre une importante responsabilité, j’ose dire que nous serions disposés à l’assumer. » 
Nos institutions politiques et économiques actuelles sont basées sur le pari qu’un marché décentralisé fournit un meilleur mécanisme de planification sociale, coordination et allocation du capital que tout ce que nous avons été capables de concevoir jusqu’à présent. 
Cependant, depuis l’aube de la révolution industrielle, un élément de ce système a été une autorité financière centrale, capable de convaincre que les contrats seront respectés et les promesses, tenues. 
Maintes et maintes fois, le rôle de prêteur en dernier ressort s’est révélé être une part indispensable de cette fonction. 
C’est ce que la BCE est en train de jeter par la fenêtre aujourd’hui. 

Sauver le véritable patron de l’Europe 
MUNICH – En juin dernier, la Commission européenne a annoncé sa volte-face à propos des restructurations bancaires. 
L’argent nécessaire à la recapitalisation des banques en difficulté viendrait désormais principalement des créanciers, et non des contribuables européens, et un ordre hiérarchique préciserait quels prêteurs doivent être remboursés en premier. 
Tout cela est le bienvenu, au moins en principe. 
Dans la pratique, cependant, le régime laisse beaucoup à désirer. 
Le problème est qu’une très longue liste d'exceptions réduit les actifs recouvrables à tel point que, dans de nombreux cas, il restera impossible de se débrouiller sans argent public. 
Le plan à long terme est que cet argent devrait provenir d'un fonds créé par les banques européennes elles-mêmes. 
Mais l'Eurogroupe (la réunion des ministres des Finances de la zone euro, en présence du commissaire aux affaires économiques et monétaires de l'Union européenne ainsi que le président de la Banque centrale européenne) suggère que, tant que ce fonds n’existe pas, ce soit le Mécanisme européen de stabilité (MES) – et donc les contribuables – qui serve d’appoint. 
Étant donné que les contribuables sont ainsi censés financer les garanties sur les dépôts jusqu'à 100.000 € (133.000 $) – le niveau de richesse médian des ménages néerlandais et deux fois celui allemand – la proposition de l'Eurogroupe équivaut à une redistribution massive de la richesse en Europe, dont les dimensions ne sont pas comprises par le public. 
L'idée de soustraire la dette garantie des banques de la hiérarchie de remboursement est elle aussi extrêmement problématique. 
Bien que cette proposition puisse sembler inoffensive et allant presque de soi, il n’en est rien; la dette garantie n'a besoin d’aucune protection supplémentaire, puisqu’elle est déjà garantie. 
Vu sous cet angle, la protection supplémentaire offerte par l'exemption est très surprenante. 
L'exemption de la dette garantie concerne sans doute principalement les prêts de refinancement que la BCE a étendu aux banques commerciales en échange de garanties de plus en plus faibles. 
Pour les pays en crise de la zone euro (Chypre, Grèce, Irlande, Italie, Portugal et Espagne), le total est de 732 milliards d’euros. 
Ces prêts vont bien au-delà de la fourniture de liquidité dont ces pays ont besoin pour la circulation interne, qui en demandait au maximum 335 milliards – leur stock de monnaie disponible à la banque centrale. 
Au lieu de cela, en affaiblissant les normes de sécurité, en renflouant les investisseurs étrangers et en finançant les déficits courants, la BCE a sapé et remplacé le marché interbancaire européen privé. 
Alors que plusieurs banques des pays en crise sont au bord de la faillite, la plupart de ces prêts sont maintenant devenus toxiques. 
Après tout, si l'on considère la moyenne des estimations rapportées par des sources fiables, les pertes sèches connues par les banques des six pays en crise s’élèvent à environ 670 milliards d’euros. 
Une participation à ces pertes mettrait une pression énorme sur l’Eurosystème (la BCE et les banques centrales des États membres de la zone euro), qui ne dispose que d'environ 500 milliards d’euros en capitaux propres. 
Le caractère risqué de la stratégie de la BCE, faire tourner la planche à billet pour renflouer les banques, y compris leurs clients publics et privés, deviendrait évident pour tout le monde. 
Dès lors, il n’y a guère de doute sur la manière dont les pertes subies par la politique budgétaire de facto régionale de la BCE seront évitées : les coûts des pertes seront transférés de la BCE au MES. 
Cela ne change rien pour les contribuables, qui devront payer de la même manière pour les pertes des deux institutions. 
Mais cette stratégie a l'avantage de permettre à la BCE de présenter un bilan propre, et ainsi de maintenir sa politique actuelle. 
En fin de compte, il s'agit simplement d'un nouveau tour du vieux jeu de cache-cache de ressources financières dans la zone euro, au cours duquel des pertes sont obscurcies grâce à une répartition entre différentes institutions et sur différents horizons temporels. 
Le jeu a commencé avec le fonds de sauvetage pour la Grèce, qui a été suivi par le Fonds européen de stabilité financière, le Mécanisme européen de stabilité financière et le Fonds monétaire international, qui ont été à leur tour remplacés par le MSE. 
Dans chaque cas, un objectif majeur était de réduire le fardeau de la BCE, qui avait avancé l'argent en l'imprimant et qui se serait heurtée à de graves difficultés sans aide externe. 
L'ensemble du dispositif est très problématique du point de vue de la démocratie, parce que les décisions initiales au sujet de la sous-cotation des marchés des capitaux au moyen de crédits publics ont été prises par le Conseil des gouverneurs de la BCE, au sein duquel de grands pays comme la France ou l'Allemagne ont le même droit de vote que la Chypre ou Malte. 
En effet, la répartition des liquidités d'urgence entre les banques centrales nationales devait être approuvée par seulement un tiers des membres du Conseil des gouverneurs, avec pour conséquence que les six pays de la crise détenaient ces votes. 
Selon la proposition de l'Eurogroupe, ces prêts auto-attribués, eux aussi, devraient à présent être garanti par les fonds du MES. 
Bien que les parlements nationaux de l'Union européenne doivent encore se prononcer sur le dispositif, ils n'ont pratiquement pas d'autre choix que de donner leur assentiment, car agir autrement reviendrait à nuire gravement à la BCE. 
Lorsqu’ils obtiendront finalement un droit de vote sur la question – plusieurs années après les manœuvres de crédit à risque de la BCE – ils n'auront pas d'autre choix que de renflouer la BCE, le véritable patron de la zone euro. 

Adieu la lune de miel de la BCE 
La lune de miel de la Banque centrale européenne (BCE) est bien finie. 
Depuis que les taux d'intérêt européens répondent à peu prés aux fondamentaux de la zone euro, la politique monétaire est devenue plus complexe. 
Au même temps, la France a donné un mandat fort à son nouveau président, Nicolas Sarkozy, qui est sans conteste le plus grand adversaire politique auquel est confronté la BCE depuis sa création, il y a seulement quelques années. 
Sarkozy est prêt à se précipiter sur la moindre erreur que pourrait faire la Banque dans ce contexte politique difficile. 
Avec des taux d'intérêt européens en hausse de 200 points de base depuis fin 2005 et l'euro qui bat des records à la hausse, Sarkozy veut que la BCE arrête immédiatement de hausser les taux. 
Le président de la BCE, Jean-Claude Trichet, et le Conseil des gouverneurs ne sont absolument pas d'accord. 
Lors de sa conférence de presse début juillet, Trichet a indiqué qu'il y aurait encore au moins une hausse, en septembre ou en octobre. 
Certains membres du Conseil sont favorables à deux augmentations avant la fin de l'année. 
En ce moment, la politique monétaire est particulièrement délicate, car l'économie allemande - la locomotive de l'Europe durant la phase ascendante du cycle économique actuel - pourrait basculer. 
Les enquêtes montrent que la confiance des entreprises et des investisseurs s'est effritée, l'indice de référence IFO du climat des affaires en Allemagne a reculé de 107,0 à 106,4 en juillet et les principaux indicateurs telles que la production industrielle, les ventes au détail, etc. ont été médiocres. 
Après un premier trimestre étonnamment bon, la progression du PIB a marqué une pause lors du deuxième trimestre. 
Il est trop tôt pour émettre un jugement, mais il y a de quoi être inquiet. 
L'euro n'a jamais été aussi haut, le prix du baril de pétrole est à la hausse et les taux d'intérêt devraient encore grimper. 
La zone euro, Allemagne inclue, n'est pas invulnérable, même si les faucons du Conseil des gouverneurs discourent comme si c'était le cas. 
De même que l'année dernière une vague de pessimisme injustifiée concernant la croissance a balayé l'Europe, cette année c'est une euphorie tout aussi peu justifiée. 
Beaucoup, notamment en Allemagne, ne réalisent pas que la phase ascendante du cycle économique pourrait toucher à sa fin. 
Si le Conseil des gouverneurs ferme les yeux sur l'évolution de l'économie européenne et augmente allègrement les taux d'intérêt, il donnera l'image d'une voiture folle que rien ne peut arrêter. 
Et il y aura une vague montante de protestation pour demander davantage de contrôle politique sur la BCE, et elle ne viendra pas seulement de France. 
Le coût politique de ce genre d'erreur pourrait être exorbitant pour la BCE. 
C'est pourquoi elle devrait bien réfléchir avant de choisir de maintenir le rythme actuel de hausse qui suppose une augmentation de 25 points de base en septembre ou bien de le ralentir un peu, auquel cas la prochaine hausse n'interviendrait pas avant octobre. 
Dans le contexte politique actuel, le risque de pression politique sur la BCE est beaucoup plus élevé en cas de hausse trop rapide que dans le cas contraire. 
En cas de hausse insuffisante, étant donné sa crédibilité dans sa lutte contre l'inflation, la BCE pourra réagir sans grand coût économique ou politique. 
Mais si elle va trop vite, le coût politique pourrait être considérable et irréversible. 
Les dirigeants politiques voudront plus de contrôle sur la BCE et sans doute l'obtiendront-ils, avec ou sans traité de Maastricht. 
Attendre octobre pour la prochaine hausse revient pour la BCE à souscrire une assurance contre une perte catastrophique. 
Mais voit-elle les choses de cette manière ? 
Par principe, les faucons refusent de prendre en compte le coût politique de leurs décisions. 
Dans le passé, en l'absence d'adversaires puissants dans l'arène politique, c'était une position sans risque. 
Mais c'est aujourd'hui extrêmement dangereux avec des gens comme Sarkozy, prêts à faire payer un prix politique élevé à la Banque à la moindre erreur, et qui en ont les moyens. 
On ne réalise pas tout l'intérêt que soulève les idées populistes de Sarkozy quant à une intervention sur la monnaie et à l'ajout d'une nouvelle dimension politique aux décisions de politique monétaire. 
Les faucons souffrent aussi de ce que l'on pourrait appeler le complexe du ampquot;rattrapageampquot;. 
Aussi hauts soient les taux, ils ont toujours l'impression que ce n'est pas suffisant. 
Ils veulent une hausse en septembre de manière à pouvoir recommencer en décembre (même avant de connaître les indicateurs voulus) et cela sera encore insuffisant à leurs yeux. 
Même les colombes pourraient être favorables à une hausse en septembre pour ne pas donner l'impression de céder à Sarkozy. 
De ce point de vue, il est incontestable que les attaques de Sarkozy contre la BCE sont contre-productives. 
Elles contribuent à précipiter plutôt qu'à retarder la hausse des taux. 
Mais une hausse en septembre servirait les intérêts de Sarkozy, car cela constituerait pour lui un argument pour soutenir que la BCE est incontrôlable et doit être soumise à l'autorité politique. 
Pour se protéger contre ces accusations, la BCE serait avisée d'attendre octobre et clamer alors publiquement ampquot;Voyez combien nous avons été prudents. 
Il nous faut maintenant hausser les taux.ampquot; 
En dernière analyse, que la prochaine hausse intervienne en septembre, en octobre ou ultérieurement – et il semble que ce sera septembre, malgré les signes d'avertissement qui s'accumulent, comme l'indice IFO qui suggère un possible ralentissement dans les mois qui viennent - les chiffres détermineront jusqu'où la BCE ira dans la hausse des taux si elle a suffisamment de bon sens pour tenir les dirigeants politiques à distance. 
Mais il y a un grand ampquot;siampquot;. 
C'est un combat entre deux titans politiques – Trichet et Sarkozy – avec le sort de la Banque centrale européenne dans la balance. 




Le succès des deux piliers de la Banque centrale européenne 
En octobre 1998, juste avant les débuts de l’Union monétaire européenne, le Conseil des gouverneurs de la Banque centrale européenne (BCE) adoptait une stratégie de politique monétaire fondée sur la stabilité. 
Cette stratégie comporte trois éléments : elle s’appuie avant tout sur un engagement envers l’objectif essentiel de la BCE de maintenir la stabilité des prix, définie comme la progression annuelle de l’indice des prix inférieure à 2 %, vérifiée à moyen terme. 
Les deux autres éléments, qui se sont rapidement faits connaître sous le nom de « deux piliers », servent de moyen d’évaluer les risques liés à l’objectif de stabilité des prix . 
D’une part, le pilier de l’analyse monétaire comprend toutes les informations venant de divers agrégats monétaires et de crédit, et permet de définir les risques liés à la stabilité à moyen – long terme . 
D’autre part, le pilier de l’analyse économique se fonde sur un vaste ensemble d’indicateurs économiques nationaux et internationaux du secteur réel et du secteur financier (salaires, prix d’importation, taux d’intérêt et taux de change, etc.). 
Il sert de base à l’évaluation de la progression des prix à court – moyen terme. 
Cette approche sert de cadre pour vérifier les indications de l’analyse économique à court terme par des recoupements avec l’analyse monétaire à long terme, dans le but d’obtenir une vision plus fiable des risques liés la stabilité des prix. 
Pour le modèle standard de l’approche néo-keynésienne, de plus en plus « à la pointe », l’utilité de la monnaie pour l’analyse politique monétaire est contestée : il n’est pas nécessaire d’effectuer des vérifications monétaires, car ce type d’analyse est superflu et n’apporte aucune valeur ajoutée. 
Je ne suis pas convaincu par ces arguments. 
Les prévisions inflationnistes habituelles et l’analyse économique seules ne sont pas des bases suffisantes pour les décisions de politique monétaire. 
Ces dernières ne doivent pas ignorer les évolutions à long terme et pourtant, les prévisions inflationnistes ne portent d’ordinaire que sur un à deux ans et deviennent plus qu’incertaines au-delà. 
En outre, si la politique monétaire est toujours menée dans le doute, la BCE s’est trouvée face à une situation d’extrême incertitude, notamment au sujet de l’état de l’économie. 
Les données de départ étaient plus qu’insatisfaisantes. 
Les indicateurs inobservables, comme l’écart de production – qui joue en l’occurrence un rôle central dans les recommandations néo-keynésiennes pour la politique monétaire –, sont généralement très difficiles à évaluer en temps réel. 
A l’époque, les estimations relatives à l’écart de production de la zone euro étaient tout particulièrement hasardeuses (les données variant largement selon les différentes institutions internationales) et révisées en grande partie à des stades ultérieurs. 
Il n’était pas non plus évident de savoir quels modèles proposaient l’explication la plus raisonnable du fonctionnement de l’économie, surtout au moment où des pays plus ou moins hétérogènes devaient former une union monétaire. 
Cette situation était aggravée par les doutes stratégiques sur la façon dont les marchés, les investisseurs et les consommateurs réagiraient au remplacement de leur monnaie nationale par l’Euro. 
Dans ce contexte flou, les décisions de politique monétaire qui ne reposent pas sur un cadre solide ont probablement été malavisées et ont augmenté le risque d’erreurs politiques pouvant porter un coup fatal à la réputation – capital essentiel de toute banque centrale. 
La BCE devait donc s’appuyer sur les quelques résultats solides de la théorie et de l’expérience. 
Le lien de longue date entre l’évolution de la monnaie et de celle de l’indice des prix fait partie des relations économiques les plus fiables. 
« L’inflation est partout et toujours un phénomène monétaire ». 
Cette déclaration de Milton Friedman, défunt lauréat du « Prix Nobel » d’économie, n’a jamais perdu de sa validité. 
D’ailleurs, qui pourrait prétendre que la politique monétaire n’a rien à voir avec la monnaie ? 
Il est certain que l’analyse monétaire n’est pas une tâche simple, et c’est quoi qu’il en soit le cas pour toutes les explications économiques pertinentes. 
Il ne fait pas de doute que la méthode néo-keynésienne est utile pour l’analyse politique d’une banque centrale. 
Il est toutefois vital pour le processus décisionnel de la banque centrale d’inclure l’analyse monétaire dans une stratégie politique monétaire. 
Il serait étrange de déclarer qu’une banque centrale puisse ignorer les données de la monnaie. 
De nombreuses études ont montré qu’aucun épisode majeur d’inflation des prix des actifs ne s’est accompagné ou n’a été précédé par une forte croissance monétaire et/ou de crédit. 
La question n’est pas de savoir s’il faut inclure ou non l’analyse monétaire dans la stratégie de politique monétaire, mais de savoir comment concilier les résultats des analyses, afin d’évaluer de façon exhaustive et cohérente les risques de la stabilité des prix. 
Dans la stratégie de la BCE, c’est le rôle des vérifications par recoupements. 
Il n’est pas surprenant de constater que dans un monde de faible inflation, les banques centrales et les chercheurs n’ont plus d’intérêt pour « la monnaie ». 
Il nous reste juste à espérer que le monde n’ait pas à repasser par le processus d’apprentissage pathologique de forte inflation qui a fait suite au désintérêt économique des années 50 et 60 du siècle dernier. 
Après tout, n’est-ce pas prématuré – si ce n’est franchement arrogant – de déclarer que toutes ces données factuelles accumulées au cours des siècles et dans de nombreux pays ne s’appliquent plus au présent, ni au futur ? 
Peut-on s’attendre à ce que les modèles dénués d’un secteur financier clair et bien développé explicitent un monde économique dans lequel les marchés financiers jouent un rôle toujours plus important ? 
Comment les banques centrales qui utilisent ces marchés comme mécanismes de transmission de politique monétaire pourraient-elle s’appuyer sur ce type de modèles ? 
Le BCE n’a jamais prétendu que sa stratégie était la solution ultime aux problèmes de la politique monétaire. 
Elle a toutefois admis la nécessité d’inclure l’analyse monétaire – au sens le plus large – dans ses considérations politiques, et sa stratégie a été assez flexible pour intégrer l’élargissement et l’approfondissement de l’analyse monétaire et de l’analyse économique. 
La stratégie à deux piliers pallie l’absence d’un modèle englobant à la fois la dimension économique ou réelle et la dimension monétaire, de façon cohérente et solide. 
Tant qu’aucune « approche à un seul pilier » n’est au point, il n’y a pas de raison suffisante pour que la BCE tourne le dos à une stratégie qui lui a été profitable et lui a permis d’avoir des antécédents remarquables. 

Les marchés émergents sont-ils en train de plonger ? 
CAMBRIDGE – Alors que la croissance économique ralentit de manière significative dans la plupart des grands pays à revenu intermédiaire et que l’ensemble des prix des actifs enregistrent de fortes baisses, est-ce que l’inévitable « crise écho » dans les marchés émergents est déjà en place ? 
Après des années de gains de production solides – et parfois élevés – depuis la crise financière de 2008, l'effet combiné du ralentissement de la croissance de long terme en Chine et de la fin potentielle des politiques monétaires ultra-accommodantes dans les pays avancés a mis en évidence des vulnérabilités importantes. 
Le fait que des chocs relativement modérés aient causé un traumatisme aussi profond dans les marchés émergents permet de se demander quels problèmes pourrait bien déclencher un changement plus important. 
Les pays émergents ont-ils la capacité de réagir, et quel type de politiques une nouvelle série de prêts par le Fonds monétaire international pourrait-elle apporter ? 
La crise de la zone euro a-t-elle finalement appris au FMI que des surendettements public et privé représentent d'importants obstacles à la croissance et qu'il devrait insister beaucoup plus sur les annulations et restructurations de dette que ce qu’il n’a fait dans le passé? 
Le marché a été particulièrement brutal envers les pays qui ont actuellement besoin de financer d'importants déficits courants, comme le Brésil, l'Inde, l'Afrique du Sud et l’Indonésie. 
Heureusement, la combinaison des taux de change flexibles, des solides réserves internationales, de meilleurs régimes monétaires et d’une diminution de la part de la dette en devises fournit une certaine protection. 
Néanmoins, des années de paralysie politique et de réformes structurelles reportées ont créé des vulnérabilités. 
Bien sûr, des pays comme l'Argentine et le Venezuela sont un cas extrême de dépendance à l'égard de prix des matières premières favorables et de conditions financières internationales accommodantes pour générer de la croissance. 
Mais la bonne époque a dissimulé les faiblesses de nombreux autres pays. 
Le ralentissement de la croissance est beaucoup plus préoccupant que la récente volatilité des prix des actifs, même si ces derniers attirent davantage l’attention des médias. 
Les marchés boursiers et obligataires des pays en développement restent relativement peu liquides, même après la longue période d'expansion. 
Ainsi, même des arbitrages de portefeuille modestes peuvent encore conduire à de grandes fluctuations de prix, peut-être encore plus quand les traders prennent leurs vacances d'août. 
Jusque récemment, les investisseurs internationaux estimaient que l'expansion de leurs portefeuilles sur les marchés émergents relevait de l’évidence. 
Le monde en développement connaissait une belle croissance, tandis que les pays développés étaient pratiquement au point mort. 
Les entreprises ont commencé à voir une classe moyenne en pleine expansion qui pourrait soutenir non seulement la croissance économique, mais aussi la stabilité politique. 
Même les pays en bas des classements des indices globaux de corruption – par exemple, la Russie et le Nigeria – pouvaient se vanter d’une augmentation rapide de leur population appartenant à la classe moyenne et de la demande de consommation dans leur pays. 
Ce scénario de base n'a pas changé. 
Mais le rétrécissement des différentiels de croissance a fait que les marchés émergents se présentent désormais un peu moins comme une évidence pour les investisseurs, et ceci est naturellement en train de produire des effets considérables sur les prix des actifs de ces pays. 
Une étape vers la normalisation des spreads de taux d'intérêt – qui ont été rendus exagérément bas par les politiques d’assouplissement quantitatif – ne devrait pas être cause de panique. 
Le repli du cours des obligations n’annonce pas encore une répétition de la crise de la dette latino-américaine des années 1980, ni de la crise financière asiatique de la fin des années 1990. 
En effet, certains marchés émergents – par exemple, la Colombie – avaient alors émis de la dette publique à des spreads de taux d'intérêt historiquement bas par rapport au Trésor américain. 
Leurs ministres des Finances, aussi euphoriques soient-ils face aux coûts d'emprunt exceptionnellement faibles de leur pays, doivent avoir compris que la situation ne pourrait pas durer. 
Il y a effectivement de bonnes raisons de s'inquiéter. 
D’une part, ce serait de la folie de penser que plus de dette en monnaie locale élimine la possibilité d'une crise financière. 
Le fait que les pays puissent recourir à des taux d'inflation à deux chiffres et imprimer leur moyen de sortir d'une crise de la dette n'est guère rassurant. 
Des décennies d'approfondissement des marchés financiers seraient annulées, les banques feraient faillite, les pauvres souffriraient de manière disproportionnée et la croissance s'en ressentirait. 
Alternativement, les pays pourraient imposer des contrôles de capitaux et une régulation des marchés financiers plus stricts afin de retenir les épargnants, comme les pays avancés ont fait après la Seconde Guerre mondiale. 
Pourtant, la répression financière n'est guère indolore et nuit presque certainement à l'efficacité de l’allocation des marchés du crédit, affectant ainsi la croissance à long terme. 
Au cas où le ralentissement des marchés émergents devait se transformer en quelque chose de pire, maintenant ou dans quelques années, le monde est-il prêt ? 
Là aussi, il y a de quoi se préoccuper sérieusement. 
Le système bancaire mondial est encore faible en général, et particulièrement en Europe. 
Il existe une incertitude considérable sur la façon dont le FMI gèrerait une crise des marchés émergents après son expérience en Europe, où il a eu dû équilibrer politiques visant à promouvoir le changement structurel dont la zone euro avait cruellement besoin et celles visant à préserver les économies à court terme. 
C'est un sujet qui mériterait un autre article, mais l'expérience européenne a soulevé des questions difficiles sur le fait de savoir si le FMI applique un double standard pour les pays européens (même ceux qui, comme la Grèce, sont en fait des marchés émergents). 
Il est à espérer, bien sûr, que les choses n’en arriveront pas là. 
Il semble peu probable que les investisseurs internationaux abandonnent les marchés émergents pour l'instant, tant que leurs perspectives à long terme semblent encore bien meilleures que celles des économies avancées. 
Par ailleurs, le sentiment actuel que la zone euro a dépassé le pire semble excessivement optimiste. 
Il n’y a eu que des réformes structurelles très modestes dans des pays comme l'Italie et la France. 
Des questions fondamentales, y compris comment faire fonctionner une union bancaire en Europe, restent controversées. 
L’énorme prime de risque qui était imposée à l'Espagne a presque disparu, mais ses problèmes d'endettement demeurent. 
Pendant ce temps, de l’autre côté de l'Atlantique, la polarisation politique à Washington est anxiogène, rendant probable une nouvelle débâcle sur le plafond de la dette. 
La fuite d'aujourd'hui vers les marchés d'actifs des pays avancés pourrait rapidement s’inverser en une fuite hors d’eux. 
Le ralentissement des marchés émergents devrait servir d’avertissement que quelque chose de bien pire pourrait arriver. 
On peut seulement espérer que si ce jour devait jamais arriver, le monde serait mieux préparé qu’il ne l'est actuellement. 

Les dividendes de la défense 
BRUXELLES – Sur une colline surplombant la ville turque de Gaziantep, des lanceurs de missiles Patriot montent la garde sous le commandement et le contrôle de l'OTAN. 
C'est seulement l'une des 6 batteries de Patriot de 3 pays alliés (l'Allemagne, les Pays-Bas et les USA) qui protègent les millions de personnes qui habitent le long de la frontière avec la Syrie, au sud-est de la Turquie. 
Ce déploiement traduit l'engagement à long terme de l'OTAN au service de son objectif premier : assurer la sécurité de ses membres. 
Il démontre aussi que lors d'une crise, rien ne remplace une dissuasion et une défense efficaces. 
Presque chaque jour confirme l'existence d'un ensemble de menaces - du terrorisme à la prolifération de l'armement en passant par les cyber-attaques et la piraterie - qui se répandent du Moyen-Orient et du Sahel jusqu'en Asie centrale. 
Ces menaces ne disparaîtront pas tant que les membres de l'OTAN resteront absorbés par leur situation financière. 
Notre mode de vie est basé sur la sécurité et la stabilité, sans lesquelles l'investissement disparaît, l'emploi s'écroule et l'économie s'effondre. 
En ces temps difficiles sur le plan économique, nous sommes tous très conscients que la sécurité a un prix, mais celui de l'insécurité est bien plus élevé. 
La défense est notre première assurance dans un monde complexe et imprévisible. 
Le coût humain d'un conflit est terriblement élevé et il en est de même de la restauration de la paix et de la reconstruction. 
Ainsi on estime à 150 milliards de dollars le coût des guerres dans les Balkans au cours des années 1990. 
Aujourd'hui, l'OTAN continue à maintenir la sécurité au profit de toute la population du Kosovo et aide toute la région à avancer sur le chemin de l'intégration euro-atlantique. 
Autre menace, la piraterie qui sévit sur des routes maritimes vitales pour le commerce et l'énergie. 
En 2011 sont coût au large des cotes de la Somalie se chiffrait à 7 milliards de dollars. Mais grâce à la coopération internationale, notamment la présence de navires de l'OTAN, les attaques ont fortement régressé. 
Même si la situation est encore instable, au niveau de la Corne de l'Afrique depuis 8 mois les attaques des pirates contre les navires marchands échouent. 
Enfin, les cyber-attaques ne ciblent pas seulement les sites web mais des pays entiers. Cela a été le cas en 2007 avec l'Estonie, une alliée de l'OTAN. 
La présidence estonienne, le Parlement, les ministères, les partis politiques, les organes de presse, les banques, les entreprises de télécommunication ont toutes été frappées. 
Tous les éléments sur lesquels repose une démocratie moderne et une économie basée sur la connaissance ont fait l'objet d'une attaque. 
C'est pourquoi, dans le cadre de notre effort d'amélioration de la sécurité des réseaux de nos membres, l'OTAN a établi dans la capitale estonienne, Talin, un centre d'excellence dédié à la cyberdéfense. 
Ces exemples montrent que puissance militaire et diplomatique sont complémentaires. 
Pour être efficace, nous avons besoin des deux. 
La diplomatie reste l'outil privilégié pour faire face aux problèmes de sécurité internationale, mais notre puissance militaire donne du poids à nos déclarations et augmente nos chances de succès. 
Les investissements consacrés à la défense constituent aussi un atout pour nos industries de pointe. 
Les programmes de recherche menés dans le domaine de la défense ont déjà transformé nos vies avec les avions à réaction, internet, le GPS. 
Dans l'avenir, les technologies militaires développés pour la surveillance aérienne pourraient avoir des retombées importantes dans le civil - par exemple pour le contrôle et l'amélioration du trafic routier, le guidage des équipes de secours et l'assistance humanitaire. 
Notre expertise en matière de défense repose sur le travail des générations précédentes. 
Comme dans les autres industries de haute technologie, elle est en évolution constante. 
Si nous faisons des coupes trop importantes durant trop longtemps dans le budget de la défense, nous perdrons une expertise difficilement acquise, qu'il sera difficile de retrouver lorsque nous en aurons véritablement besoin. 
Une défense forte favorise la sécurité transnationale. 
L'OTAN elle-même incarne cet objectif. 
La sécurité de nos 28 alliés est mieux garantie dans le cadre de leur alliance que s'ils l'assuraient chacun de leur coté. 
Ils peuvent ainsi mieux défendre leur propre intérêt et jouer un rôle plus actif dans la gestion des crises internationales, ainsi qu'on l'a vu en 2011 en Libye lors des opérations de protection de la population civile. 
Les investissements en faveur de la défense bénéficient à la diplomatie et à la coopération comme au progrès technique et à l'innovation. 
Ils favorisent un avenir sûr et prospère pour nos propres pays comme pour le reste du monde. 
En cette période d'austérité, même si les budgets de défense font l'objet de restriction, il est essentiel que les membres de l'OTAN les maintiennent à un certain niveau et soient prêts à les augmenter une fois la crise passée. 
Les décisions d'aujourd'hui en matière de défense seront lourdes de conséquences demain pour la sécurité de nos enfants. 


Augmentation des risques liés à l’eau 
WASHINGTON – L’eau se retrouve souvent en première page des journaux ces derniers temps. 
Cet été, le nord de l’Inde a connu une de ses pires moussons depuis 80 ans, faisant 800 morts et 100 000 évacués. 
Dans le même temps, l’Europe centrale a été confrontée aux pires inondations depuis des décennies après que de lourdes pluies aient fait déborder les principaux cours d’eau comme l’Elbe et le Danube. 
Aux Etats-Unis, près de la moitié du pays subit la sécheresse, tandis que des pluies record se sont abattues sur le nord-est, des pluies qui ont aussi dévasté les récoltes dans le sud, et inondent maintenant le Colorado. 
Les entreprises commencent à s’intéresser aux risques croissants que l’eau – soit par sa surabondance, soit par sa rareté – peut poser à leur exploitation et à leur rentabilité. 
Lors du dernier forum économique mondial de Davos, les experts ont classé les risques liés à l’eau comme l’un des quatre principaux risques pour les entreprises au XXIème siècle. 
De même, 53% des entreprises évaluées par le Carbon Disclosure Project ont déclaré que les risques liés à l’eau comptent déjà leurs victimes si l’on en juge par les dégâts matériels, la hausse de prix, la mauvaise qualité de l’eau, les interruptions de l’activité économique et des chaines d’approvisionnement. 
Et les coûts ne cessent d’augmenter. 
La Deutsche Bank Securities estime que la récente sécheresse aux Etats-Unis, qui a frappé près des deux-tiers des 48 états contigus du pays, entrainera une baisse de la croissance de leur PIB d’un point. 
Le changement climatique, la croissance démographique, entre autres facteurs, accentuent ces risques. 
Vingt pour cent du PIB global est d’ores et déjà produit dans des zones pauvres en eau. 
Selon l’Institut international de recherche sur les politiques alimentaires (IFPRI), en l’absence d’une gestion plus durable de l’eau, ce chiffre pourrait atteindre 45% en 2050, menaçant ainsi une part substantielle de la production économique globale. 
Les entreprises savent que pour déterminer des stratégies de gestion de risque saines, il faut des données solides. 
Lorsqu’il est question de risques financiers, les analystes ont accès à de vastes quantités d’informations. 
Mais cela n’est pas le cas pour l’eau – enfin jusqu’à présent. 
L’Institut des Ressources Mondiales s’est associé à des sociétés comme Goldman Sachs, General Electric, et Shell pour développer une plateforme en ligne appelée Aqueduct, afin de permettre de mesurer et de cartographier les risques liés à l’eau. 
Aqueduct utilise les données et les techniques de modélisation les plus récentes pour offrir une cartographie riche et détaillée des risques liés à l’eau dans le monde. 
Grâce à ces données, les sociétés sont en mesure de faire de meilleurs choix, mieux éclairés. 
Le CERES, une organisation à but non lucratif, a par exemple croisé les cartes indiquant les zones frappées par la rareté de l’eau avec des données sur la fracturation hydraulique (FracFocus.org) pour découvrir que près de la moitié des puits d’extraction de gaz et de gisements d’huile de schiste aux Etats-Unis sont localisés dans des zones déjà frappées par des problèmes liés à l’eau. 
En tout début d’année prochaine, Aqueduct communiquera ses perspectives sur les problèmes liés à l’eau fondées sur les dernières analyses scientifiques, y compris leurs prévisions sur les effets du changement climatique. 
De grandes entreprises travaillent déjà sur ces données des risques liés à l’eau. 
McDonald’s, par exemple, a demandé à plus de 350 de ses principaux sites d’approvisionnement de produire un rapport sur leur exposition aux problèmes liés à l’eau en utilisant les données de l’outil Aqueduct. 
Incorporer ces risques dans le diagnostic environnemental de McDonald est une étape importante pour faire prendre conscience aux fournisseurs de la nécessité d’une gestion plus rationnelle de l’eau, mais aussi pour répercuter cette prise de conscience à tous les niveaux, y compris dans la coopération avec les intervenants locaux dans chaque bassin. 
La société internationale de mode H&M vise à réduire les risques liés à la qualité de l’eau dans ses chaines d’approvisionnement. 
Par l’intermédiaire de son Cleaner Production Program (Programme pour une production plus propre), l’entreprise travaille avec des ONG au Bangladesh et en Chine pour mettre en place des procédures d’économie de coûts qui réduisent l’impact local de leurs usines textiles sur la qualité de l’eau. 
De même, la société de boissons SABMiller prévoit une réduction de 25% de l’eau utilisée pour la production de bière entre 2008 et 2015, et améliore déjà sa gestion de l’eau dans l’ensemble de ses opérations globales. 
Grâce à son Water Futures Partnership, l’entreprise a identifié les usines localisées dans des zones confrontées à des risques liés à la sécurité de l’eau et développé des partenariats dans ces différents bassins pour répondre à ses risques. 
Le message est clair : la gestion des risques liés à l’eau est de mieux en mieux prise en compte dans les pratiques courantes des entreprises. 
Plus de 90 dirigeants d’entreprises, signataires du mandat sur l’eau du Pacte Mondial de l’ONU (CEO Water Mandate)se sont engagés à concevoir et à mettre en œuvre, puis à rendre compte des mesures et des pratiques de gestion durable de l’eau tant dans le cadre de leurs opérations que dans celui de leurs fournisseurs, et de s’impliquer au-delà de leurs propres opérations avec les parties prenantes pour trouver des solutions à ces risques. 
Les entreprises de premier plan montrent qu’une gestion durable de l’eau bénéficie à l’ensemble des acteurs impliqués. 
De nombreux dirigeants d’entreprise ont traditionnellement sous-estimé les risques induits par le changement climatique et la dégradation des ressources, mais comprendre les risques liés à l’eau – et agir pour les minimiser – est une des démarches que les entreprises commencent à adopter pour incorporer la gestion des ressources naturelles au cœur de leur stratégie et de leurs opérations. 
Les dirigeants d’entreprises judicieux investissent dans de nouveaux outils capables de fournir des données complètes et à jour, et les entreprises, après avoir progressivement admis l’importance de ces risques naturels, développent maintenant des réponses stratégiques à ces problèmes. 
Plus les entreprises agiront ainsi, plus les trainards se verront confrontés à un désavantage concurrentiel croissant. 
Ils doivent eux aussi agir, avant que ne s’abatte la prochaine inondation ou la prochaine sécheresse. 

Réquisitoire contre la réduction des impôts 
NEW YORK: Les hommes politiques de Washington sont perturbés par les signes qui indiquent la fin de la grande expansion structurelle américaine de ces cinq dernières années: de faibles perspectives de profit, une dette croissante des entreprises et, lié à cela, un ralentissement des investissements en capital fixe, de nouveaux clients et de nouveaux employés. 
Si le boom est terminé, le taux de chômage structurel –aussi appelé “taux naturel” ou Nairu – va atteindre un seuil plus normal situé entre 4.5 et 5%. 
Alan Greenspan, le dirigeant de la politique monétaire des Etats-Unis, peut apporter son aide en évitant un resserrement du crédit mais ne peut pas renverser cette tendance. 
Que faut-il donc faire ? 
Les rumeurs de Washington laissent présager un écart par rapport au “son financier” des années 1990 – la hausse des taux d’imposition et une plus forte main mise sur les dépenses ont permis de remplacer le déficit budgétaire par l’excédent budgétaire. 
Les Républicains proposent des réductions d’impôts massives tandis que les Démocrates sont en faveur d’un ensemble de plus fortes dépenses et d’une plus petite réduction d’impôts, avec le même coût budgétaire. 
L’un ou l’autre de ces plans ferait un grand trou dans l’excédent de cette année. 
Les excédents à venir disparaîtraient dès la fin de cette décennie, voire plus tôt. 
Plusieurs économistes sont d’un avis différent. 
Certes, nous pensons que ces actions, celle des Républicains comme celle des Démocrates, auraient des effets positifs. 
La recherche –la mienne ou celle des autres - confirme que des changements apportés au taux d’imposition sur les revenus personnels (la partie principale du plan du Président Bush) ont un effet sur le chômage structurel, et pas seulement sur les salaires nets. 
Il est évident qu’une baisse des impôts sur le revenu, en accroissant le niveau des salaires nets, relance le rendement des employés et des dirigeants, réduit les coûts et augmente la rentabilité – en grande partie parce que les profits des travailleurs échappent à l’impôt sur le revenu. 
La question repose sur la justification de la prescription d’une réduction des impôts sur le revenu, alors qu’il y a des risques de sérieux effets secondaires et d’aggravation du mal. 
La plus ancienne objection pesant dans la balance contre une baisse des impôts remonte aux néo-keynésiens des années 50, qui considéraintt les réductions d’impôts comme allant à l’encontre de la croissance. 
Une réduction d’impôts, en stimulant la demande des biens de consommation plutôt que celle des investissements, détourne les ressources de la création de capitaux non commercialisables- usines et bureaux- vers la réalisation de biens de consommation non échangeables (y compris des biens durables comme les maisons, par exemple). 
Un tel changement d’utilisation des ressources ne peut que ralentir la création d’une économie d’information et freiner la productivité. 
Un autre argument contre la réduction d’impôts rappelle les économistes parisiens des années 1980. 
La baisse proposée relancera le dollar et cette évaluation du niveau boursier conduira les clients des firmes américaines à se fournir de l’autre côté de l’Atlantique. 
Par conséquent, une plus grande part de l’épargne extérieure aux Etats-Unis se transformera en exportations vers les Etats-Unis. 
Et une part moindre de cette épargne outre - atlantique sera disponible pour financer les investissements domestiques. 
On ne peut pas exiger du gouvernement des Etats-Unis d’étouffer une expansion qui n’arrive qu’une fois par génération pour rendre la vie plus facile de l’autre côté de l’Atlantique. 
Mais on peut lui demander de s’abstenir de réduire volontairement les investissements et la croissance dans le reste du monde. 
Les partisans défendent l’hypothèse optimiste que leur réduction d’impôts relancera tellement la production et donc les profits qu’elle ne causera que peu de perte en termes de prélèvements. 
Ils présentent la baisse d’impôts de Ronald Reagan en 1981 comme l’exemple type en faveur de leur proposition. 
Mais les rendements des prélèvements étaient alors maintenus à flot par un dispositif draconien permettant aux impôts de contourner ces mesures. 
Le Congrès ne trouverait pas assez de chemins de traverse cette fois-ci. 
Aussi la baisse des impôts chargerait l’avenir d’un fardeau (soit les services publics seraient réduits dès le commencement, soit la dette publique augmenterait fortement en fin de parcours – ou le niveau de capital net serait fortement réduit). 
Cette charge ne serait peut-être pas fatale, mais elle devrait rendre la réduction d’impôts perméable à plusieurs objections. 
Une objection sérieuse est que, tandis que le fardeau de la réduction d’impôts préconisée par Bush serait illimitée, son efficacité ne le serait pas. 
Avec le temps, les effets sur le rendement faibliraient progressivement, et l’aide structurelle à l’emploi disparaîtrait, tandis que les travailleurs et les dirigeants s’enrichiraient relativement à la hausse de leurs salaires nets. 
L’équipe Bush ne peut pas justifier cette réparation temporaire par l’argument que la détérioration structurelle est provisoire, parce que, pour autant que nous sachions, l’avenir peut aussi bien être pire que meilleur. 
Une autre objection est que, si les services publics (concernant le revenu national) ne sont pas restreints, les taux d’imposition devront tôt ou tard augmenter plus qu’ils ne l’auraient fait, dans le but de se charger d’une dette publique plus forte ou d’un niveau de capital plus faible (concernant le revenu national) qui en résultent. 
Sans aucun fondement, le Président Bush semble présager un avenir avec des taux beaucoup plus bas que ceux qui existent à l’heure actuelle, grâce à une hausse de la productivité –un bonheur dont la génération actuelle mérite d’avoir sa part. 
Mais d’après les calculs d’experts comme Laurence Kotlikoff, plus nous attendrons et plus les taux d’imposition devront être forts si le gouvernement veut être capable d’assurer les droits à la Sécurité sociale des enfants du « baby boom » qui seront à la retraite dans deux décennies. 
Les taux d’imposition devraient être augmentés maintenant de manière à fournir aux foyers une meilleure idée de ce qu’ils peuvent se permettre de dépenser. 
Le plus triste en ce qui concerne la politique économique de Bush est qu’elle tourne le dos au désir traditionnel des Américains de laisser le pays plus riche qu’à leur arrivée. 
En 1990, notre manière d’exprimer ce désir de perfectionnisme résidait dans une politique qui consistait à placer le taux d’imposition à un niveau assez haut pour rembourser la dette du gouvernement et pour atteindre un niveau de capital net positif –et la possibilité de baisser les taux d’imposition plus tard. 
Dans l’écart que fait Washington par une réduction massive d’impôts, même si les dépenses augmentent fortement, il y a une bifurcation profonde et inquiétante par rapport à la philosophie économique. 


Les conséquences économiques de Silvio Berlusconi 
MILAN – Silvio Berlusconi a survécu à un vote de confiance, mais son gouvernement est pratiquement mort. 
Personne ne peut gouverner un pays avec une majorité aussi maigre. Pas longtemps. 
La seule décision importante que ce gouvernement, le quatrième gouvernement de Berlusconi, se soit donné la peine de prendre fut une décision de ne pas décider. 
Il y a deux ans, lorsque la crise financière ébranla la planète, le choix de Berlusconi fut d’éviter toute intervention politique destinée à contrer la Grande Récession. Cela contribua à la chute de la production la plus importante de l’après-guerre en Italie, et un déclin cumulé de 6,5% du PIB. 
Parmi les pays de l’OCDE, seul le Japon fit pire. 
De manière remarquable, la chute de la production en Italie fut deux fois plus importante qu’en France, un autre grand pays de l’OECD qui, comme l’Italie, avait évité les causes fondamentales de la crise : un boom (suivi par un effondrement) du marché immobilier et une importante crise bancaire. 
Le paradoxe est que l’inaction du gouvernement Berlusconi a en fait permis d’éviter une importante détérioration du déficit publique. 
Dans le contexte de la crise de la dette qui perturbe actuellement la zone euro, il est aisé de se rendre compte des avantages d’une politique d’inertie. 
La situation de l’Italie aurait pu être bien pire que ce qu’elle n’est aujourd’hui. 
Aujourd’hui, les problèmes de l’économie italienne, et les questions majeures relatives à la soutenabilité de l’énorme dette publique du pays, trouvent leur origine dans la faible croissance du produit potentiel. 
Comme le révèle également la structure selon le terme des swaps de défaut sur la dette italienne, les investisseurs ne sont pas inquiets, par exemple, à propos de la loi de budget 2011. 
Par contre, ils sont largement préoccupés par les conditions économiques de l’Italie dans 5-10 ans. 
Ce sont ces problèmes de moyen terme que le gouvernement Berlusconi a négligé. 
Aucune réforme structurelle nécessaire pour améliorer le potentiel de croissance de l’Italie – par exemple, des réformes du marché du travail ou des allocations de chômage, des libéralisations sur les marchés des biens et services, des améliorations du système éducatif, des réformes de l’administration publique dans le sud – n’a été menée, alors que Berlusconi disposait de solides majorités dans les deux chambres du Parlement. 
Pourquoi le gouvernement de Berlusconi a-t-il choisi une politique économique aussi passive ? 
Sans doute, le niveau de la dette italienne ne laissait pas beaucoup de marge pour une politique fiscale anticyclique. Cependant, certaines mesures pour stimuler l’économie au début de la crise auraient pu être prises. 
Par exemple, il aurait été possible de donner un soutien financier aux personnes ayant perdu leur emploi – ce qui eût été utile à l’issue de la crise également – grâce à une réforme du système d’allocations de chômage. 
Une explication possible pour l’inaction du gouvernement au cours des derniers deux ans et demie est le fait que les mesures prévues dans l’accord gouvernemental de la coalition victorieuse en 2008 n’étaient pas adaptées à un pays entrant dans une récession majeure. 
Par la suite, il n’y a eu aucun leadership économique pour définir de nouvelles priorités et mesures afin de satisfaire aux nouvelles conditions macroéconomiques. 
En fait, durant le premier mois au pouvoir, le gouvernement a essayé de faire quelque chose pour l’économie. 
Il prit trois décisions, qui se sont toutes rapidement révélées être des erreurs sur toute la ligne. 
La première décision était de réduire les taxes sur les heures supplémentaires, une mesure clairement destinée à augmenter le temps de travail. 
Il est inutile de préciser que, lorsque le chômage augmenta et de nombreux autres pays diminuèrent le temps de travail afin de contenir les pertes d’emploi, de telles réductions des taxes sur les heures supplémentaires furent progressivement éliminées et l’étendue du travail à temps partiel fut augmentée. 
Un destin similaire arriva à une taxe « Robin Des Bois » qui, d’après le ministre des Finances Giulio Tremonti, devait forcer les banques et les producteurs pétroliers à transférer des ressources aux plus pauvres. 
La taxe sur les banques dut être transformée en un engagement à fournir de l’argent frais aux institutions financières en difficulté via ce qui a été appelé les « Obligations Tremonti ». Quant à l’augmentation de la taxe sur les producteurs pétroliers, mise en place lorsque le prix du pétrole se situait à 160$ le baril, elle dut être postposée lorsque le prix du baril chuta à 30$. 
La dernière mesure prise était le démantèlement de la taxe sur les propriétés immobilières, qui était une source majeure de revenus pour les gouvernements locaux. 
Cette taxe n’a pas encore été restaurée, mais le gouvernement prévoit plusieurs nouvelles taxes au logement, qui finiront par permettre de récupérer les revenus perdus. 
De cette manière, l’Italie a perdu 30 mois sans s’engager dans les réformes structurelles dont elle a pourtant cruellement besoin pour restaurer le potentiel de croissance du pays. 
Certes, ces réformes sont particulièrement difficiles lorsque la conjoncture est mauvaise, mais la plupart d’entre elles ont en fait été réalisées dans l’Union Européenne précisément pendant ce genre de périodes difficiles. 
Le fait est que les récessions sont des périodes de « politique extraordinaire », durant lesquelles il est possible de créer de larges coalitions pour des changements de politique économique de grande ampleur. 
Un gouvernement poursuivant un programme de réformes devrait, dans ces circonstances, rendre le public conscient de l’urgence et appeler l’opposition à sa responsabilité. Mais le gouvernement Berlusconi, et les médias contrôlés directement ou indirectement par le premier ministre, ont choisi une stratégie de communication différente. 
Ils ont constamment minimisé l’étendue de la crise et tenté de vendre l’idée selon laquelle l’Italie avait été largement épargnée par la récession globale. 
Cette stratégie peut avoir empêché la chute de popularité impressionnante qu’ont connu d’autres gouvernements au milieu de la Grande Récession, mais aura l’effet inverse tôt ou tard. 
La déception de la majorité des Italiens quant au gouvernement Berlusconi sera encore plus grande lorsqu’ils réaliseront que ce gouvernement n’a jamais présenté les faits tels qu’ils sont. 


Les Conséquences d'une guerre contre l'Irak 
La guerre contre l'Irak semble inévitable, avec ou sans le soutien de l'ONU. 
Le coût économique d'une telle guerre pourrait se révéler astronomique, aussi bien pour les dépenses militaires américaines directes et leurs conséquences que pour les retombées indirectes que cela entraînerait sur l'économie mondiale. 
Cette guerre s'inscrirait sur fond de situation économique mondiale déclinante et accentuerait ses faiblesses, la projetant peut-être dans une récession. 
Les séquelles économiques de la guerre pourraient très bien dépendre du contexte diplomatique. 
Si l'Amérique agit seule, les coûts probables de cette guerre pour l'économie mondiale seront plus élevés que si elle obtennait le soutien de l'ONU. 
Les coûts de la guerre doivent être mesurés à l'aune du coût des alternatives disponibles. 
Le coût élevé d'une guerre n'est certainement pas une bonne raison pour ne pas passer à l'action, particulièrement face au grave risque que représente l'acquisition, et l'utilisation éventuelle, d'armes de destruction de masse par l'Irak. 
Pourtant, se lancer dans la guerre là où les moyens diplomatiques (inspections des stocks d'armes, menace d'une réplique face à une agression irakienne ou encore empressement de l'ONU à réagir si l'Irak représente une menace imminente) devraient suffire et pourraient entraîner des coûts économiques (et d'autres encore) importants qui pourraient être évités. 
Une vision traditionnelle et orthodoxe de la guerre part du principe que toute guerre stimule l'économie, du moins à court terme. 
Mais cette vision simpliste de l'économie de guerre est trop étroite pour décrire les effets possibles d'une guerre contre l'Irak. 
Nous devons aussi admettre que la guerre contre l'Irak, même limitée, pourrait profondément gêner la circulation mondiale des biens, des services, des investissements sur lesquels notre économie mondiale repose aujourd'hui. 
Ces effets perturbateurs pourraient d'une part affaiblir la production mais aussi ébranler la confiance des investisseurs et des consommateurs, limitant ainsi l'investissement privé et les dépenses des ménages. 
La stimulation macroéconomique directe qui se produirait suite aux dépenses militaires pourrait très bien être débordée par les incertitudes et les perturbations qui accompagneraient un conflit armé. 
De telles incertitudes sont déjà visibles. 
Les prix du pétrole sont montés de quelques dollars par baril depuis la fin de l'été. 
Depuis juin, les places boursières des États-Unis et du monde entier ont baissé d'environ 20% en terme de dollar. 
Chaque mouvement d'escalade vers une possibilité de conflit armé a eu tendance à pousser toujours plus les marchés à la baisse. 
L'économie mondiale moderne repose sur un réseau complexe de connexions économiques internationales, et ces connexions sont directement menacées par la guerre. 
La guerre poserait des risques évidents et directs pour le transports des marchandises, en particulier le transport du pétrole du Moyen-Orient. 
Les coûts élevés pourraient accentuer plus encore la baisse de la circulation mondiale des capitaux qui s'est déclenchée voilà deux ans, depuis la fin du boom du marché boursier américain. 
Le déclin des flux internationaux s'est intensifié après les attaques du 11 septembre de l'année dernière. 
L'investissement étranger direct s'est raréfié dans de nombreuses régions en développement et les marchés émergeants qui dépendent de ces flux de capitaux, l'Amérique latine tout particulièrement, ont vu leur économie projetée dans des crises financières sans cesse renouvelées. 
Même si l'économie américaine peut bénéficier à court terme d'une stimulation de la demande suite à l'augmentation des dépenses militaires, le reste du monde, non. 
La plupart des pays n'en ressentirait que les effets négatifs : le dérèglement des échanges, l'augmentation des prix du pétrole, le retrait des capitaux internationaux, les coupes dans les programmes d'investissement, sans qu'aucune stimulation directe ne vienne les compenser. 
La situation macroéconomique de l'Amérique est également inquiétante. 
Les politiques fiscales du gouvernement Bush, associées à l'éclatement de la bulle financière américaine de la fin des années 1990, ont poussé l'Amérique sur une trajectoire fiscale instable. 
Contrairement aux excédents budgétaires s'étalant « à perte de vue » dont elle bénéficiait par le passé, l'Amérique souffre aujourd'hui d'un énorme déficit budgétaire qui perdurera dans les années à venir. 
La guerre contre l'Irak pourrait facilement créer une envolée de ces déficits budgétaires. 
L'accroissement des déficits budgétaires empoisonnera la politique intérieure des États-Unis et mènera à une impasse budgétaire, qui à son tour pourrait mener à une perte de confiance des consommateurs. 
Les dépenses des ménages ayant représenté le dernier rempart de l'économie américaine depuis l'éclatement de la bulle financière, la guerre contre l'Irak pourrait rompre le dernier point d'appui de sa stabilité économique. 
Il est évident que les politiciens américains gardent un as « caché dans la manche ». 
Ils sont convaincus que la guerre sera courte, ne requièrant pratiquement aucun effort, et s'auto-financera, dès que les États-Unis gagneront de facto le contrôle des réserves de pétrole irakien, ce qui fera baisser les prix du baril mais financera aussi la reconstruction d'après-guerre en Irak. 
Une possibilité attrayante mais certainement peu probable. 
L'Irak d'après-guerre pourrait se montrer instable même en cas de guerre éclair. 
L'autre scénario possible est l'énorme incertitude et le désarroi qui se répandraient à travers tout le Moyen-Orient, avec des perturbations majeures des approvisionnements pétroliers pour des raisons politiques si ce n'est militaires. 
Les coûts géopolitiques d'une guerre unilatéralement décidée par les États-Unis seraient encore plus élevés. 
Une guerre éclair réussie soutenue officiellement par l'ONU offre de meilleures chances pour empêcher des retombées économiques négatives importantes. 
Une guerre qui opposerait l'Amérique au reste du monde pourrait semer le doute sur les progrès de la mondialisation, dans les négociations commerciales en particulier. 
De plus, si les États-Unis agissent seuls, il ne fait aucun doute que les coûts d'après-guerre que l'Amérique supportera seule seront également plus élevés. 
Des dissensions ouvertes et politiques profondes entre l'Amérique et les autres principaux pays entraîneront une perte de confiance chez les investisseurs et saperont la stabilité de l'économie mondiale. 

Le prix de la peur 
BERKELEY – L’indice boursier Standards & Poor’s présente désormais un taux de rendement réel (ajusté à l’inflation) de 7%. 
Par opposition, le taux d'intérêt annuel réel de la United States Treasury Inflation-Protected Security sur cinq ans (TIPS) se situe à -1,02%. 
Effectivement, on trouve bien un « moins » devant ce chiffre : si vous achetez la TIPS sur cinq ans, le Trésor américain vous paiera pendant les cinq prochaines années le taux d’intérêt de l’inflation à la consommation moins 1,02%. 
Le taux d’intérêt réel annuel de la TIPS à 30 ans n’est lui-même que de 0,63% – et vous vous exposez à un risque important que sa valeur décline à un certain moment dans la prochaine génération, impliquant une perte considérable si vous procédez à sa vente avant qu’elle n’ait atteint sa maturité. 
Imaginons alors que vous investissiez 10 000 $ dans l’indice S&P. Cette année, votre part des profits réalisés par ces sociétés s’élèvera à 700 $. 
Imaginons maintenant que, sur ce total, les sociétés versent 250 $ en dividendes (que vous réinvestissez pour acheter davantage d’actions) et conservent 450 $ de bénéfices pour les réinvestir dans leurs activités. 
Si ces sociétés font bien leur travail, ce réinvestissement boostera la valeur de vos actions jusqu’à 10 450 $. 
Ajoutez à cela les 250 $ d’actions nouvellement acquises, et ce portefeuille vaudra l’an prochain 10 700 $ – et plus encore si les valorisations augmentent en bourse, mais moins si elles diminuent. 
En fait, sur toute période suffisamment longue pour voir les vagues d’optimisme et de pessimisme se neutraliser les unes les autres, le taux de rendement moyen sur l’indice S&P constitue un bon repère du rendement du portefeuille. 
Ainsi, si vous investissez 10 000 $ dans S&P sur les cinq prochaines années, vous pouvez raisonnablement vous attendre (avec néanmoins d’importants risques de hausse et de baisse) à engendrer environ 7% par an, ce qui vous laissera un bénéfice combiné de 4 191 $ ajusté à l’inflation. 
Si vous investissez 10 000 $ dans la TIPS à cinq ans, vous pouvez sans aucun doute escompter une perte sur cinq ans de 510 $. 
Il s’agit là d’un écart extraordinaire dans les rendements que vous pouvez raisonnablement espérer. 
Ce qui soulève naturellement la question suivante : Pourquoi les principaux intéressés ne retirent pas leur argent des TIPS (ainsi que des obligations du Trésor américain et autre actifs sûrs) en direction d’actions (et d’autres actifs relativement risqués) ? 
Les individus ont leurs raisons, qui varient. 
Et le raisonnement d’un grand nombre d’entre eux n’est pas d’une cohérence exceptionnelle. 
Il semble néanmoins y avoir deux principales explications à ce constat. 
Tout d’abord, beaucoup de gens sont dans l’incertitude sur la question de savoir si les conditions actuelles perdureront. 
La plupart des économistes prévoient que, dans un an, le monde ressemblera beaucoup à celui d’aujourd’hui, caractérisé par un chômage et des marges de profit à peu près semblables, des salaires et des prix en moyenne supérieurs d’environ 1,5%, une production totale en hausse de près de 2%, ainsi que des risques de hausse comme de baisse. 
De nombreux investisseurs prévoient pourtant un risque substantiel de retour des années 2008 et 2009, provoqué par une envolée de la crise de l’euro ou par l’apparition d’un cygne noir que nous ne voyons pas encore, et craignent qu’à la différence des années 2008 et 2009 les États manquent cette fois-ci de la force et de la volonté suffisantes pour amortir le choc économique. 
Ces mêmes investisseurs ne prévoient nullement un rendement sur les actions de 7%, qui serait accompagné de risques à la baisse contrebalancés par des opportunités à la hausse. 
Ils considèrent plutôt cette idée, pourtant répandue, comme l’issue d’un scénario très favorable auquel seuls les inconscients ont l’imprudence de croire. 
Deuxièmement, nombreux sont ceux qui considèrent effectivement raisonnablece rendement sur les actions de 7%, et ne manqueraient pas de sauter sur l’occasion – sans parler des possibilités de bonnes surprises à la hausse – mais estiment qu’ils ne sont pas en mesure de supporter les risques à la baisse. 
En effet, le monde semble bien plus risqué qu’il ne semblait l’être cinq ou dix ans auparavant. 
Le fardeau des dettes existantes est considérable, et l’objectif principal des investisseurs consiste à éviter les pertes plutôt qu’à rechercher le profit. 
Ces deux explications reflètent l’échec retentissant de nos institutions économiques. 
La première révèle un manque de confiance quant à la capacité et à la volonté des gouvernements d’accomplir leur tâche ; celle que leur a enseignée la Grande dépression, celle qui consiste à maintenir une stabilité du flux des dépenses afin d’empêcher que ne se reproduisent de graves dépressions caractérisées par des taux de chômage durables à deux chiffres. 
La deuxième explication révèle l’échec du secteur financier à mobiliser de manière adéquate la capacité de la société à supporter les risques en faveur des entreprises. 
En tant qu’individus, nous semblons considérer un pari, qui comporte près de 50 % de probabilité de doubler notre richesse et près de 50 % de probabilité de la réduire de moitié, pourcentage qui mérite également d’être pris en considération – non comme une certitude, mais pas non plus comme une probabilité à exclure. 
Le bon fonctionnement des marchés financiers permettrait de mobiliser cette capacité à supporter les risques, et de la mettre à profit pour le bénéfice de tous, afin que ceux qui ne pensaient pouvoir supporter les risques liés à la détention d’actions puissent transférer ce risque à d’autres, moyennant un prix raisonnable. 
En tant qu’économiste, je considère cet état de fait comme frustrant. 
Nous savons, ou du moins devrions savoir, comment bâtir des institutions politiques capables de relever la mission de la stabilisation macroéconomique, et comment bâtir des institutions financières d’une manière qui mobilise la capacité à supporter les risques et répartisse ce risque. 
Pourtant, de façon notable, nous n’y parvenons pas. 

La révolution et l'avenir économique de l'Egypte 
CAMBRIDGE –L'Egypte va-t-elle parvenir à construire un système politique démocratique et ouvert ou va-t-elle retomber dans une forme d'autocratie ? 
Derrière cette question s'en pose une autre tout aussi importante, d'abord pour les Egyptiens, mais aussi pour les autres pays en développement (ainsi que pour les experts du développement), celle des conséquences économiques de la révolution. 
Depuis 25 ans, les organisations internationales spécialisées telles que le FMI et la Banque mondiale se sont fixées entre autre comme priorité de favoriser l'expansion des marchés financiers des pays en développement. 
Des marchés financiers forts attirent l'épargne là où elle est le plus susceptible de stimuler la croissance économique. 
On considère cette capacité comme l'une des conditions clés nécessaires au développement. 
Remettre en marche la finance devrait permettre de relancer la machine économique. 
Les historiens de l'économie soulignent que les révolutions financières ont servi de prélude à des périodes de prospérité économique en Angleterre (au 17° et au 18° siècle après la Révolution glorieuse, aux USA (après la mise en place des principales structures financières par Alexandre Hamilton au cours des années 1790 dans un pays qui était avant tout agricole) et au Japon (après la révolution Meiji). 
La Banque mondiale, le FMI, ainsi que des dizaines d'universitaires ont recherché en long et en large quels étaient les facteurs qui favorisent la croissance des marchés financiers. 
Beaucoup de chercheurs pensent qu'il s'agit de l'organisation de la justice et de la fiscalité. 
Certains mettent en avant le code des sociétés, tandis que d'autres encore parlent de l'ouverture des marchés ou du niveau d'imposition. 
Tous évoquent le droit de propriété. 
Or ce que l'on observe dans les pays en développement est plutôt décevant. 
Certains ont amélioré le fonctionnement de la justice, rationalisé l'administration fiscale et commencé à prendre des mesures contre la corruption, mais avec des effets très inégaux sur les marchés financiers. 
Pire encore, l'exemple des USA, de la Grande-Bretagne et du Japon va à l'encontre des théories avancées : les marchés financiers ont largement prospéré au 18° siècle en Grande-Bretagne, ainsi qu'au 19° siècle et au début du 20° siècle au Japon et aux USA alors que le code des sociétés était inadapté à la réalité et que la justice et d'autres institutions importantes étaient dysfonctionelles. 
Les tribunaux américains du 19° siècle étaient particulièrement corrompus, parfois incompétents et souvent totalement inadaptés à leur tâche, pourtant la Bourse et le marché obligataire étaient florissants, tandis qu'apparaissaient des firmes qui obtenaient le financement dont elles avaient besoin et prospéraient sur tout le continent, permettant ainsi l'industrialisation de l'économie américaine. 
Il a fallu attendre les années 1930 pour que se mette en place l'essentiel du système juridique protecteur relatif au financement extérieur et les lois fédérales sur le droit des marchés financiers - ceci des dizaines d'années après que les marchés financiers américains aient atteint une envergure suffisante pour financer la montée en puissance de l'économie américaine. 
On observe le même phénomène en Grande-Bretagne et au Japon : en premier le développement de la finance, suivi dans un deuxième temps par celui des institutions protectrices afférentes. 
Il a fallu attendre la fin du 19° siècle, au moment où des entreprises financières complexes ont commencé à apparaître pour que le Japon se dote d'un code des sociétés. 
C'est à l'opposé de ce à quoi on aurait pu s'attendre : ce n'est qu'une fois les marchés financiers bien développés que les acteurs concernés ont demandé que la loi protège mieux les investisseurs. 
Il y a bien dû y avoir quelque chose de plus fondamental pour que les marchés financiers commencent à fonctionner en Grande-Bretagne, au Japon et aux USA. 
Un quelque chose qui fait qu'à moment donné certains pays sont en position de développer un secteur financier important, tandis que d'autres n'y sont pas prêts. 
Ce "quelque chose" semble être un minimum de stabilité politique, de préférence dans un cadre démocratique. 
Dans un environnement politique stable, des mécanismes informels tels qu'une réputation de fiabilité, l'existence d'associations commerciales, d'une Bourse et d'autres mécanismes informels favorisent le développement d'accords commerciaux. 
Les investisseurs et les entreprises ne craignent pas qu'un nouveau régime prenne le pouvoir et annule tout ou en partie les accords qu'ils ont conclus, entraînant pour eux des pertes financières. 
Dans un article qui va paraître prochainement, j'analyse avec Jordan Siegel de la Harvard Business School les données liant instabilité politique et retard en matière de marchés financiers à l'époque moderne. Il ressort de notre étude que l'instabilité politique constitue un obstacle majeur au développement des marchés financiers. 
La stabilité politique dans un cadre démocratique est une condition essentielle au développement des marchés financiers. 
Cette conclusion est logique. 
Même si toutes les règles de la finance sont respectées, il n'y aura pas beaucoup d'investisseurs prêts à risquer leurs capitaux s'ils craignent qu'un changement de régime qui leur soit défavorable intervienne pendant la durée de leur investissement. 
Mais avant tout, la stabilité trompeuse à l'image de celle de l'Egypte sous Moubarak est généralement insuffisante pour permettre un véritable développement des marchés financiers. 
Les régimes autoritaires, notamment lorsqu'ils s'accompagnent de fortes inégalités des revenus et du patrimoine, génèrent un risque d'arbitraire et d'instabilité et peuvent se montrer imprévisibles. 
Ils sont eux-mêmes arbitraires. Et chacun sait que derrière l'apparence de stabilité se cachent des forces explosives prêtes à abattre le régime, entraînant la dévaluation d'énormes investissements. 
Les financiers et les épargnants ayant une confiance limitée en l'avenir, ces régimes ne peuvent pas facilement établir et maintenir les fondations solides que nécessite le développement financier. 
Par contre, les régimes démocratiques dans lesquels la propriété foncière est répandue protègent mieux le droit de propriété à long terme, car un nombre suffisant de personnes veulent défendre ce droit. 
Oui, les règles du jeu comptent pour la finance. 
Mais l'intérêt permanent qu'à un régime à appliquer des règles stables au service du développement économique et financier compte encore davantage. 
Les conséquences pour l'Egypte ? 
Jusqu'à présent la révolution égyptienne est de nature politique, non pas économique. 
Mais si elle débouche sur un régime démocratique plus ouvert, favorable aux classes moyennes, et qui dispose de la stabilité voulue en raison du soutien dont il dispose, les Egyptiens pourraient en retirer d'énormes avantages économiques. 
Les marchés financiers devraient alors prospérer, suscitant un développement plus rapide et plus équitable du pays. 

La Gouvernance Economique dont l’UE a besoin 
BRUXELLES – Il y a deux leçons à tirer de la crise financière européenne. 
D’abord, lorsque la monnaie unique est sous pression, rien ne peut se substituer à une action coordonnée prise au bon moment. 
Ensuite, tous les pays de la zone euro sont en réalité dans le même bateau. 
Si le bateau prend l’eau, tout le monde coule. 
Une réponse plus rapide et davantage concertée aurait pu limiter les répercussions de la crise, et donc son coût. 
Le Fonds Européen de Stabilité Financière (FESF), mis en place à la hâte en mai 2010 afin de tenter de redresser la situation, sera bientôt en mesure de mobiliser 500 milliards d’euros en cas de graves problèmes de liquidité de tout autre pays de la zone euro. 
Les états membres de la zone euro se sont aussi mis d’accord pour perpétuer ce mécanisme de stabilité financière au-delà de 2013, et même pour amender le traité de Lisbonne afin d’éviter toute ambigüité légale. 
Malgré tout cela, les marchés ne sont toujours pas convaincus par les démonstrations de solidarité la zone euro. 
La dette souveraine de la Grèce a été dégradée en dessous de celle de l’Egypte. 
Le Portugal a eu besoin de l’aide de FESF et du Fonds Monétaire International. 
Les banques irlandaises ont apparemment besoin de 24 milliards d’euros supplémentaires afin de se maintenir à flot. 
Et l’Espagne tente désespérément d’éviter la contagion. 
L’ironie est que l’euro a été un projet extrêmement positif, réussissant à apporter une stabilité considérable aux pays participants. 
En effet, sans la monnaie unique, beaucoup de ces pays auraient succombé à une spirale négative de dévaluation, défaut et recours au FMI. 
La Banque Centrale Européenne a joué un rôle crucial pour empêcher le pire, mais la lacune évidente de l’union économique et monétaire (UEM) de l’Europe demeure : l’UEM n’a établi qu’une union monétaire et a largement omis l’union économique, qui s’est pourtant révélée être fortement liée aux forces et faiblesses de l’euro. 
La vraie crise que connaît l’Europe concerne la gouvernance économique. 
Les états membres de la zone euro ont de plus en plus joué cavalier seul, allant jusqu’à défendre ouvertement des politiques économiques nationalistes qui nuisent à l’eurozone dans son ensemble. 
Cela ne veut pas dire qu’une politique économique unique doit être imposée à tout le monde ; mais bien que l’Europe a besoin de plus de coordination et de convergence pour assurer que tout le monde emprunte au moins la même direction. 
Tout comme des voitures sur une autoroute, certaines peuvent conduire plus rapidement que d’autres, mais toutes doivent respecter des vitesses minimum et maximum et se fondre dans le trafic. 
De plus, tous les conducteurs doivent respecter le code de la route. Ceux qui l’ignorent doivent rendre compte et sont potentiellement pénalisés, parce qu’un seul mauvais conducteur est susceptible de causer un énorme carambolage s’il n’est pas arrêté. 
Il en va de même avec la gouvernance économique : l’anarchie serait dévastatrice. 
Il est nécessaire de s’accorder à la fois sur les règles et sur l’institution impartiale qui veille à leur application. 
Lors des sommets récents, les leaders de l’Union Européenne sont pratiquement parvenus à identifier une série de domaines dans lesquels une plus grande coordination des politiques économiques augmenterait la compétitivité. Parmi ceux-ci, on trouve notamment la soutenabilité des systèmes de pensions, le rapport salaires sur productivité, la taxation des entreprises, les investissements en recherche et développement et le financement de grands projets d’infrastructure. 
Pourtant, les mêmes membres de l’UE ne sont pas parvenus à doter la Commission Européenne de la responsabilité générale de faire respecter aux gouvernements leurs engagements et, le cas échéant, d’imposer des pénalités en cas d’infraction. 
Cette approche intergouvernementale se trouve à la base de l’échec de l’Agenda de Lisbonne à fournir les résultats qui étaient nécessaires à rendre l’Europe plus compétitive et dynamique en 2010. Et son successeur, la nouvelle stratégie « Europe 2020 », pâtira de ces mêmes défauts. 
En effet, c’est bien un échec de gouvernance qui a caractérisé le Pacte de Croissance et de Stabilité, conçu (en grande partie par l’Allemagne) afin d’assurer des politiques macroéconomiques saines en limitant les ratios d’endettement et de dette nationale. 
La plupart des membres de la zone euro sont à présent en infraction par rapport au Pacte, pourtant aucun n’a fait l’objet des sanctions prévues par ses architectes. 
Des changements adoptés récemment ont créé un système plus raisonnable et graduel pour sanctionner les pays récalcitrants, mais maintiennent la décision d’initier une procédure pour endettement excessif dans les mains des états membres, au lieu d’établir le mécanisme plus automatique désiré par la Commission Européenne. 
En attendant, la Commission police déjà le marché intérieur – un des plus grand succès politique de l’Europe – en contrôlant le respect des règles du marché unique par les états membres. 
Elle lance aussi des procédures d’infraction lorsque les états membres ne mettent pas en ouvre des directives à temps, ou de manière correcte. 
De même, la politique de concurrence de l’UE s’est montrée ferme durant de nombreuses années à l’encontre des monopoles et abus de positions dominantes. 
Ici encore, la Commission joue le rôle de juge neutre. 
Il peut y avoir conflit dans certains cas, mais le système a généré un degré de certitude légale d’un bout à l’autre du marché unique, auquel les états membres de l’EU n’auraient jamais pu parvenir par eux-mêmes. 
Le défi actuel pour les leaders européens n’est pas de reformater de vieilles politiques, mais plutôt d’exprimer une vision et un désir collectifs d’agir ensemble. 
Je me suis exprimé en faveur d’un Community Act qui rassemblerait tous les éléments de gouvernance économique dans un cadre unique, avec en son centre la Commission Européenne. 
Comme pour le programme du marché unique des années 1980, la Commission pourrait être responsable du contrôle de la convergence des politiques nationales, dans une certaine marge, à travers l’UE. 
S’éloigner de cette marge mènerait à des menaces et sanctions, mais les états membres seraient sinon libres de poursuivre les objectifs collectifs de l’UE au rythme adapté à leurs circonstances nationales. 
Un groupe de commissaires européens responsables de portefeuilles économiques pourrait même être désigné pour guider le processus, en déterminant les direction et timing stratégiques. 
Si les pays européens veulent émerger plus forts de la crise actuelle, ils doivent penser plus grand et croire plus, pas moins, en l’entreprise collective qu’est l’UE. 
Après tout, l’unification européenne a été conçue comme un projet de mise en commun de souveraineté, et non comme un abandon de prospérité. 

La douzaine perturbatrice 
SAN FRANCISCO – L’histoire est jonchée de technologies ayant à l’occasion été acclamées comme la panacée universelle. 
Cela peut devenir agaçant pour les consommateurs lorsqu’ils réalisent que, disons, la chaine stéréo quadriphonique qu’ils viennent d’acquérir est un gaspillage d’argent. 
Mais lorsque les entreprises font le pari de mauvaises technologies, les conséquences peuvent être terribles pour elles. 
Vers la fin des années 90, par exemple, on pensait que les échanges B2B allaient devenir « l’appli massue » pour le commerce, et près de 1500 d’entre elles ont été crées. 
La plupart ont depuis disparu, engloutissant des milliards de dollars d’investissements. 
Pour contribuer à contrer le battage médiatique qui entoure l’arrivée de presque toutes les technologies, le McKinsey Global Institute (MGI) a étudié plus d’une centaine de technologies à évolution rapide et en a identifié douze qui devraient certainement perturber le statu quo dans les années à venir. 
Le MGI estime que l’impact annuel combiné de cette « douzaine perturbatrice » – dans des domaines tels que les technologies de l’information, les machines et les véhicules, l’énergie, les biosciences, et les matériaux – devrait représenter 1400 à 3300 milliards de dollars en 2025. 
Une grande part de cette valeur – et dans de nombreux cas, une majorité substantielle – profitera aux consommateurs. 
Prenons l’internet mobile par exemple, dont on estime que l’impact économique annuel atteindra 1000 milliards de dollars en 2025. 
Les consommateurs des pays avancés continuent d’amasser les bénéfices d’un accès permanent à un nombre croissant d’informations, d’applis, et de services en ligne, mais plus de deux milliards de citoyens des pays en développement pourraient avoir accès aux mêmes avantages résultant du progrès technologique dans le reste du monde. 
La valeur de ces bénéfices éclipserait celle susceptible d’être récoltée par les fournisseurs d’appareils mobiles et de services internet. 
Des évolutions de valeur axées sur les utilisateurs comparables sont à l’œuvre dans l’ensemble des domaines technologiques liées à l’internet, y compris dans celles qui ne font pas partie de la dizaine perturbatrice. 
Par exemple, seule une petite fraction des mille milliards de dollars annuels estimés générés par les recherches sur internet sont susceptibles de revenir aux fournisseurs d’accès. 
Mais pour les travailleurs, les nouvelles ne sont pas toutes bonnes, avec le remplacement de l’homme par la machine dans un nombre croissant de domaines – bien au-delà de l’activité physique ou des tâches de bureau habituelles. 
Avec l’expansion de l’informatisation et les avancées dans le domaine des logiciels d’intelligence artificielle, les machines sont progressivement mieux capables d’effectuer des taches complexes nécessitant une réflexion abstraite, comme d’inférer un sens et de formuler des jugements. 
En conséquence, les entreprises commencent à automatiser plus de postes hautement qualifiés et fondés sur la connaissance dans des domaines tels que le droit et la médecine. 
Ce processus génèrera des sommes substantielles – plus de 500 milliards de dollars en 2025, selon les estimations du MGI – mais qui ne seront pas répartis de manière égale entre les travailleurs, ce qui implique que certains devront se former à de nouveaux métiers. 
Les entrepreneurs, les dirigeants comme les actionnaires, sont confrontés à une incertitude comparable avec le changement des règles du jeu imposé par ces technologies perturbatrices qui réduisent les barrières et abaissent l’échelle d’exploitation minimale (le minimum de production requis pour le fonctionnement d’une entreprise tout en préservant l’intégralité des avantages d’économies d’échelle). 
L’impression en 3D permet par exemple aux startups et aux petites entreprises « d’imprimer » des prototypes, des moules, et des produits extrêmement complexes dans divers matériaux, sans outillage ni coût de réglage. 
De même, l’informatique dématérialisée (cloud) donne aux petites entreprises des TI des possibilités qui n’étaient précédemment réservées qu’aux grandes entreprises – ainsi qu’un ensemble croissant de services administratifs – à bon marché. 
C’est un développement inopportun pour les fournisseurs de logiciels dont le modèle économique est fondé sur un principe de licences et des frais annuels de maintenance, et non sur l’usage de l’électricité. 
En effet, de nombreuses sociétés dans presque tous les domaines sont vulnérables, dans la mesure où les startups sont mieux équipées, plus compétitives et capables, comme leurs aînées, d’atteindre les clients et les utilisateurs partout dans le monde. 
De plus, les technologies perturbatrices entraineront un basculement de valeur entre les secteurs économiques, comme ce fut le cas lorsque la télévision prit le pas sur la radio ou plus récemment, lorsque les médias en ligne ont pris le dessus sur la presse écrite. 
Les entreprises dans tous les secteurs doivent désormais investir dans la compréhension de ces nouvelles technologies de manière à être préparées à saisir les opportunités ou à pouvoir rapidement être en mesure de se défendre efficacement. 
En effet, les PDG et les cadres dirigeants doivent devenir des technologues, ou du moins être en mesure de se débrouiller avec ces technologies, et évaluer constamment comment ces innovations affecteront le statu quo, et plus spécifiquement la mutualisation des profits. 
Mais en réfléchissant aux stratégies pertinentes, les dirigeants d’entreprise doivent prendre conscience que le potentiel économique de cette douzaine perturbatrice n’est que cela – un potentiel. 
Plutôt que de partir du principe que la valeur générée leur revient, les patrons doivent développer des modèles économiques qui monétisent le potentiel de ces technologies et faire en sorte d’éviter que cette valeur ne leur échappe au profit des concurrents ou d’acteurs dans d’autres secteurs qui seront à leur tour de mieux en mieux capables de participer – souvent plus efficacement et avec moins de contraintes à terme –, tous secteurs confondus. 
L’expérience montre que les sociétés qui développent des modèles économiques innovants peuvent gagner. 
Google, par exemple, continue de proposer son moteur de recherche et d’autres services en ligne gratuitement, tout en utilisant ces fils de recherche et d’autres données comportementales pour vendre de la publicité ciblée – un modèle qui s’est avéré extrêmement profitable. 
Le genre de modèles économiques « multi-facettes » fait aussi son apparition dans d’autres secteurs, et les entreprises utilisent des modèles d’analyse de méta-données pour développer des moyens de monétiser l’information qu’ils collecteraient de toute manière. 
Les consommateurs devraient récolter les fruits de ces technologies perturbatrices, mais les employés et les sociétés ne peuvent rien prendre pour argent comptant. 
Les employés doivent accepter l’idée de la formation continue dans la mesure où leurs compétences de milieu de carrière s’amenuisent, tandis que les sociétés doivent anticiper et s’adapter aux évolutions rapides. 
Les gouvernements doivent aussi se préparer à gérer les répercussions de ces technologies perturbatrices. 
Les politiques devront répondre à de nouvelles demandes dans les domaines de l’éducation et de la formation, et mettre en place des mécanismes efficaces pour règlementer, par exemple, les voitures automatiques ou l’utilisation des données génomiques pour développer des traitements personnalisés. 
Une économie fondée sur l’innovation exige des solutions innovantes. 

Les impératifs économiques du Printemps arabe 
WASHINGTON, DC/ISTANBUL – Près d’une année s’est écoulée depuis que la révolution tunisienne et les manifestations de la place Tahrir au Caire ont renversé des régimes autoritaires sclérosés, et déclenché des tempêtes encore plus violentes – qui font toujours rage – dans le reste du monde arabe. 
Personne ne saurait prévoir avec certitude où ces événements entraîneront finalement les peuples et les nations arabes. 
Une chose ne fait cependant aucun doute : il n’est plus question de faire marche arrière. 
De nouvelles structures et mouvements sociaux et politiques sont en train d’émerger, le pouvoir se déplace, et l’espoir existe de voir les processus démocratiques se renforcer et se répandre dans le monde arabe en 2012. 
Les événements du monde arabe en 2011 rappellent d’autres transitions de grande ampleur, comme celle qu’a connue l’Europe de l’Est après la chute du mur de Berlin en 1989. 
Un certain nombre de différences se font bien évidemment sentir, mais la nature radicale et contagieuse des bouleversements observés est fortement similaire à celle des révolutions qui mirent fin au communisme en Europe. 
Il en va de même s’agissant du débat sur la contribution relative des facteurs économiques et politiques à l’explosion finale de manifestations populaires. 
Bien que la soif de dignité, de liberté d’expression, et de participation démocratique réelle ait constitué la force motrice des révolutions arabes, les mécontentements économiques ont joué un rôle primordial ; et la dimension économique contribuera à être déterminante dans la manière dont se déroule la transition dans le monde arabe. 
Il convient ici de garder à l’esprit trois objectifs fondamentaux à long terme. 
Tout d’abord, il faudra que la croissance soit beaucoup plus inclusive, surtout en termes de création d’emploi. 
Le ratio d’emploi des jeunes par rapport à la population tournait autour de 27% dans les pays arabes en 2008, contre 53% dans les pays d’Asie de l’Est. 
Les inégalités de revenus se sont par ailleurs creusées ; le phénomène global croissant de la concentration des richesses au sommet de la société étant très prononcé dans beaucoup de pays arabes. 
Les plus hauts revenus observés dans ces pays sont principalement le résultat d’un népotisme politique, bien plus que le fruit d’innovation et de travail acharné. 
Bien que la Tunisie ait constitué l’exemple le plus extrême d’un régime axé sur les intérêts financiers d’une élite peu nombreuse et bien initiée, cette tendance était largement répandue. 
C’est en cela que la recommandation simpliste et intuitive du « Consensus de Washington » en faveur de plus de libéralisation et de davantage de privatisation est inadaptée au monde arabe en 2012. 
Il est clairement indispensable politiquement que l’effort d’inclusion se situe au cœur même de la stratégie de croissance, et non à sa périphérie. 
Ni la vieille gauche étatiste, ni la droite avare et acopinée avec le grand capital n’ont su mener les politiques nécessaires à ce besoin d’inclusion. 
Les nouvelles forces politiques du monde arabe, qu’elles soient inspirées par l’Islam ou par la social-démocratie, ne devront pas se contenter de proposer des politiques qui perpétuent le capitalisme rentier ou reposent sur une bureaucratie d’État discréditée. 
Il sera nécessaire de mobiliser à la base tout le potentiel de dynamisme et d’entreprenariat, afin de parvenir à la solidarité et à l’équité sociale. 
Bien qu’il soit nécessaire de faire du privé un secteur véritablement compétitif, l’État ne doit pas être mis à l’écart, mais plutôt transformé, afin de devenir un État au service de ses citoyens. 
Des prestations sociales généreuses mais ciblées et axées sur la performance, basées sur des programmes dans les domaines de la santé et de l’éducation de base, devront remplacer les vieux transferts sociaux non ciblés. 
Le financement du développement urbain devra se concentrer sur l’accès au logement à grande échelle, et sur des infrastructures axées sur l’humain. 
Tout ceci devra être mené dans le cadre d’un budget viable, ce qui nécessitera à la fois des fonds et des réformes administratives de fond. 
Dans le sillage d’une croissance inclusive, le deuxième objectif sera celui du développement des compétences, pour lequel un système éducatif orienté vers la performance doit devenir une priorité absolue. 
Beaucoup de pays arabes ont dépensé des sommes considérables dans l’éducation ; le problème c’est que le retour sur ces investissements a été lamentable. 
Les étudiants arabes, par exemple, obtiennent des notes bien au-dessous de la moyenne aux tests internationaux de mathématique et de sciences. 
Des réformes profondes – axées sur la qualité et la performance, plutôt que sur le nombre d’inscriptions et de diplômes – sont nécessaires afin de refaçonner le processus éducatif et d’engendrer la croissance de productivité dont a besoin une main d’œuvre jeune. 
Le troisième objectif, indispensable au deux premiers, consistera en un renforcement de la solidarité régionale arabe. 
Bon nombre d’observateurs extérieurs sous-estiment ou minimisent volontairement l’ « arabité » du monde arabe. 
Les révolutions de 2011 démontrent pourtant l’existence d’un fort sentiment d’identité, d’un langage commun et d’une histoire partagée qui rapproche le monde arabe, malgré des différences considérables en termes de jouissance des ressources naturelles, de contextes politiques, et de revenu moyen par habitant. 
Comment expliquer sinon qu’un acte de révolte survenu en Tunisie ait engendré des manifestations populaires du nord de l’Afrique à la péninsule arabique ? 
Conséquence parmi d’autres de tout cela, les riches États pétroliers et leurs dirigeants ne sauraient espérer demeurer isolés et préservés des événements qui se déroulent. 
Le futur de la région est aussi leur futur ; la transition qui s’est amorcée en 2011 a déchaîné des forces qu’il est n’est plus possible de stopper. 
Mais la transition peut s’effectuer de manière plus ordonnée, plus pacifique, et moins agitée si les États à la tête d’immenses ressources et richesses décident de soutenir généreusement les pays plus pauvres – et de soutenir les réformes dont tous les pays arabes ont besoin. 
Un certain nombre d’institutions ayant fait leurs preuves pourraient aider, comme le Fonds arabe, mais cela nécessiterait une augmentation drastique de leurs moyens financiers. 
Paix et prospérité dans la région exigent de voir les choses en grand, et d’agir vite. 
Les révolutions de 2011 représentent une opportunité historique pour tous les Arabes. 
Pour en tirer le meilleur parti, il s’agira de faire preuve de réalisme, de courage, de volonté de changement, et il faudra être prêt à soutenir le changement, surtout chez ceux qui détiennent le plus de moyens pour ce faire. 


La bête impossible à affamer 
CAMBRIDGE – Alors que le monde regarde les Etats-Unis aux prises avec son avenir fiscal, les contours de la bataille reflètent de plus larges divisions sociales et philosophiques, qui sont susceptibles de jouer un rôle sous des formes diverses à travers le monde au cours des prochaines décennies. 
Il y a eu beaucoup de discussions sur la façon de réduire les dépenses publiques, mais trop peu d'attention a été consacrée à la façon de rendre les dépenses publiques plus efficaces. 
Et pourtant, en l’absence d’approche plus créatives pour fournir les services gouvernementaux, le coût ceux-ci continuera à augmenter inexorablement au fil du temps. 
N’importe quelle industrie intensive en services fait face aux mêmes défis. 
Dans les années 1960, les économistes William Baumol et William Bowen ont écrit à propos de la « maladie des coûts » qui sévit dans ces industries. 
L'exemple célèbre qu'ils ont utilisé était celui d'un quatuor à cordes de Mozart, qui nécessite autant de musiciens et d'instruments dans les temps modernes qu’au XIXe siècle. 
De même, il faut environ la même quantité de temps à un enseignant actuel pour évaluer une dissertation que ce n’était le cas il y a 100 ans. 
Un bon plombier coûte une petite fortune, parce que, là aussi, la technologie a évolué très lentement. 
Pourquoi une croissance lente de la productivité se traduit-elle par des coûts élevés ? 
Le problème est que les industries de services, en fin de compte, sont en concurrence pour les mêmes travailleurs issus du bassin d'emploi national que les secteurs à croissance de la productivité rapide, comme la finance, le secteur manufacturier et les technologies de l'information. 
Même si les bassins de travailleurs peuvent être un peu segmentés, il existe assez de recoupement pour obliger les industries intensives en services à payer des salaires plus élevés, au moins à long terme. 
Le gouvernement, bien sûr, est le secteur intensif en services par excellence. 
Les employés du gouvernement sont les enseignants, les policiers, les éboueurs et le personnel militaire. 
Les écoles modernes ressemblent bien plus à celles d’il y a 50 ans que ce n’est le cas pour les usines manufacturières modernes. 
Et, bien que l'innovation militaire ait été spectaculaire, le secteur reste très intensif en main d’œuvre. 
Si les gens veulent un rapport constant de services gouvernementaux par rapport aux autres choses qu'ils consomment, les dépenses du gouvernement prendront une part de plus en plus importante de la production nationale au cours du temps. 
En effet, non seulement les dépenses du gouvernement ont augmenté en pourcentage du revenu ; mais ceci est également le cas pour dans de nombreux autres secteurs de services. 
Aujourd'hui, le secteur des services, y compris le gouvernement, représente plus de 70% du revenu national dans la plupart des économies avancées. 
L'agriculture, qui au XIXe représentait plus de la moitié du revenu national, a été réduite à quelques pourcents. 
L'emploi manufacturier, qui représentait peut-être un tiers des emplois ou plus avant la deuxième guerre mondiale, a diminué de manière spectaculaire. 
Aux États-Unis, par exemple, le secteur manufacturier emploie moins de 10% de l’ensemble des travailleurs. 
Ainsi, même si les conservateurs économiques exigent des réductions de dépenses, il existe des forces puissantes qui poussent dans l'autre direction. 
Il faut reconnaître que le problème est encore pire dans le secteur public, où la croissance de la productivité est beaucoup plus lente que dans les autres industries de services. 
Bien que cette situation puisse refléter en partie la combinaison particulière de services que les gouvernements sont appelés à fournir, cela ne peut pas tout expliquer. 
Certes, une partie du problème tient au fait que les gouvernements utilisent l’emploi non seulement pour fournir des services, mais aussi pour effectuer des transferts implicites. 
En outre, les agences gouvernementales opèrent dans de nombreux domaines où il existe peu de concurrence – et donc peu d’incitation à innover. 
Pourquoi ne pas prévoir une plus grande implication du secteur privé, ou au moins une certaine concurrence, dans le gouvernement ? 
L'éducation, où la puissance des technologies perturbatrices modernes s’est fait à peine sentir, serait un bon endroit pour commencer. 
Des programmes informatiques sophistiqués sont en train de devenir plutôt performants pour évaluer les travaux d’élèves à l’école secondaire, même s’ils ne sont pas encore tout à fait à la hauteur des meilleurs enseignants. 
L'infrastructure est un autre endroit évident pour amplifier la participation du secteur privé. 
Il fut un temps, par exemple, où il était largement admis que les conducteurs sur les routes exploitées de manière privée seraient bloqués constamment dans des files de péage. 
Pourtant, les transpondeurs modernes et les systèmes de paiement automatique ont effacé la question. 
Cependant, il ne faut pas présumer que le passage à plus de prestation de services par le secteur privé soit une panacée. 
Il restera toujours un besoin de réglementation, en particulier lorsque un monopole ou un quasi-monopole est impliqué. 
De même, il sera toujours nécessaire de décider comment équilibrer efficacité et équité dans la prestation de services. 
L'éducation est clairement un domaine dans lequel un pays a un fort intérêt national à fournir une situation équitable pour tout le monde. 
En tant que président américain dans les années 1980, l’icône conservatrice Ronald Reagan a décrit l’objectif de sa politique budgétaire comme « affamer la bête » : la réduction des impôts finirait bien par forcer les gens à accepter moins de dépenses par le gouvernement. 
À bien des égards, son approche a été un grand succès. 
Néanmoins, les dépenses publiques ont continué de croître, parce que les électeurs continuent à demander les services du gouvernement. 
Aujourd'hui, il est clair que, si l’on veut contrôler les dépenses du gouvernement, il faut aussi trouver des moyens de façonner des incitants pour que l'innovation dans le gouvernement se déroule au même rythme que dans les autres secteurs de services. 
Sans plus d'idées novatrices dans la prestation des services gouvernementaux, des batailles comme celle se déroulant aux Etats-Unis aujourd'hui ne pourront que s'aggraver, car on exige des électeurs de payer de plus en plus pour recevoir de moins en moins. 
Les hommes politiques peuvent promettre et promettront certainement de faire un meilleur travail, mais ils ne peuvent réussir que si nous identifions des moyens de renforcer l'efficacité et la productivité des services publics. 

Une économie de paix pour l'Afghanistan ! 
KABOUL – Attentats-suicide, assassinats de responsables afghans de haut rang, attentats extrêmement violents à Charikar et dans d'autres lieux proches de Kaboul et rapide augmentation du nombre de victimes civiles dues à des attaques de drones menacent le retrait des Américains et de l'OTAN. 
La violence est devenue tellement prégnante, qu'Ahmed Rachid, l'expert renommé en ce qui concerne les talibans, estime que la seule solution est d'accélérer le processus de paix en dialoguant avec les insurgés. 
Toute négociation devrait accorder une importance cruciale à l'économie d'un Afghanistan en paix. 
Mais que suppose une économie de paix et pourquoi est-ce une question aussi importante ? 
L'un des objectifs principaux devrait être de transformer le vaste secteur de l'économie souterraine qui a prospéré malgré l'importance des forces de l'OTAN en ouvrant des possibilités d'insertion aux talibans et aux autres groupes participant aux combats. 
Leur intégration dans une économie productive exige un changement de politique, notamment par la réactivation rapide des plans de développement ruraux et le soutien à la création et au développement d'entreprises locales, aux travaux publics et aux autres activités légales. 
Les USA en particulier, de même que les autres donateurs et les pays de l'OTAN impliqués dans le pays, doivent prendre en compte les "Dix commandements" que voici pendant et après les négociations : 
1) Appliquer la devise de Laurence d'Arabie selon laquelle il vaut mieux "les" laisser faire, plutôt que d'essayer de "faire mieux" à leur place. 
Autrement dit, il faut laisser les négociateurs afghans, les communautés et les dirigeants locaux déterminer leurs besoins économiques et leurs priorités, et laisser les insurgés choisir le lieu opportun de leur insertion. 
Si ce ne sont pas les participants eux-mêmes qui décident, les programmes échoueront à long terme, les ressources seront gaspillées et la paix ne durera pas. 
2) Veiller à l'intégration (plutôt qu'à la simple coordination) des facteurs économiques au sein du projet politique et sécuritaire pour favoriser la paix et la sécurité à long terme. 
Cela suppose d'utiliser les programmes d'insertion des combattants et les programmes économiques comme une carotte pour pousser aux négociations. 
3) Soutenir un accord de paix adapté aux capacités financières et techniques du pays. 
Cela suppose de prévoir les revenus fiscaux à venir et l'aide à apporter, de même que le complément d'expertise étrangère nécessaire au processus. 
Il faut éviter de faire des prévisions trop optimistes qui conduisent à des plans inapplicables et à des attentes déraisonnables auxquels le gouvernement ne pourra pas répondre, ainsi qu'on l'a vu au Guatémala par exemple, à la fin de la guerre civile. 
4) Apporter l'aide par l'intermédiaire du budget du gouvernement central ou celui des autorités locales, de manières à ce que les dirigeants assoient leur légitimité en fournissant les services et les infrastructures et distribuent les subventions et développent les programmes de soutien aux produits agricoles destinés à remplacer la culture de l'opium (le coton par exemple qui était produit dans le passé). 
5) Veiller à ce que l'aide passe aussi rapidement que possible d'un objectif humanitaire (sauver des vies et donner à manger à ceux qui abandonnent les armes) à un objectif de reconstruction, de manière à générer des investissements, à accroître la productivité et l'emploi à long terme qui permettra à la population de mener une vie digne. 
Il faut surtout éviter de rester embourbé dans la première étape, ainsi qu'on l'a vu à Haïti après le tremblement de terre. 
6) Développer des programmes bien conçus et synchronisés visant à la démobilisation, au désarmement et à l'intégration des insurgés. C'est une condition sine qua non pour une transition irréversible vers la paix. 
Les accords ne doivent être ni trop vagues, ni trop détaillés. 
Au Salvador, trop de flou sur certains points et trop de détails sur d'autres a obligé à renégocier les accords d'échange d'armes contre la terre, de manière à les rendre applicables. 
7) Concevoir des programmes spécifiques pour les commandants de rang élevé en leur fournissant davantage de moyens, de formation, de crédit et d'assistance technique. 
Au Salvador, l'ONU a constaté que le Plan 600 destiné aux gradés a donné de meilleurs résultats que ceux moins élaborés destinés aux combattants de rangs inférieurs. 
8) Accroître l'aide aux ONG ayant l'expérience de la création d'entreprises dans le domaine du développement rural, du tissage de tapis, de la conception de bijoux ou de toute autre activité voulue par les Afghans. 
Il est impératif d'avoir une politique volontaire pour susciter la création de start-up et l'expansion des entreprises locales existantes par l'intermédiaire du crédit, de la formation et de l'assistance technique. 
9) Etablir des zones de reconstruction économique pour relancer une activité pérenne, créer des emplois, exporter, améliorer l'efficacité de l'aide et son contrôle et éviter d'en rendre le pays dépendant. 
Ces zones pourraient combiner le développement rural intégré destiné à la consommation intérieure, l'agroalimentaire destiné à l'exportation et des activités de production nécessitant une main d'ouvre abondante. 
Il faudrait que les USA et les autres pays ouvrent leur marché aux produits en provenance de ces zones. 
10) Donner la priorité aux objectifs politiques et à la paix à long terme, même si cela doit retarder la stabilité économique et le développement. 
Cela passe souvent par la reconnaissance de l'impossibilité qu'il y a à appliquer la meilleure politique économique et les meilleures pratiques et le fait que ce n'est peut-être même pas souhaitable. 
L'indépendance de la banque centrale et le refus d'un découvert budgétaire pourraient freiner le développement d'activités cruciales favorisant la paix. 
Pour mettre un point final à la guerre en Afghanistan, le gouvernement et les pays donateurs doivent éviter de tomber dans le travers des promesses non tenues qui a fait obstacle à la reconstruction du pays dans le passé. 
C'est alors seulement que l'Afghanistan pourra échapper à la violence, à l'insécurité, à la corruption, au chômage, au trafic de drogue et à la dépendance vis à vis de l'aide internationale – un cercle vicieux dont le pays est prisonnier depuis des décennies. 


L'économie et la présidence 
CAMBRIDGE - Il ne reste plus que six mois avant l'élection présidentielle des États-Unis. 
Si l'on se fie à l'Histoire, les résultats dépendront de manière significative du rendement économique d'ici le 6 novembre et de la perception par les Américains de leur avenir économique sous les deux candidats. 
A l'heure actuelle, l'économie des États-Unis claudique avec une croissance lente et un chômage élevé. 
Le rendement s'est développé l'année dernière d'à peine 1,5% et le PIB réel par habitant est maintenant inférieur à ce qu'il était avant que le début du ralentissement économique de fin 2007. 
Bien que la croissance annuelle du PIB ait été de 3% au quatrième trimestre 2011, plus de la moitié de ce pourcentage a reflété l'accumulation de stocks. 
Les ventes finales aux ménages, aux entreprises et aux acheteurs étrangers ont augmenté seulement à un taux annuel de 1,1%, encore plus lentement qu'au début de l'année. 
Et l'évaluation préliminaire de croissance annuelle du PIB au premier trimestre 2012 était décevante à 2,2%, avec seulement une augmentation de 1,6% des ventes finales. 
Le marché du travail a été lui aussi décevant. 
Le taux de chômage de mars de 8,2% était presque trois points au-dessus de ce que la plupart des économistes considèrent comme un taux de longue durée souhaitable et durable. 
Bien que le taux ait été en baisse de 9% il y a un an, environ la moitié du changement a reflété une augmentation du nombre de personnes qui ont cessé de rechercher du travail, plutôt qu'une augmentation de création d'emplois et du taux d'emploi. 
En effet, le taux de chômage officiel minimise la faiblesse du marché du travail. 
Environ 6% de tous les employés travaillent moins d'heures par semaine qu'ils le voudraient et environ 2% d'employés potentiels ne sont pas décomptés comme chômeurs parce qu'ils n'ont pas recherché de travail lors des dernières semaines, même s'ils désirent travailler. 
L’ajout de ces individus à ceux officiellement décomptés comme chômeurs implique qu'environ 15% de la main d’œuvre potentielle travaille moins qu'elle le veut. 
De fortes augmentations de l'emploi au début de l'année ont contribué à un sentiment de confiance globale. 
Mais le taux d'augmentation de l'emploi est tombé en mars à moins de la moitié du taux enregistré les mois précédents et le nombre d'employés réclamant des allocations chômage a fait récemment un bond de quatre mois. 
Même ceux qui travaillent voient leurs revenus diminuer. 
Le gain réel hebdomadaire moyen a chuté ces derniers mois et est maintenant inférieur à ce qu'il était il y a 18 mois. 
La plus large mesure du revenu réel individuel par habitant après imposition a également chuté et est de retour aux niveaux constatés il y a un an. 
Malgré leurs revenus en baisse, les ménages ont augmenté leurs dépenses au début de 2012 à un rythme rapide en réduisant leur taux d'épargne à seulement 3,7%. 
Sans d'autres déclins dans le taux d'épargne par rapport à ce niveau très bas, les dépenses du consommateur ne continueront pas à se développer d’une manière aussi ferme. 
Les rapports récents de la baisse de confiance du consommateur renforcent la probabilité que les dépenses ralentiront dans les mois qui viennent. 
D'ailleurs, le marché du logement reste en mauvaise forme. 
L'index le plus fiable des prix comparés du logement a continué à diminuer mois après mois et les prix sont maintenant environ 7% plus bas en valeur réelle qu'il y a une année, impliquant 1 trillion de dollars de perte de richesse des ménages. 
Avec approximativement 25% de tous les propriétaires immobiliers ayant des hypothèques supérieures à la valeur de leur maison, le déclin dans les prix du logement reflète des taux élevés de forclusions et aux défauts de paiement. 
Des prix en baisse, ainsi que des normes de prêt plus strictes, ont stimulé un décalage des acheteurs potentiels de logements vers le marché locatif, ce qui cause des chutes récentes dans les ventes de maisons neuves et existantes. 
La faiblesse de l'économie américaine ne se limite pas au secteur des ménages. 
La production industrielle est restée inchangée pendant les deux derniers mois, et l'utilisation de la capacité industrielle a diminué. 
Et les aperçus des achats mensuels publiés par l'Institute for Supply Management indiquent de même à présent une activité plus faible parmi les sociétés de service. 
Quant à l'avenir, de forts vents contraires impliquent qu'il sera difficile de réaliser une meilleure performance économique dans le reste de l'année. Des prix de l'énergie plus élevés réduisent la dépense réelle des ménages sur les marchandises et les services non-énergétiques. 
La faiblesse en Europe et Asie mettra à mal les exportations de l'Amérique ; l’État et les gouvernements locaux réduisent leurs dépenses. Et les soucis à propos des augmentations d'impôts en 2013 amortiront à la fois l'investissement des entreprises et les grosses dépenses des consommateurs. 
L'économie s'annonce donc comme une sérieuse responsabilité pour le président Barack Obama, qui est susceptible de rejeter cette responsabilité sur les conditions héritées du président George W. Bush et sur la majorité républicaine à la Chambre des Représentants. 
Mais l'opinion publique va probablement attribuer cette responsabilité au président et les sondages indiquent qu'un nombre de plus en plus important d'Américains croient que Mitt Romney, le candidat républicain presque assuré, ferait un meilleur travail qu'Obama quant à la gestion de l'économie. 
Les scrutins sont très proches et les électeurs n'ont pas encore pris une décision définitive. 
L'économie pourrait connaitre une hausse plus brusque que prévue dans les mois qui viennent. 
Dans le cas contraire, Obama essaiera de déplacer l'attention accordée à l'économie mondiale, en mettant en avant son plan d'augmentation des impôts sur les particuliers à revenus élevés. 
Et plusieurs autres questions, comme l'immigration et le rôle des femmes, pourraient influencer les électeurs. 
Mais la situation économique est habituellement la cause déterminante la plus importante pour le gagnant des élections nationales aux États-Unis. 
Et la situation économique des États-Unis favorise à présent Romney. 

L'Économie de la peur 
L'économie mondiale semble marcher sur l'eau, se débarrassant d'un haussement d'épaules de la hausse des prix du pétrole, de la paralysie politique en Europe, du déficit insoutenable des États-Unis et des prix record de l'immobilier. 
Serait-ce parce que, comme voudraient nous le faire croire les leaders du G8, les investisseurs sont optimistes, confiants dans la direction donnée à l'économie mondiale par leurs leaders? 
Ou bien sommes-nous gouvernés par une pathologie de la peur, nourrie par certains événements, tels les récentes attaques terroristes de Londres, qui maintient les taux d'intérêts à long terme à un bas niveau, masquant ainsi tout un ensemble de problèmes latents ? 
Le rôle des taux d'intérêt à long terme, extrêmement bas (après ajustement de l'inflation), qui masque une multitude de faiblesses dans l'économie mondiale, n'est que trop apparent. 
La montée des prix de l'immobilier partout dans le monde soutient la demande dans de nombreux pays, et, selon une étude récente du Fonds Monétaire International, les taux d'intérêt en baisse continue expliquent les deux-tiers ou plus de la montée internationale des prix. 
L'Europe en a moins bénéficié, mais ses économies se porteraient bien plus mal si les taux d'intérêt à long terme revenaient à leur moyenne d'il y a 25 ans. 
De même, l’Amérique latine connaît un certain boom depuis ces dernières années, malgré le poids de la dette et une réforme politique mitigée. 
Les faibles taux d’intérêt à long terme ont permis à la région de gérer sa dette, tandis que la demande a aidé à faire monter les prix des exportations de produits de base de la région. 
Pourquoi la flambée des prix du pétrole n’a-t-elle pas mis à genou l’économie mondiale, comme ce fut si souvent le cas par le passé ? 
Une fois de plus, la réponse se trouve dans les faibles taux d’intérêt. 
Habituellement, une flambée soudaine des prix du pétrole se traduit rapidement en attente de forte inflation, suivie par la montée des taux d’intérêt à toutes les dates d’échéance. 
Cette fois-ci pourtant la Réserve fédérale américaine ne cesse de faire monter son taux de prêt à court terme pour contrôler l’inflation et les taux d’intérêt à long terme, qui sont bien plus important, ont décliné, comme par magie. 
En effet, l’Amérique est l’unique et plus important bénéficiaire de cette conjoncture de faibles taux d’intérêt, où tout le monde emprunte de l’argent comme si bientôt il n’y en aurait plus nul part. 
Les propriétaires immobiliers, soutenus par la montée des prix de l’immobilier, accumulent les dettes. 
Le gouvernement fédéral a jeté par la fenêtre toute prudence fiscale. 
Le pays dans son ensemble absorbe de manière incroyable les trois-quarts de l’épargne mondiale. 
Mais, tant que les taux d’intérêt restent faibles et la croissance élevée, les Américains peuvent rire au nez de ceux qui pronostiquent que leurs excès plantent les fruits de leur ruine. 
Mais si les faibles taux d’intérêt à long terme aident tant d’économies à marcher sur l’eau, pourquoi les taux sont-ils si bas et cette situation va-t-elle perdurer ? 
La situation est peut-être bien plus fragile que de nombreux hommes politiques voudraient nous le faire croire. 
Les gens se sentent peut-être moins , et non pas plus, en sécurité quant à leur avenir à long terme, soit parce qu’ils craignent le terrorisme, une pandémie globale ou un ensemble de crises financières sévères. 
Je ne dis pas que les investisseurs sont hystériques, mais simplement qu’ils sont devenus un peu plus inquiets des perspectives à long terme. 
Par conséquent, ils se jettent sur les actions et titres d’emprunt qu’ils perçoivent, à tort ou à raison, comme sûrs. 
Nous manquons d’autres explications convaincantes. 
Il est certain que les marchés émergeants se sont lancés dans une épargne inhabituelle, reformant leurs réserves et améliorant leurs équilibres budgétaires, mais personne ne s’attend à ce que cela se poursuive indéfiniment. 
Même le directeur de la Réserve fédérale Américaine, Alan Greenspan, l’oracle de Delphes en matière de taux d’intérêt, déclare à propos de la situation actuelle qu’il s’agit d’une « énigme ». 
L’histoire suggère que le boom technologique n’a pas complètement fini de jouer son rôle, et avec les gains de productivité américains prêts à irradier le monde entier, en faisant monter les taux de croissance partout. 
Habituellement, une croissance mondiale rapide se traduit en taux d’intérêt à la hausse pour le long terme, à moins, bien sûr, qu’au fin fond d’eux-mêmes, les gens soient devenus inquiets. 
Supposons que les investisseurs soient soucieux des possibilités de catastrophe dans les cinq à dix ans. 
(Selon les experts du terrorisme nucléaire et des pandémies, le risque est réel.) 
Supposons que les investisseurs pensent que la croissance continuera probablement à rester forte, mais que peut-être – tout simplement peut-être – la situation se délitera. 
Dans ce cas, il SetPoint tout à fait possible de faire coexister de faibles taux d’intérêt avec une forte croissance. 
Il est vrai que certains économistes soulignent les jours heureux des années 1950 et du début des années 1960, quand l’Europe, les États-Unis et le Japon prospéraient, mais les taux d’intérêt restèrent généralement bien inférieurs au taux de croissance économique. 
Cette époque représentant l’âge d’or de la croissance mondiale, pourquoi s’inquiéter si nous vivons le même phénomène aujourd’hui ? 
Ce que les optimistes oublient est que ces années paradisiaques représentèrent également une période de grande insécurité. 
Nombreux étaient ceux qui craignaient en réalité le déclenchement de la Troisième guerre mondiale, et à juste titre selon de nombreux historiens. 
En ce temps-là, le spectre de l’Apocalypse permit de garder les prêts à un taux abordable. 
Heureusement, les pires craintes des investisseurs ne se sont pas réalisées, et on ne peut qu’espérer aujourd’hui la même chose. 
Mais si l’insécurité est une des principales raisons pour laquelle les taux d’intérêt sont faibles, alors les leaders du G8 devraient être moins prompts à se féliciter. 
La fragilité de la psychologie collective des investisseurs est de notoriété. 
S’ils se calment un jour, les taux d’intérêt vont grimper de plus belle et cela pourrait bien porter à ébullition les déséquilibres latents de l’économie mondiale. 

L'Économie de la peur 
L'économie mondiale semble marcher sur l'eau, se débarrassant d'un haussement d'épaules de la hausse des prix du pétrole, de la paralysie politique en Europe, du déficit insoutenable des États-Unis et des prix record de l'immobilier. 
Serait-ce parce que, comme voudraient nous le faire croire les leaders du G8, les investisseurs sont optimistes, confiants dans la direction donnée à l'économie mondiale par leurs leaders? 
Ou bien sommes-nous gouvernés par une pathologie de la peur, nourrie par certains événements, tels les récentes attaques terroristes de Londres, qui maintient les taux d'intérêts à long terme à un bas niveau, masquant ainsi tout un ensemble de problèmes latents ? 
Le rôle des taux d'intérêt à long terme, extrêmement bas (après ajustement de l'inflation), qui masque une multitude de faiblesses dans l'économie mondiale, n'est que trop apparent. 
La montée des prix de l'immobilier partout dans le monde soutient la demande dans de nombreux pays, et, selon une étude récente du Fonds Monétaire International, les taux d'intérêt en baisse continue expliquent les deux-tiers ou plus de la montée internationale des prix. 
L'Europe en a moins bénéficié, mais ses économies se porteraient bien plus mal si les taux d'intérêt à long terme revenaient à leur moyenne d'il y a 25 ans. 
De même, l’Amérique latine connaît un certain boom depuis ces dernières années, malgré le poids de la dette et une réforme politique mitigée. 
Les faibles taux d’intérêt à long terme ont permis à la région de gérer sa dette, tandis que la demande a aidé à faire monter les prix des exportations de produits de base de la région. 
Pourquoi la flambée des prix du pétrole n’a-t-elle pas mis à genou l’économie mondiale, comme ce fut si souvent le cas par le passé ? 
Une fois de plus, la réponse se trouve dans les faibles taux d’intérêt. 
Habituellement, une flambée soudaine des prix du pétrole se traduit rapidement en attente de forte inflation, suivie par la montée des taux d’intérêt à toutes les dates d’échéance. 
Cette fois-ci pourtant la Réserve fédérale américaine ne cesse de faire monter son taux de prêt à court terme pour contrôler l’inflation et les taux d’intérêt à long terme, qui sont bien plus important, ont décliné, comme par magie. 
En effet, l’Amérique est l’unique et plus important bénéficiaire de cette conjoncture de faibles taux d’intérêt, où tout le monde emprunte de l’argent comme si bientôt il n’y en aurait plus nul part. 
Les propriétaires immobiliers, soutenus par la montée des prix de l’immobilier, accumulent les dettes. 
Le gouvernement fédéral a jeté par la fenêtre toute prudence fiscale. 
Le pays dans son ensemble absorbe de manière incroyable les trois-quarts de l’épargne mondiale. 
Mais, tant que les taux d’intérêt restent faibles et la croissance élevée, les Américains peuvent rire au nez de ceux qui pronostiquent que leurs excès plantent les fruits de leur ruine. 
Mais si les faibles taux d’intérêt à long terme aident tant d’économies à marcher sur l’eau, pourquoi les taux sont-ils si bas et cette situation va-t-elle perdurer ? 
La situation est peut-être bien plus fragile que de nombreux hommes politiques voudraient nous le faire croire. 
Les gens se sentent peut-être moins , et non pas plus, en sécurité quant à leur avenir à long terme, soit parce qu’ils craignent le terrorisme, une pandémie globale ou un ensemble de crises financières sévères. 
Je ne dis pas que les investisseurs sont hystériques, mais simplement qu’ils sont devenus un peu plus inquiets des perspectives à long terme. 
Par conséquent, ils se jettent sur les actions et titres d’emprunt qu’ils perçoivent, à tort ou à raison, comme sûrs. 
Nous manquons d’autres explications convaincantes. 
Il est certain que les marchés émergeants se sont lancés dans une épargne inhabituelle, reformant leurs réserves et améliorant leurs équilibres budgétaires, mais personne ne s’attend à ce que cela se poursuive indéfiniment. 
Même le directeur de la Réserve fédérale Américaine, Alan Greenspan, l’oracle de Delphes en matière de taux d’intérêt, déclare à propos de la situation actuelle qu’il s’agit d’une « énigme ». 
L’histoire suggère que le boom technologique n’a pas complètement fini de jouer son rôle, et avec les gains de productivité américains prêts à irradier le monde entier, en faisant monter les taux de croissance partout. 
Habituellement, une croissance mondiale rapide se traduit en taux d’intérêt à la hausse pour le long terme, à moins, bien sûr, qu’au fin fond d’eux-mêmes, les gens soient devenus inquiets. 
Supposons que les investisseurs soient soucieux des possibilités de catastrophe dans les cinq à dix ans. 
(Selon les experts du terrorisme nucléaire et des pandémies, le risque est réel.) 
Supposons que les investisseurs pensent que la croissance continuera probablement à rester forte, mais que peut-être – tout simplement peut-être – la situation se délitera. 
Dans ce cas, il SetPoint tout à fait possible de faire coexister de faibles taux d’intérêt avec une forte croissance. 
Il est vrai que certains économistes soulignent les jours heureux des années 1950 et du début des années 1960, quand l’Europe, les États-Unis et le Japon prospéraient, mais les taux d’intérêt restèrent généralement bien inférieurs au taux de croissance économique. 
Cette époque représentant l’âge d’or de la croissance mondiale, pourquoi s’inquiéter si nous vivons le même phénomène aujourd’hui ? 
Ce que les optimistes oublient est que ces années paradisiaques représentèrent également une période de grande insécurité. 
Nombreux étaient ceux qui craignaient en réalité le déclenchement de la Troisième guerre mondiale, et à juste titre selon de nombreux historiens. 
En ce temps-là, le spectre de l’Apocalypse permit de garder les prêts à un taux abordable. 
Heureusement, les pires craintes des investisseurs ne se sont pas réalisées, et on ne peut qu’espérer aujourd’hui la même chose. 
Mais si l’insécurité est une des principales raisons pour laquelle les taux d’intérêt sont faibles, alors les leaders du G8 devraient être moins prompts à se féliciter. 
La fragilité de la psychologie collective des investisseurs est de notoriété. 
S’ils se calment un jour, les taux d’intérêt vont grimper de plus belle et cela pourrait bien porter à ébullition les déséquilibres latents de l’économie mondiale. 

Le Mythe de l’éducation 
Nous savons tous qu’acquérir plus de formation est une bonne chose, particulièrement pour notre avenir économique. 
C’est pourquoi de nombreux pays, notamment en Europe, se sont fixés des objectifs chiffrés pour faire avancer leur politique en matière d’éducation : 50 % de participation au niveau universitaire pour la Grande-Bretagne ou la Suède, par exemple, ou encore 80 % d’une classe d’âge au baccalauréat en France. 
La grande idée du Chancelier Schröeder pour résoudre les problèmes économiques en Allemagne reste, bien sûr, l’éducation : intégrer encore plus d’étudiants dans le premier cycle universitaire qui se débat déjà pour faire face à ceux qui y sont actuellement intégrés. 
Les gouvernements voient leur tâche principale en terme de prospérité économique et l’éducation leur semble être l’outil nécessaire et efficace pour parvenir à leurs fins. 
Mais est-ce bien le cas ? 
On nous dit que dans une « économie des savoirs » un pays a besoin de toujours plus de diplômés et de formations institutionnalisées pour rester compétitive. 
Mais l’éducation ne peut tout simplement pas assurer la croissance économique de la façon dont les politiciens -- et les hommes d’affaires -- en rêvent : plus d’éducation ne signifie pas systématiquement plus de croissance. 
Pire encore, les politiques d’éducation qui découlent de ces croyances actuelles ont des conséquences négatives sérieuses sur les possibilités offertes aux jeunes et sur la qualité de l’éducation elle-même. 
L’argument selon lequel l’éducation est importante pour l’économie est plausible du fait qu’à un certain niveau, cet adage vise juste. 
Une société moderne a en effet besoin d’une population éduquée : pas seulement des ingénieurs, des pharmaciens et des docteurs mais des millions de personnes sachant écrire des courriers cohérents, remplir des formulaires élaborés, expliquer des polices d’assurance et interpréter les données statistiques recrachées par les machines dans les ateliers d’usine. 
Certaines de ces qualifications peuvent uniquement s’acquérir à l’université, mais d’autres se maîtrisent (ou devraient l’être) dès l’école primaire ou secondaire. 
Les employeurs ont tendance à engager les personnels les plus éduqués disponibles sur le marché, et de ce fait le nombre de diplômés augmente, tout comme le nombre d’emplois pour « diplômés ». 
Cependant, toutes les études que je connais, qu’elles soient britanniques, scandinaves ou américaines, montrent qu’un grand nombre de ces emplois « diplômés » ne requièrent guère plus de connaissances que lorsqu’ils étaient occupés par des non diplômés qui s’en acquittaient très bien. 
En ce sens, de nombreuses sociétés sont déjà « surqualifiées ». 
Mais cela n’a peut-être que peu de pertinence. 
Les employés les mieux formés remplissent peut-être leurs rôles professionnels plus efficacement, auquel cas nous pourrons certainement établir un lien évident entre les performances scolaires et la croissance économique. 
Malheureusement, ce n’est pas le cas. 
Quelques pays industrialisés ont suivi dernièrement avec succès des politiques gouvernementales en matière d’éducation qui ont relancé le développement économique. 
Mais pour chacun de ces cas, dont la Corée du Sud est l’exemple par excellence, il existe un contre-exemple, comme Hong Kong, où la croissance économique météorique n’a rien à voir avec des politiques éducatives gouvernementales centralisées. 
Les parents poussent plutôt leurs enfants vers les meilleures écoles pour leur donner une longueur d’avance individuellement, ce que font tous les parents dans le monde entier, quand ils se sont enrichis uniquement . 
De plus, pour chaque Corée du Sud, et chaque Hong Kong, on peut également trouver des pays en voie de développement où l’éducation en voie d’expansion a simplement alimenté la concurrence pour les emplois de bureau dans une bureaucratie d’État gonflée représentant une charge permanente. 
Ce sont ces pays qui expliquent pourquoi les études internationales dégagent toujours une corrélation négative entre la croissance et le niveau d’éducation. 
L’Égypte en est l’exemple classique. 
Entre 1970 et 1998, le taux d’inscriptions dans le primaire a dépassé les 90 % et le secondaire est passé de 32 % à 75 %, alors que les formations universitaires doublaient. 
Au début de cette époque, l’Égypte occupait en termes de pauvreté le 47ème rang mondial et occupait à la fin de cette période le 48ème rang mondial. 
Cependant, il n’y a pas que dans les pays en voie de développement que l’on voit l’évanescence de la corrélation entre la croissance et l’éducation. 
La Suisse est l’un des pays les plus riches du monde depuis cent ans, et ce sans ressources naturelles particulières. 
Et pourtant, c’est le pays d’Europe où le taux d’entrée à l’université est le plus bas d’Europe occidentale. 
Si l’on cherche la corrélation entre les performances des enfants dans les enquêtes internationales sur les réussites scolaires et le taux de croissance des pays concernés sur vingt ans, on ne trouve rien. 
Une telle corrélation n’existe pas. 
Ainsi, alors qu’il est évident que tout pays développé a besoin d’une population qualifi��e, l’idée que de meilleures qualifications permettent une meilleure prospérité est une chimère. 
Cela a-t-il une importance cependant ? 
L’éducation possède assurément d’autres vertus par delà le rôle économique qu’elle remplit. 
Aussi devrions-nous peut-être cessé de critiquer l’enthousiasme des gouvernements et commencer de nous réjouir de leurs investissements dans l’éducation. 
Toutefois, cela reviendrait à ignorer la part d’ombre de notre spirale éducative. 
La création d’emplois « qualifiés » supplémentaires prouve uniquement que les diplômes prennent plus d’importance alors qu’ils se sont banalisés. 
De plus, par le passé, quiconque quittait l’école sans les « diplômes » appropriés pouvait encore réussir professionnellement, grâce à l’apprentissage ou en travaillant d’arrache-pied pour monter en grade à partir de zéro. 
De nos jours, cela devient impossible : nous créons des sociétés dans lesquelles les personnes, telles le bon grain et l’ivraie, sont marquées à vie dès l’adolescence. 
Les études universitaires se banalisant, l’apprentissage attire de moins en moins de jeunes capables. 
Pourtant , nos économies ont encore besoin d’artisans très qualifiés, bien plus que d’un lot supplémentaire de diplômés en art. 
De plus, l’expansion rapide de la formation universitaire se fait bien trop souvent au détriment de la qualité. 
L’éducation coûte cher parce qu’elle utilise un capital humain : il ne peut y avoir aucune économie d’échelle ni de bond en avant dans la productivité. le salaire relatif des enseignants est à la baisse au fur et à mesure que leur nombre augmente, ce qui affecte la qualité des enseignants. 
Les cours universitaires accueillent plus de monde, ce qui entraîne une formation moins efficace des étudiants. 
Il devient difficile de maintenir un bon niveau de recherches universitaire du fait des exigences financières des autres domaines budgétaires en matière d’éducation. 
Est-ce donc là le chemin approprié vers une économie florissante et une société ouverte, civilisée et cultivée ? 

La solution de l’éducation 
WASHINGTON – Le monde croule sous des problèmes d’une grande complexité. 
Les chocs économiques déstabilisent les pays et les régions, et infligent une grande détresse sociale et financière sur les familles et leurs communautés. 
Les dommages environnementaux menacent nos réserves alimentaires, l’air que nous respirons et la richesse de la biodiversité qui entretient l’équilibre vital. 
Les guerres et les conflits engendrent des millions de nouveaux réfugiés. 
Sans parler des nouveaux risques de santé qui émergent, avec des maladies non transmissibles comme le diabète ou l’obésité, entre autres, sévissant dans les pays à faibles et moyens revenus – alors même que nombres de ces pays luttent encore contre la tuberculose, le Sida, le paludisme, et d’autres maladies infectieuses. 
Des centaines de millions de jeunes gens partout dans le monde cherchent un emploi dans des contextes très fragiles de marché du travail. 
Les infrastructures que nous utilisons pour produire notre énergie, transporter nos biens, et réaliser nos transactions sont sous tension. 
Cette liste de préoccupations n’est pas sensée décourager, mais bien provoquer. 
Puisque les ressources naturelles du monde se raréfient, il nous faut de plus en plus compter sur de meilleures ressources renouvelables disponibles, à l’efficacité prouvée – l’ingéniosité humaine. 
Tout comme ils ont fait face aux problèmes par le passé, nos scientifiques et nos entrepreneurs ont su apporter des solutions tels la révolution verte, de nouveaux vaccins, des technologies de communication et une énergie plus propre. 
Les chercheurs et les leaders nous ont donné les moyens d’identifier et de résoudre les dilemmes économiques et sociaux. 
Un meilleur niveau d’éducation a permis aux individus de mieux contrôler leur santé, leur environnement familial, les gouvernements et la culture. 
Les défis globaux auxquels nous sommes confrontés aujourd’hui sont la preuve qu’il nous faut un monde de découvreurs de solutions. 
Il nous faut un monde fait d’individus suffisamment productifs, résilients, créatifs et polyvalents avec la technologie et la culture pour trouver les solutions aux nombreux défis auxquels nous sommes confrontés. 
L’éducation permettra de forger ce monde. 
Les foyers mieux éduqués gèrent mieux les chocs économiques et les évènements météorologiques. 
Les personnes mieux éduquées gagnent plus, ont un meilleur contrôle de leur fertilité, et leurs enfants sont en meilleure santé et mieux instruits. 
L’éducation donne aux individus les compétences nécessaires pour gagner leur vie, innover, inventer et accéder à la culture – un ensemble d’éléments qui leur permettent de vivre des vies plus épanouies. 
La bonne nouvelle est que la communauté internationale s’est unie pour faire en sorte que tous les individus acquièrent ces compétences – et avec de réels résultats. 
En 1990, une large coalition de gouvernements, la Banque Mondiale, les agences de l’Organisation des Nations Unies, et les organisations de la société civile se sont engagées dans une stratégie appelée « Education pour Tous.» 
Vingt ans plus tard, des progrès significatifs ont été réalisés pour scolariser les jeunes enfants, et faciliter l’accès au secondaire et à l’université. 
Globalement, 88% des enfants sont scolarisés jusqu’à la fin du primaire, et 67% d’entre eux poursuivent leurs études au secondaire. 
Mais les pays à faibles revenus sont encore loin d’avoir atteint l’objectif de scolariser tous les enfants en primaire : seuls 63% des enfants dans ces pays y parviennent. 
Les enfants pauvres, les enfants handicapés, les filles et les minorités ethniques se voient encore entravés dans leur accès à l’éducation. 
De nombreux pays luttent simplement pour que la construction de bâtiments scolaires soit en phase avec le rythme de leur croissance démographique. 
Le plus souvent, les salles de classes sont en net surnombre, ils manquent d’enseignants qualifiés et de fournitures de base. 
Dans la course à l’extension de ces services, les systèmes d’éducation ont parfois négligé le développement professionnel des enseignants, l’évaluation des élèves et même les standards de base des constructions. 
Au fil des ans, nous avons appris que le réel défi n’est pas juste de scolariser les enfants mais de les aider à acquérir les compétences nécessaires pour trouver un emploi, accéder à l’entreprenariat, à une vie de famille et à la citoyenneté. 
La nouvelle stratégie d’éducation de la Banque Mondiale, « L’Apprentissage pour Tous – investir dans la connaissance et la compétence des individus pour promouvoir le développement, » souligne cet impératif. 
Elle souligne le besoin d’investir en amont, pour élever les jeunes enfants afin de s’assurer qu’ils arrivent à l’école en bonne santé et prêts à apprendre; d’investir intelligemment, pour faire en sorte que les écoles soient dotées de bons professeurs, de bon matériel et d’un bonne gestion ; et d’investir pour tous, en posant les fondations de sociétés justes et équitables. 
La stratégie reconnaît à raison l’importance de forger des systèmes susceptibles d’assurer le développement de l’éducation à grande échelle. 
Un nombre suffisant d’enseignants, des bâtiments scolaires, et des manuels sont des éléments essentiels de cette démarche, mais l’éducation nécessite bien plus. 
Il nous faut des systèmes de financement bien conçus, une réelle évaluation des élèves, un développement et une gestion professionnels, l’assurance de la qualité, un contrôle systématique et des évaluations. 
Il nous faut des relations plus solides et transparentes entre les gouvernements centraux et locaux, les prestataires d’éducation publics et privés, et les familles et les communautés. 
Et il nous faut des liens plus forts entre les écoles et les employeurs pour faire en sorte que les diplômés acquièrent les compétences pertinentes à un marché du travail en constante évolution. 
Nous avons beaucoup à apprendre de systèmes qui ont fait la preuve de constantes améliorations, dans des contextes aussi différents que Singapour, le Chili, le Ghana, la Slovénie, et l’Angleterre. 
Tous ces pays avaient des points de départ très différents, mais grâce à la volonté politique, les progrès ont été mesurés pour en tirer les leçons appropriées, une voie de changement durable a été définie, et les investissements ont été fait de manière intelligente et efficace. 
Pour mieux maitriser les améliorations apportées à différents systèmes, la Banque Mondiale a mis en place une initiative majeure permettant d’évaluer la qualité des politiques d’éducation partout dans le monde. 
Ses nouvelles bases de données vont répertorier les différentes politiques mises en place par les pays pour promouvoir l’éducation à tous les niveaux du système éducatif, depuis la politique de formation des enseignants à l’évaluation des élèves, en passant par les mécanismes de financement de l’école. 
Notre but est de faciliter la diffusion de bonnes politiques et pratiques, ce qui permettra aux pays d’étudier une grande diversité d’approches et de comprendre celles qui fonctionneront le mieux dans leur propre contexte. 
Il est urgent d’améliorer les systèmes d’éducation. 
Imaginez notre monde dans vingt ans, si nous parvenons à instruire une nouvelle génération de jeunes gens pour qu’ils maîtrisent les compétences et la créativité leur permettant de se mesurer aux grands défis économiques et technologiques de leur époque. 
Imaginez, en particulier, tous les bénéfices induits par l’instruction des jeunes filles dans des domaines aussi divers que la croissance démographique, la santé et la protection sociale, l’allègement de la pauvreté, les droits humains et la vie politique. 
Maintenant imaginez l’alternative, et demandez-vous : quel est le monde dans lequel je veux vivre ? 

Folie cannabis ? 
LONDRES – Le cannabis est-il dangereux pour la santé mentale ? 
Cette question a provoqué de nombreux débats au fil des années, suscitant souvent plus de passion que de raison. 
Conclusion : le consensus au sein de la communauté scientifique est que la plupart des individus qui font usage du cannabis ne développeront pas de problèmes mentaux. 
Certains sont cependant plus susceptibles d’en subir les effets négatifs. 
On a longtemps pensé que le cannabis était une drogue relativement sans danger, et que les inquiétudes à propos de son utilisation étaient exagérées. 
Certains psychiatres avaient conclu qu’un usage excessif pouvait entrainer un état psychotique, avec hallucinations, délires et pensées perturbantes. 
Mais la première preuve significative d’un lien entre l’usage de cannabis et la maladie psychotique date de 1987, établie dans le cadre d’une importante étude Suédoise réalisée sur plus de 50 000 sujets suivis pendant 15 ans. 
L’usage déclaré de cannabis au début de l’étude augmentait la probabilité d’un diagnostique de schizophrénie dans les 15 ans à suivre. Plus l’utilisation est importante, plus la probabilité d’un tel diagnostique est forte. 
Curieusement, cette découverte n’a guère soulevé d’intérêt, et aucune étude du même type n’a été réalisée jusqu’en 2002. 
Depuis, cependant, de nombreuses études ont exploré l’association entre cannabis et désordre psychotique. 
En 2007, une compilation des meilleures études avait conclu qu’un usage fréquent (quotidien) de cannabis doublait le risque de désordre psychotique. 
Dans la mesure où la prévalence au cours de la vie d’une maladie psychotique concerne 1% de la population, avec un usage quotidien du cannabis, ce chiffre passerait à 2%. 
Bien sûr, l’existence d’une corrélation positive entre usage de cannabis et psychose ne permet pas d’établir de lien causal direct entre les deux. 
La psychose peut engendrer l’usage de cannabis, plutôt que l’inverse, ou un facteur médiateur inconnu peut entrainer à la fois l’usage de cannabis et une psychose. 
D’autres facteurs compliquent déjà cette relation. 
Il semble par exemple que l’âge auquel on commence à consommer du cannabis est un important facteur. 
Les personnes qui en consomment avant l’âge de 16 ans ont un risque plus élevé de développer une psychose que ceux qui commencent après 18 ans. 
Cela est conforme avec certaines preuves biologiques qui suggèrent que le cerveau en période de croissance est plus sensible à l’impact négatif du cannabis. 
Une étude récente a montré qu’une variante particulière d’un gène appelé AKT1 intervient dans le risque de troubles psychotiques. 
Pour les porteurs de la variante C/C (concernant 20% de la population), le risque de trouble psychotique est multiplié par 7 – mais uniquement pour les personnes qui consomment quotidiennement du cannabis. 
La consommation ponctuelle (une fois par semaine ou moins) du cannabis ne pose pas de risque accru, ni pour les porteurs des variantes C/T et T/T de l’AKT1 dont la consommation est quotidienne ou ponctuelle. 
En outre, différentes souches de cannabis présentent un risque plus ou moins grand de développer des troubles psychotiques. 
Une comparaison des deux types de cannabis les plus communs en Grande Bretagne, le hasch et la sinsemilla (« skunk »), a permis de déterminer que l’usage du skunk augmentait sensiblement le risque de trouble psychotique, ce qui n’est pas le cas du hasch. 
Cette différence s’explique par la composition des deux principaux composants du cannabis, le delta-9-tetrahydrocannabinol (THC) et le cannabidiol (CBD). 
La skunk britannique contient un taux élevé de THC et pratiquement pas de CBD ; le hasch par contre, se compose de ces deux substances en proportions pratiquement identiques. 
Ceci a pu être vérifié dans notre laboratoire après avoir donné à des volontaires sains soit du THC pur, soit du THC et du CBD purs. 
Ceux qui ont reçu uniquement du THC ont constaté plus de pensées paranoïaques, de symptômes psychotiques et de problèmes de mémoire, tandis que ceux qui ont reçu la combinaison n’ont constaté aucune paranoïa, moins de symptômes psychotiques et leur fonction mémorielle est restée intacte. 
Certaines études ont aussi exploré le rôle de l’usage du cannabis dans les troubles tels que la dépression et l’anxiété. 
Bien que le lien n’ait pu être avéré, le potentiel addictif du cannabis semble se confirmer. 
Environ 10% des personnes qui fument du cannabis finissent par développer une dépendance, ce qui produit des symptômes de sevrage à l’arrêt de la consommation comme un sentiment de manque, une irritabilité, des troubles du sommeil, des douleurs abdominales et une nervosité. 
Encore une fois, le CBD semble compenser les effets addicitfs du cannabis, et semble soulager les symptômes de sevrage. 
De nombreuses études se sont concentrées sur les possibles impacts négatifs de l’usage du cannabis sur la mémoire et les autres fonctions cognitives. 
Il est généralement admis qu’un usage fréquent et prolongé du cannabis entraine une dégradation du fonctionnement cognitif, mais que ces effets sont réversibles après une abstinence de 3 à 12 mois. 
Cependant, une récente étude qui a suivi des individus de la naissance à 38 ans a déterminé que ceux qui ont très tôt commencé l’usage du cannabis, à un rythme quotidien et pendant un certain nombre d’années subissent une baisse définitive de 8 points de leur QI. 
(L’étude n’a pas encore été reproduite.) 
Enfin, un dernier risque pour la santé mentale associé au cannabis, et souvent négligé, concerne les conséquences judiciaires de la détention de cannabis. 
Les sanctions pour détention de cannabis peuvent être nulles (par exemple en Hollande et au Portugal), se traduire par une mise en garde, des amendes ou même la prison à vie (en Asie du sud-est). Un casier judiciaire peut avoir des conséquences négatives sur un futur emploi, les études, et la capacité à voyager. 
Et de telles conséquences peuvent impliquer des risques autres que sur la santé mentale ; le chômage, par exemple, peut entrainer de manière substantielle le risque de suicide, d’anxiété, de dépression, et de troubles psychotiques. 
Le cannabis est-il donc mauvais pour la santé mentale ? 
Oui et non. 
Tout dépend de l’âge auquel vous avez commencé à consommer, de vos gênes, et du type de substance et de la fréquence de consommation – et bien sûr, de s’y vous vous faites prendre. 


Fin de partie pour l’Égypte 
PRINCETON – L’histoire millénaire de l’Égypte peut-elle nous aider à comprendre le soulèvement actuel, déjà qualifié de révolution, et son issue possible ? 
Je le pense. 
Les manifestations rassemblant des millions de personnes, et qui demandent aujourd’hui la démission du président Hosni Moubarak et la suppression du parti national démocratique (PND), ne sont pas un phénomène nouveau dans ce pays. 
Les dirigeants puissants et célèbres ont marqué l’histoire de l’Égypte, en commençant par Ramsès II des temps pharaoniques, suivi de Saladin, Méhémet Ali, Napoléon Bonaparte, Lord Cromer, jusqu’au triumvirat d’officiers égyptiens devenus présidents, Gamal Abdel Nasser, Anouar el-Sadate et Hosni Moubarak. 
Cette liste laisse à penser que les Égyptiens, même s’ils ne préfèrent pas nécessairement un homme fort au pouvoir, s’en accommodent et le considèrent peut-être comme un mal nécessaire. 
Les révoltes populaires sont également légions en Égypte. 
Les foules se sont soulevées contre les troupes bonapartistes en 1798, contre la monarchie en 1881-1882, contre l’occupant britannique en 1919 et 1952, et contre Moubarak en 1986. 
Ces soulèvements ont été réprimés, souvent brutalement, d’abord par les troupes étrangères (l’armée française en 1798 et les soldats britanniques en 1882 et 1919) et plus récemment par l’armée égyptienne. 
Malheureusement, si les manifestants en colère sont parfois parvenus à chasser les tyrans, ils n’ont pas été capables de les remplacer par des gouvernements qui respectent la volonté populaire. 
Cette longue histoire de régimes autoritaires arrive-t-elle aujourd’hui à son terme ? 
Les premiers jours du soulèvement actuel ont été prometteurs. 
Les foules étaient énormes et pacifiques, non seulement au Caire, le centre traditionnel des protestations, mais également dans les autres villes égyptiennes. 
En outre, l’armée, ostensiblement déployée pour rétablir l’ordre, a choisi de ne pas intervenir, contrairement aux soulèvements passés. 
Les soldats français et britanniques n’ont pas hésité à écraser les rébellions, tout comme l’armée égyptienne en 1952, 1977 et 1986. 
Le soulèvement de 1952, généralisé et très populaire, et dirigé contre les Britanniques détestés, est particulièrement marquant. 
Bien que les Britanniques disposaient de 100.000 hommes stationnés près du Canal de Suez, ils choisirent de ne pas intervenir. 
Ce fut l’armée égyptienne, petite mais bien entraînée, qui écrasa la révolte populaire, au grand désarroi d’un groupe de jeunes officiers dont les projets visant à s’emparer du pouvoir étaient déjà bien avancés. 
Les années de combats au cours des conflits israélo-arabes ont toutefois transformé l’armée égyptienne, qui est aujourd’hui forte de près de 400.000 conscrits. 
Les échelons inférieurs de l’armée sont composés de jeunes issus de tous les segments de la société, et dont les milieux ne sont pas différents des protestataires qu’ils pourraient être appelés à réprimer. 
Aujourd’hui, l’armée égyptienne est une armée du peuple et contrairement aux forces de sécurité haïes, elle est admirée par une majorité de la population. 
Les hauts gradés sont parfaitement conscients des risques qu’ils courent en donnant l’ordre aux soldats de tirer sur des amis et des parents. 
De plus, les manifestations actuelles sont radicalement différentes des insurrections précédentes réprimées par l’armée. 
En 1977, il s’agissait d’émeutes urbaines provoquées par l’augmentation des prix des produits de première nécessité ; en 1986, l’armée matait une révolte des cadets de police, sous-payés. 
Ces émeutes n’impliquaient qu’une minuscule fraction de la population, comparé aux foules dans la rue aujourd’hui. 
Et elles n’étaient pas pacifiques. 
Dès le départ, elles menaçaient la propriété privée et sapaient l’ordre politique. 
Le haut commandement de l’armée n’avait pas à craindre une désobéissance des soldats parce qu’ils étaient chargés de protéger la population. 
Et pourtant, les manifestations actuelles, qui avaient débuté de manière aussi pacifique et exubérante, ont pris un tour violent il y a quelques jours. 
L’annonce faite par Moubarak qu’il ne se représenterait pas aux élections en septembre, une déclaration qui aurait pu calmer les manifestants il y a quinze jours, n’a plus suffi. 
Lorsque cette concession n’a pas eu l’effet escompté, Moubarak et le PND au pouvoir ont commencé à ouvrer dans l’ombre, encourageant leurs partisans à attaquer violemment les manifestants. 
Moubarak a par ailleurs préparé sa succession en promouvant des responsables dévoués au régime. 
Presque tous sont de hauts gradés, élevés aux principaux postes du gouvernement. 
Des généraux occupent aujourd’hui les fonctions de vice-président, de Premier ministre, de Premier ministre adjoint, de ministre de la Défense et de ministre de l’Intérieur. 
Il est également peu probable que le mouvement d’opposition bénéficie du soutien des Etats-Unis, malgré les déclarations réitérées du président Barack Obama et de la secrétaire d’État Hillary Clinton en faveur de la liberté et de la démocratie. 
Les Américains souhaiteraient toutefois voir Moubarak partir – et rapidement. 
Mais le pivot de la politique américaine au Proche-Orient est le traité de paix entre l’Égypte et Israël, signé par Sadate en 1979, reconduit par Moubarak et apprécié de l’état-major de l’armée égyptienne, qui est par ailleurs la plus puissante des pays arabes, formée par des instructeurs américains et dotée d’armements américains perfectionnés. 
Un gouvernement de coalition auquel participerait les Frères musulmans, et qui pourrait remettre ce traité en question, est une perspective qui inquiète tout autant les Américains que l’armée égyptienne parce qu’elle risquerait de compromettre les relations entre les Etats-Unis et l’Égypte. 
Mais cette préoccupation n’est pas la plus pressante. 
Si l’escalade de la violence se poursuit, les conscrits pourraient se sentir obligés d’intervenir pour rétablir l’ordre et empêcher un nouveau bain de sang. 
Si la situation se stabilise, il est possible de voir émerger un gouvernement de transition formé de hauts gradés de l’armée et de membres modérés de l’élite politique et des milieux d’affaires. 

Le 18 Brumaire d'Arnold Schwarzenegger 
Remplacer un gouverneur qu'ils avaient réélu à peine un an plus tôt par Arnold Schwarzenegger doit avoir apporté aux électeurs californiens un énorme plaisir, bien que teinté de culpabilité. 
Certains membres de l'opposition en Allemagne adoreraient faire de même avec le chancelier Gerhard Schröder, bien qu'ils n'aient pas (encore !) trouvé de star du cinéma pour le remplacer. 
Plusieurs autres gouvernements européens connaissent aussi une certaine impopularité peu de temps après leur élection. 
Cette situation se vérifie également dans les pays non européens, comme par exemple le président brésilien récemment acclamé, Luis Inacio « Lula » da Silva, sans parler du président sud-coréen to Roh Moo-hyun, ce dernier ayant demandé un référendum pour stopper la baisse de sa popularité. 
Il semblerait que de nos jours, les effets de la réussite électorale s'estompent rapidement. 
Chaque pays doit-il donc adopter une procédure de rappel pour préserver la légitimité des gouvernements ? 
Absolument pas. 
La démocratie, pour emprunter les termes du philosophe Karl Popper, se définit par la capacité à écarter ceux qui sont au pouvoir sans violence ; elle constitue alors, selon cette définition, une méthode par essais et erreurs. 
Mais les dirigeants doivent avoir la chance de gouverner. 
Ils doivent en effet avoir une chance de commettre des erreurs, tant que leurs décisions n'affectent pas les fondements de l'ordre démocratique lui-même. 
La méthode par essais et erreurs implique la possibilité de se tromper avant de réessayer. 
La première erreur des électeurs californiens porte sur « l'attrait de l'immédiat », ce qui est loin d'être surprenant dans un état où la satisfaction immédiate constitue soi-disant une valeur fondamentale. 
Mais ce désir semble parfois accablant dans les démocraties post-modernes de tous les pays du monde entier. 
En effet, la démocratie d'aujourd'hui a adopté une culture pop de lubies qui disparaissent aussi rapidement qu'elles sont venues ; le groupe pop aux fans hystériques d'aujourd'hui sera oublié demain et il y en a plein d'autres qui attendent dans les coulisses. 
En politique, cette situation peut se révéler dangereuse car elle encourage les décisions rapides, quelles que soit leur importance, en fonction de l'opinion populaire qui prévaut momentanément. 
L'appel à un nombre accru de référendums reflète et avive cette tendance. 
Les référendums sont, pour la plupart, des instantanés. 
La Suisse, avec son allure généralement plus lente et ses débats politiques approfondis avant les élections, constitue sans doute la seule exception à cette règle. 
En règle générale, les référendums servent à mesurer la popularité des dirigeants politiques à un moment donné, quel que soit le problème en jeu. 
Si et quand la Grande-Bretagne se prononcera sur l'adoption de l'euro, il est plus que probable que le résultat de ce vote nous apprendra toutes sortes de choses sur Tony Blair et sur l'Union Européenne, mais bien peu sur les mérites de la devise commune. 
Ainsi, les arguments en faveur d'un gouvernement représentatif restent non négligeables. 
La démocratie consiste à gouverner en organisant des débats, en prenant des décisions importantes après des délibérations approfondies qui, tout au moins dans les grands pays, doivent être menées au sein d'un parlement par des représentants élus. 
Les parlements souhaitent parfois agir rapidement, et ils sont peut-être obligés de le faire, mais en règle générale, ils prennent suffisamment de temps pour examiner les questions dans le détail. 
Les parlements parlent avant de former des conclusions, d'où leur nom. 
Prenons le cas de l'Allemagne, pays dans lequel certains dirigeants du groupe des Chrétiens démocrates de l'opposition brûlent d'envie de réduire le gouvernement Schröder à néant. 
A l'évidence, les réformes proposées et déjà partiellement promulguées par le gouvernement sont impopulaires et il ne fait pratiquement aucun doute qu'un an après sa réélection, la coalition des Sociaux démocrates et des Verts n'a que bien peu de chances de convaincre aux urnes. 
Mais qui peut savoir ce que les électeurs penseront dans trois ans, lorsque le mandat du gouvernement prendra fin ? 
D'ici la prochaine élection, les électeurs, avec le recul, pourraient se rendre compte qu'il n'existait aucune alternative réelle aux politiques de Schröder et il se pourrait même que les effets bénéfiques attendus de ces réformes douloureuses leur deviennent apparents d'ici là. 
Les dirigeants ont besoin de temps pour prendre et appliquer des décisions tant impopulaires que populaires. 
Ils ont besoin de courage pour entraîner des majorités parlementaires souvent précaires sur le chemin d'une popularité qui connaît des hauts et des bas. 
C'est la raison pour laquelle ils sont obligés de prendre les mesures les plus douloureuses lors de leur première année de mandat pour ensuite se radoucir à l'approche des élections suivantes. 
Le partenariat précaire du premier ministre Tony Blair et du ministre des finances Gordon Brown illustre parfaitement ce type de tactique. 
Les dirigeants qui ne risquent jamais leur popularité ne sont pas dignes de leur position. 
La Californie a ainsi montré le mauvais exemple et les Californiens devront probablement payer un prix élevé pour leur erreur. 
Il ne sera toutefois sans doute pas aussi élevé que celui payé par la France un siècle et demi auparavant, lorsque Louis Napoléon, élu au suffrage universel, s'est transformé, par le biais d'un référendum excessivement populaire, en Napoléon III, ce vote étant le dernier en France jusqu'à la fin du Second Empire. 
Les Californiens, bien entendu, ne seront pas privés du droit de vote, mais leur entêtement risque d'engendrer une forme imprévisible et irresponsable de politique d'état. 
Il est certain que la démocratie implique une durée limitée dans le temps pendant laquelle les puissants de ce monde doivent pouvoir exercer leur pouvoir sans contestation. 
Une démocratie efficace doit leur donner un temps suffisant pour remporter l'adhésion des représentants élus pour légiférer et pour appliquer leur programme. 
Ces deux impératifs sont par nature contradictoires, mais une démocratie parlementaire représentative constitue encore le meilleur moyen d'assurer l'équilibre entre les deux. 
Tout autre régime serait aussi stable que les dix meilleures chansons pop de cette semaine. 

Consolider un avenir durable 
LONDRES – À l’époque où Karl Marx et Friedrich Engels écrivent « Tout ce qui était solide, bien établi, se volatilise, » ils utilisent cette métaphore pour décrire les transformations perturbatrices engendrées par la révolution industrielle sur les normes sociales admises. 
Or, cette expression vient littéralement illustrer la situation actuelle : les émissions de dioxyde de carbone et autres polluants industriels libérés dans l’atmosphère modifient aujourd’hui l’état de notre planète – avec d’importantes conséquences pour l’environnement, la santé, les mouvements de populations, ou encore la justice sociale. 
Le monde se situe à une croisée des chemins, et une part majeure des progrès accomplis dans ces domaines pourrait bien se volatiliser. 
En 2007, Nelson Mandela a créé le groupe des Aînés afin de répondre précisément à ces risques, chargeant ce groupe indépendant, composé d’anciens dirigeants, d’ « exprimer la vérité jusqu’aux plus hautes sphères du pouvoir ». 
C���est ce que nous ferons ce mois-ci lors du lancement des nouveaux Objectifs de développement durable, devant l’Assemblée générale des Nations Unies. 
Les ODD succéderont aux Objectifs du millénaire pour le développement, qui ont conduit les efforts internationaux de développement entre 2000 et 2015. 
Ces OMD ont aidé plusieurs millions de personnes à s’extraire de l’illettrisme, de la maladie, de la faim, et placé le développement au cœur de l’agenda politique mondial. 
Leur impact global s’est toutefois bien souvent révélé inadéquat, notamment au sein d’États fragiles et en proie aux conflits – ces objectifs ayant par ailleurs échoué à inscrire en leur sein la question de la durabilité. 
Les ODD constituent un immense bond en avant, en ce qu’ils reconnaissent la nature profondément connexe des différents défis – parmi lesquels la pauvreté sous toutes ses formes, l’inégalité des sexes, les changements climatiques, et la fragilité de la gouvernance – qu’il leur incombe de résoudre en tandem. 
Bien que la fixation de dix-sept objectifs distincts puisse sembler encombrante, l’effet cumulatif de ces objectifs vise à ce qu’aucune problématique ni aucun individu ne soit laissé de côté. 
La durabilité se trouve enfin intégrée au développement mondial, conformément à ce que de nombreux militants réclament depuis des décennies. 
En tant qu’anciens dirigeants, respectivement du Nord et du Sud, nous sommes particulièrement satisfaits que les ODD aient vocation à s’appliquer à tous les États membres de l’ONU, et pas seulement aux pays membres en voie de développement. 
Nous espérons ainsi voir ces objectifs devenir tout aussi « universels » que la Déclaration universelle des droits de l’Homme – élément vital de l’arsenal civique dans le cadre du combat pour l’équité. 
Mise en œuvre et responsabilisation seront également essentiels. 
Les nobles déclarations ne suffisent plus ; il incombe aux dirigeants de s’engager à les traduire en actes, et à la société civile de demeurer vigilante dans le suivi des progrès accomplis, afin de pouvoir tirer la sonnette d’alarme en cas d’insuffisance. 
Les déclarations au sommet se dissipent en effet trop souvent, une fois les délégations de retour au pays et les calculs politiques à court terme replacés en haut des priorités. 
Les enjeux sont désormais bien trop considérables. 
Les décisions prises cette année, à l’occasion du sommet des ODD et lors de la conférence climatique de Paris en décembre, auront un impact durable sur l’avenir de notre planète. 
La stabilité du climat est une condition indispensable à la prospérité, à la réduction de la pauvreté, et à la primauté du droit. 
Si les dirigeants mondiaux réunis à Paris ne s’entendent pas sur des mesures crédibles visant à maintenir le réchauffement en dessous des 2°C, les ODD ne pourront être atteints. 
Il ne s’agit nullement de faire un choix entre réduction de la pauvreté et lutte contre les changements climatiques, comme le soutiennent les entreprises opérant dans le domaine des combustibles fossiles. 
En effet, les graves conséquences du changement climatique menacent d’anéantir les avancées qu’ont permis d’atteindre les OMD en matière de développement. 
Nous risquons de voir le monde suffoquer face aux vagues de chaleur, à des sécheresses gravissimes, à une montée des eaux désastreuse, ainsi qu’à des feux de forêt dévastateurs. 
Des régions toutes entières pourraient bientôt subir un déclin catastrophique de leur production alimentaire. 
Le niveau des mers risque de s’élever, submergeant nombre de grandes villes et de petites États insulaires. 
De vastes populations risquent d’être déplacées, avec pour conséquence l’exacerbation des difficultés économiques et autres tensions sociales. 
Émerge dans le même temps un consensus – au sein des organisations locales comme chez les banquiers centraux – selon lequel les inégalités soulèvent une menace sérieuse pour le niveau de vie des individus et la prospérité à travers le monde. 
La mondialisation a conduit à une fragilisation du contrat social au sein des États-nations, de même qu’entre les blocs régionaux, voire entre les différents continents. 
La solution aux inégalités ne saurait résider dans la construction de murs, l’accumulation des richesse, ou encore la stigmatisation des plus pauvres et des plus vulnérables. 
Une prospérité durable exige que toutes les catégories d’une société partagent équitablement les bienfaits de la croissance économique – et d’autant plus à l’heure où nos sociétés deviennent de plus en plus interdépendantes. 
C’est pourquoi nous sommes particulièrement inspirés par l’Objectif 10 des ODD, qui vise à réduire les inégalités au sein des États et entre les différents pays, ainsi que par l’accent que placent systématiquement ces objectifs sur l’égalité des sexes. 
Nous sommes conscients des limites inévitables de tout cadre ou processus. 
Les sommets internationaux fonctionnent trop souvent d’une manière distante, aliénant les individus extérieurs aux salles de conférence. 
Dans les années 1980, l’ONU a commandé ce qui allait devenir le rapport Brundtland, destiné à résoudre un certain nombre de problématiques mondiales croissantes, autour des dommages engendrés par certaines tendances environnementales, sociales et économiques. 
Le rapport a ainsi défini le concept de « développement durable », et appelé à un changement radical. 
J’ai ainsi formulé comme mise en garde : « Si nous ne parvenons pas à traduire nos déclarations en un langage qui puisse inspirer l’esprit et le cœur des jeunes et des plus âgés, nous ne serons pas en mesure d’entreprendre les changements sociaux considérables qu’exige la réorientation du développement sur le droit chemin. » 
Les politiques de viabilité de la croissance et de développement durable ne peuvent être imposées par un diktat ; il est indispensable de les concevoir et de les appliquer d’une manière qui tienne compte du point de vue et de l’expérience des citoyens lambda. 
Des changements considérables seront nécessaires afin de mettre en œuvre les ODD et de minimiser les changements climatiques, afin que s’opère une distanciation à l’écart de notre modèle économique dépendant des combustibles fossiles. 
La compréhension et le consentement de l’opinion publique seront absolument cruciaux. 
Les dirigeants mondiaux doivent trouver le courage de prendre des décisions audacieuses, d’en expliquer la nécessité, et de les mettre en œuvre d’une manière juste et efficace. 
Nul n’a le droit de priver nos petits-enfants d’un avenir décent. 
Il ne s’agit plus d’une question de choix, mais d’une obligation d’éviter la catastrophe. 
L’heure est désormais à l’action. 
Nous ne pouvons nous permettre de laisser filer cette opportunité. 


L’Eléphant n’est pas sans Défenses 
New Delhi – Le scrutin des gigantesques élections générales de l’Inde sera prononcé le 16 mai, un mois après l’arrivée des premières files devant les bureaux de vote. 
Ces élections, qui s’échelonnent sur cinq phases et comportent, non une grande date, mais cinq jours de vote répartis sur quatre semaines, diront entre quelles mains sera déposée la plus grande démocratie du monde. 
Une chose est sûre: aucun parti n’emportera à lui seul la majorité. 
L’Inde se voit repartie pour un gouvernement de coalition. 
Ce n’est peut-être pas une mauvaise nouvelle. 
Les deux derniers gouvernements ont mené leur mandat jusqu’à leur terme et, tout en étant respectivement composés de 23 et de 20 partis, ils auront présidé à une incontestable croissance économique. 
La coalition est un mode qui permet la représentation des myriades d’intérêts dont cette société de diversité et de complexité est faite, et qui garantit que le pays dans son ensemble accepte les mesures proposées à l’adoption. 
Mais la coalition veut souvent que l’on gouverne sur les bases du plus petit dénominateur commun, car la moindre résistance à une mesure de la part de l’un des membre du gouvernement, quelle que soit son importance, suffit à freiner, et même à empêcher la mesure. 
Dans le système parlementaire de l’Inde, la mise en minorité d’une coalition fait tomber le gouvernement, et la conservation des alliances peut parfois prendre le pas sur le fait de faire les choses. 
Les élections nationales indiennes ne sont à vrai dire que l’addition d’élections distinctes de trente Etats, et les réalités locales propres, les courants politiques régionaux, et les modes particuliers d’exercice du pouvoir jouent dans chacune de ces élections. 
Il y a plusieurs scénarios possibles. 
Le plus vraisemblable est que le parti du Congrès national indien du Premier ministre indien sortant, Manmohan Singh, actuellement au pouvoir, se retrouve de nouveau en tête du scrutin comme parti majoritaire et qu’il ait à former le nouveau gouvernement de coalition. 
La deuxième possibilité serait une alliance de majorité, organisée par le Bharatiya Janata Party (BJP), de Lal Krishna Advani, 82 ans. 
Mais il y en a une troisième: il se peut qu’un ensemble hétéroclite de partis régionaux recueille assez de sièges avec les communistes pour empêcher l’un ou l’autre des deux grands partis de former un gouvernement. 
On aurait, dans cette éventualité, un parlement sans majorité, avec un “Troisième Front” et l’arrivée au pouvoir d’un gouvernement de minorité, soutenu tactiquement par l’une des grandes formations. 
C’est déjà arrivé, avec pour résultat, à chaque fois, que le gouvernement tombe en moins d’un an. 
Chacune de ces alternatives aurait de sérieuses retombées pour l’Inde. 
Les grands partis souhaitent en général poursuivre la politique économique de libéralisation et d’expansion, mais pour le BJP, il s’agit de favoriser le bien-être du milieu des affaires, alors que pour le parti du Congrès, il s’agit de redistribuer les bénéfices des revenus de l’Etat aux pauvres, par le biais de grands programmes sociaux. 
Les partis de gauche, qui pèseraient fortement sur un gouvernement de “Troisième Front”, sont fermement opposés à toute libéralisation économique et souhaitent que l’immense secteur public indien se renforce, plutôt qu’il ne se déconcentre. 
En politique étrangère, le rapprochement grandissant de l’Inde avec les Etats-Unis, sous le BJP comme sous le parti du Congrès, n’a soulevé que controverses sur le front intérieur, les partis de gauche brandissant la menace, s’ils accèdent au pouvoir, de faire annuler l'accord indo-américain de coopération nucléaire civile et casser le contrat de défense avec Israël. 
Si le gouvernement devait se trouver sous la coupe de partis régionaux, la politique intérieure aurait un gros impact sur la politique étrangère de l’Inde: le gouvernement se ferait l’écho de la colère suscitée chez les électeurs tamouls par les événements du Sri Lanka, ou chez les musulmans par Gaza, et ne serait par conséquent pas très libre de ses mouvements. 
Le BJP, à la suite des attentats de Bombay, s’est campé dans une posture plus belliciste que le parti du Congrès, mais quand il a eu le pouvoir, il ne s’est pas vraiment distingué de son rival, dans l’initiative d’un processus de paix qu’il a prise avec le Pakistan. 
C’est dans le ton et la teneur de leurs visions respectives de l’Inde que les différentes formations expriment le plus leurs différences. 
Le parti du Congrès, attaché à sauvegarder le pluralisme de l’Inde et conscient de la multiplicité d’identités et d’intérêts des nombreux peuples de l’Inde, reste un parti qui ratisse large. 
Le BJP, qui accuse le parti du Congrès de “capitulation” devant les minorités, incarne la ligne dure du nationalisme hindou, et enregistre l’adhésion des fractions les plus sectaires et intolérantes de la société indienne. 
Le “Troisième Front” regroupe des tendances particularistes disparates – formations représentant les intérêts étroits de certaines castes, sous-régions, ou groupes linguistiques. 
Ces groupes risqueraient d’accentuer les divisions au sein d’une société indisciplinée, au lieu de mettre tout le monde d’accord dans l’intérêt du pays. 
Si l’on revient cinq ans en arrière, ce serait un bouleversement considérable. 
Les élections avait été gagnées en 2004 par le parti du Congrès, mené par une femme de confession catholique romaine et d’origine italienne (Sonia Gandhi), qui a décliné le poste au profit de Manmohan Singh, lui-même intronisé Premier ministre par un président musulman (Abdoul Kalam) dans un pays à 81% hindou. 
Ce moment traduit bien à lui seul ce que les élections signifient pour cette démocratie composite. 
Mais ce que l’on retiendra, c’est l’effort fourni par un gouvernement de coalition pour avancer dans un espace politique de dissensions. 
En Inde, les changements politiques requièrent un consensus politique au sein de la coalition en place, la législation du travail est bien défendue par les syndicats et les partis politiques, et les décisions sujettes à controverse peuvent être soulevées dans les rues, devant les tribunaux et pour finir, dans les urnes. 
Des réformes indispensables, prescrites par le parti en place, sont souvent prises en otages par l’hostilité de ses alliés. 
Alors le changement est lent. Mais il finir par venir, et une fois qu’un consensus s’établit, il a tendance à durer. 
On a souvent comparé la démocratie indienne à l’imposante avancée de l’éléphant – mesuré dans l’allure et réfractaire au changement d’itinéraire, mais quand il s’y résout, rien ne peut le détourner de son nouveau chemin. 
Cet éléphant qu’est la démocratie indienne se sera doté, avant la fin du mois, d’une nouvelle équipe de cornacs. Qui seront-ils? 
La réponse à cette question scellera le sort et les perspectives d’un sixième de l’humanité. Cela suffit à justifier que l’attention du monde se braque sur le résultat de ces élections le 16 mai. 

Un élixir d’éducation ? 
Nombreux sont ceux qui pensent que l’éducation peut résoudre tous les problèmes. Ils pensent qu’il est possible de transformer la société en injectant de l’argent pour accroître le niveau de l’enseignement. 
Toutefois, s’il n’y a rien à redire sur le pouvoir de l’éducation (beaucoup de spécialistes sont convaincus qu’elle forme des individus plus heureux et prospères), cet enthousiasme ne nous dit pas comment faire en sorte que plus d’enfants restent à l’école plus longtemps, ni comment s’assurer qu’ils y apprennent des choses qui leur seront utiles plus tard. 
De nos jours, la quasi-totalité des enfants d’Amérique latine et des Caraïbes vont à l’école primaire et la plupart suivent ensuite plusieurs années d’enseignement secondaire (un progrès remarquable comparé à il y a cinquante ans). 
Pourtant, les enfants d’Amérique latine et des Caraïbes apprennent moins chaque année que les enfants des pays développés – ou que ceux de certains pays en développement. 
Les enfants des populations indigènes ont beaucoup moins de chances de réussir leur scolarité. 
Le Guatemala, Haïti, le Honduras, le Nicaragua et le Paraguay sont à la traîne, y compris par rapport à d’autres pays d’Amérique latine. 
En dépit de l’enthousiasme généralisé pour l’amélioration de l’éducation en Amérique latine et aux Caraïbes, peu d’efforts ont été faits pour comprendre comment rentabiliser au mieux les investissements réalisés en la matière. 
Quelles politiques donnent les meilleurs résultats ? 
Les options sont nombreuses. 
La Banque mondiale recommande de décentraliser l’administration des écoles pour leur permettre de mieux répondre aux besoins locaux. 
Cependant, aucune étude fiable n’a prouvé l’efficacité de cette stratégie. 
L’enseignement bilingue est une autre suggestion sur laquelle il serait nécessaire de faire des recherches pour en mesurer les avantages. 
Les recherches menées en Afrique suggèrent que la distribution de vermifuges aux élèves du primaire permet de réduire les problèmes de santé qui gênent la concentration des enfants et favorisent l’absentéisme. 
Un programme de primes et de formation des professeurs a récemment été mis en place au Mexique, mais les recherches menées n’ont, à ce jour, montré aucun impact significatif sur les résultats scolaires. 
Il y a clairement un manque d’information et de recherche scientifique sérieuse en la matière. 
Toutefois, trois options restent à promouvoir. 
Tout d’abord, des preuves fiables montrent que les enfants qui sont bien nourris durant les premières années de leur vie restent à l’école plus longtemps et apprennent plus de choses lors de leur scolarisation. 
Cela a été démontré pour la première fois dans les années 1960 par des chercheurs guatémaltèques qui distribuèrent quotidiennement une bouillie nourrissante aux enfants de deux villages choisis au hasard et une boisson fruitée beaucoup moins nourrissante aux enfants de deux autres villages. 
Plus récemment, la Bolivie a lancé le Proyecto Integral de Desarrollo Infantil (PIDI), pour donner à manger aux enfants de familles à bas revenus et leur permettre l’accès à des activités extrascolaires. 
Cette politique peut s’avérer très bon marché : la distribution de bouillie au Guatemala ne coûte que 23,25 $US par enfant et par an, alors qu’elle permet à l’enfant de gagner deux à quatre fois plus une fois adulte. 
Les programmes de transferts conditionnels d’argent, qui rémunèrent les familles pauvres dont les enfants vont à l’école régulièrement, sont une autre solution car il a été constaté qu’ils augmentent la scolarisation et diminuent l’absentéisme. 
Dans certaines communautés rurales du Honduras, du Nicaragua et du Mexique, les familles reçoivent un versement mensuel si le taux de présence de leur enfant à l’école est d’au moins 85%. 
Au Nicaragua, ces programmes ont entraîné une augmentation de 13% environ des inscriptions à l’école. 
Toutefois, ces incitations ne règlent pas le problème de la qualité de l’éducation et les études montrent que les bénéfices ne sont pas toujours à la hauteur des investissements. 
Les responsables politiques pourraient être tentés de suivre l’exemple du Chili ou de la Colombie, dont les gouvernements accordent aux élèves des subventions pour aller dans l’enseignement privé. 
Au début des années 1990, la Colombie accorda quelque 125 000 bourses à des élèves venant de communautés urbaines pauvres. 
Lorsque la demande dépassait l’offre, des “bonus” pour aller dans l’enseignement privé étaient accordés par tirage au sort. 
Chacune de ces primes coûtait au gouvernement colombien 24 $US de plus qu’auparavant par an et par élève, mais elles augmentaient le taux de fréquentation et amélioraient les résultats aux examens. 
On estime que les enfants qui prirent part au programme augmentèrent leurs futurs revenus de 300 $US par an. 
Les bénéfices étant 10 à 20 fois supérieurs aux dépenses, la solution semble appréciable. 
Toutefois, l’analyse du programme de primes mené au Chili n’a fait ressortir aucun effet positif sur les résultats aux examens ou la fréquentation des écoles. 
Au contraire, le principal résultat du programme semble être d’avoir encouragé les meilleurs élèves des écoles publiques à aller vers le privé. 
Investir dans l’éducation est un enjeu vital pour l’Amérique latine et les Caraïbes, mais il reste beaucoup d’incertitudes. 
Nombre de politiques s’avèrent décevantes si on les examine de près. D’autres semblent prometteuses, mais requièrent d’être étudiées plus attentivement. 
Ce ne sont pas nécessairement les programmes les plus coûteux qui sont les plus efficaces. 
Il ne suffit pas de chanter les louanges de l’éducation pour aider les pays de l’Amérique latine et des Caraïbes à se remettre au niveau des pays développés. 
Les gouvernements et les organisations internationales devraient plutôt appuyer les politiques éducatives ayant prouvé leur efficacité, encourager la recherche et l’évaluation d’autres politiques éducatives, et soutenir les politiques et programmes non éducationnels qui améliorent la qualité de la vie dans les pays en voie de développement. 


Un règlement financier mondial : une quête illusoire ? 
BRUXELLES – Si la crise financière est généralisée, la solution doit, paraît-il, être globale : un meilleur système financier international. 
Et comme les institutions de Bretton Woods – la Banque mondiale et le Fonds monétaire international – sont au cœur du système financier international, elles doivent faire partie de la solution. 
Un système financier international amélioré doit suivre deux lignes d’action principales. 
La première est d’élargir la portée de la coopération internationale. 
Ce à quoi le Comité de stabilité financière, dont les pays du G20 entre autres font partie des membres, s’affaire en ce moment. 
Une seconde ligne d’action est de renforcer le pouvoir doux des institutions internationales afin d’obtenir des politiques économiques plus cohérentes, surtout pour les économies importantes sur le plan systémique. 
C’est là que les institutions de Bretton Woods peuvent intervenir directement, notamment le FMI. 
Suite à la crise asiatique de 1990, un renforcement du FMI a été conclu et le G7 réuni à Cologne en 1999 a mandaté le Fonds pour jouer un rôle de surveillance accrue afin de garantir une meilleure transparence et d’exhorter les pays à procéder à des ajustements précoces lorsque leur balance des paiements n’était pas viable. 
Mais, ce mandat n’a pas comblé les attentes durant la dernière décennie. 
Certaines économies émergentes n’ont pas laissé leur devise flotter. Au contraire, elles ont continué de s'accrocher à des taux de change sous-évalués, afin de promouvoir leurs exportations et d’accumuler des réserves sous forme d’assurance en cas de crise. 
Qui plus est, le FMI n’a pas réussi à convaincre les pays de mettre en œuvre des politiques macro-économiques allant de pair avec des positions décentes pour les comptes courants. 
Les économies avancées non plus, les Etats-Unis en particulier, n’ont pas totalement suivi les conseils du FMI. 
L’accumulation de gros excédents, notamment chez les économies asiatiques émergentes et les pays exportateurs de pétrole, a permis de financer le déficit du compte courant des Etats-Unis. 
Cela a aussi eu pour effet d’abaisser les taux d’intérêt à long terme aux Etats-Unis tout en rendant les conditions monétaires plus expansionnistes. 
Les économies émergentes, suivant l’exemple des pays avancés, ont aussi attaché moins d’importance à la surveillance du Fonds, surtout lorsque l’accumulation d’actifs externe les a rendues moins dépendantes des services de conseil et de financement du FMI. 
Le Fonds est par exemple depuis trois ans incapable d’appliquer son programme de surveillance en Chine. 
Pendant ce temps, les économies des marchés émergents arguaient que leur sous représentation dans les institutions de Bretton Woods privaient le FMI de toute légitimité. 
Ces derniers temps, le Fonds a joué un rôle clé dans la résolution de la crise, notamment en évaluant la gravité de la situation et en apportant des fonds externes aux pays. Or, si nous souhaitons créer un système monétaire international où les crises font exception, le Fonds doit jouer un meilleur rôle préventif. 
Il semblerait que plusieurs pays nient le fait que les larges déséquilibres externes soient à l’origine de la crise. 
Mais en fin de compte, ces déséquilibres reflètent l’excès de liquidité à l’international accumulé par des pays comme les Etats-Unis, dû à un excès d'épargne dans les pays comme la Chine. 
Ceci a provoqué une explosion non viable de la consommation, ainsi qu’une prise de risque non garantie auprès des consommateurs et des institutions financières, générant des bulles et autres grandes aberrations sur les marchés financiers, préalables la crise actuelle. 
Moins de forces pèsent en faveur d’ajustements des déséquilibres précoces et efficients, ce qui est risqué. 
En effet, moins de pays ont désormais recours au FMI pour éviter d’accumuler des déséquilibres externes excessifs et adopter des politiques intérieures plus strictes. 
La Décision sur la surveillance bilatérale des politiques des états membres – qui visait à identifier l’alignement fondamental des taux de change en est un bon exemple. Elle a été modifiée pour permettre une surveillance plus discrète, notamment au niveau des taux de change. 
L’on pourrait considérer ceci comme un choix stratégique, mais je doute que le FMI s'en sorte renforcé. 
Les pays émergents et en développement exigent un FMI plus fort, mais semblent aussi souhaiter moins d’intrusion et de conditionnalité – tout en bénéficiant d’un financement facile et bon marché. 
Cela pourrait être approprié de temps à autre, mais ce n'est pas viable en temps normal. 
Il faut effectivement réfléchir à une stratégie pour éviter un financement bon marché en sans condition du FMI. 
Or, la plupart des actionnaires du FMI souhaitent, semble-t-il, rendre le système de financement du FMI plus accessible. 
Renforcer le rôle de ses Droits de triage spéciaux (DTS), ou compléter le dollar par une devise de réserve mondiale, contribuerait à faciliter les besoins de financement des pays à la fois en déficit et en excédent. 
Pour les pays en déficit, il serait plus aisé d’emprunter auprès des institutions internationales en dehors des marchés, et l'émetteur d’une telle devise serait doté d’un rôle de prêteur en dernier recours. 
Les pays en excédent désirant accumuler des réserves quant à eux pourraient réduire le risque des taux de change. 
Toutefois, si le financement venait à être simplifié, la manière dont les créditeurs et débiteurs perçoivent le risque de déséquilibres excessifs n’est pas claire. 
Les ajustements auraient lieu encore plus tard qu’auparavant, ce qui est très dangereux, et les déséquilibres s’accumuleraient sur une période encore plus longue. 
Dans ces circonstances, les crises seraient encore plus sordides, et les ajustements plus terribles – à l'instar de ce qu'il s'est produit pour la dernière devise mondiale, l'étalon-or. 
Un système financier international viable doit inclure un mécanisme permettant d’endiguer les déséquilibres. 
Pour y parvenir, il est primordial que le FMI incarne le premier rôle dans deux domaines : une surveillance forte et efficace afin de prévenir les crises et des prêts sensés aux pays dans le besoin, des prêts aux limites et à une conditionnalité appropriées. 
Nous n’avons pas besoin de réinventer la roue ; nous devons juste poursuivre ce à quoi nous nous sommes engagés il y a dix ans. 
Régler les défis à court terme de la crise actuelle ne devrait pas nous éloigner des objectifs permettant d’éviter de futurs écroulements. 

Emergence d'un nouveau Moyen-Orient ? 
Indéniablement la politique du président Bush au Moyen-Orient a réussi une chose : déstabiliser complètement la région. 
Ce résultat est loin du Moyen-Orient démocratique et pro-occidental que souhaitaient les USA. 
Mais même si les choses ne se passent pas comme les néo-conservateurs américains l'avaient espérées, la situation a évolué. 
L'échec monumental qui s'appelle la "Guerre en Irak", la fin du nationalisme laïque arabe et la hausse du prix du pétrole et du gaz ont entraîné de profonds changements dans la région. 
De Damas à Dubaï, de Tel Aviv à Téhéran, un nouveau Moyen-Orient se forge. 
L'ancien Moyen-Orient s'est construit sur les frontières et sur les identités politiques créés par les puissances européennes après la chute de l'empire ottoman en 1918. 
Il était mû par un nationalisme laïque d'inspiration européenne qui visait à une modernisation politique et sociale initiée par l'action gouvernementale. 
Ce type de nationalisme, le "socialisme arabe" a atteint son apogée durant la Guerre froide, quand il pouvait compter sur l'aide militaire, politique et économique de l'Union soviétique. 
Tout cela s'est terminé avec l'écroulement de l'Union soviétique, la région restant comme pétrifiée sous des dictatures militaires corrompues et inefficaces. 
La fin de l'Union soviétique a aussi déclenché de graves crises militaires dans beaucoup de pays arabes ; sans le soutien militaire de l'URSS, les régimes nationalistes ne pouvaient plus moderniser leur armée. 
Peu à peu les régimes nationalistes ont perdu leur légitimité aux yeux de leurs populations, créant un vide que sont fréquemment venus combler des acteurs non étatiques. 
Les rapports de force idéologiques et la répartition du pouvoir ont aussi changé, l'islam politique remplaçant la laïcité et intégrant habilement les questions sociales et un nationalisme révolutionnaire anti-occidental. 
Aujourd'hui la Syrie, l'Egypte, le Yemen, la Tunisie, l'Algérie et les territoires palestiniens contrôlés par le Fatah incarnent encore l'ancien Moyen-Orient. 
Dubaï, les Emirats arabes et Israël, de même que le Hezbollah, le Hamas et le terrorisme des jihadistes - auxquels on peut ajouter au moins en partie, l'Iran et l'Arabie saoudite - forment le nouveau Moyen-Orient. 
La Jordanie et le Maroc essayent de s'y associer. 
Certes, ainsi que ces exemples le montrent, "nouveau" ne signifie pas nécessairement "meilleur", mais différent et plus moderne. 
Quant à la modernisation, elle n'implique en rien une solution aux conflits qui sévissent la région, des conflits eux-mêmes "modernes", ce qui les rend d'autant plus dangereux que dans le passé. 
On a d'ailleurs vu un aspect de cette modernisation en 2006 avec la guerre du Liban entre Israël et le Hezbollah, au cours de laquelle les tanks étaient impuissants face aux missiles et aux lance-roquettes Katioucha. 
Parallèlement, des acteurs non étatiques comme le Hezbollah, le Hamas et Al Quaïda ont remplacé les armées traditionnelles, les attentats-suicides (à la voiture piégée ou avec une ceinture bourrée d'explosifs) ont remplacé les guérilleros et leur Kalashnikov. 
Mais l'élément le plus important est le déplacement du centre de gravité politique et militaires de la région. 
Si Israël, la Palestine et le Liban sont les principaux points chauds de l'ancien Moyen-Orient, la lutte pour le pouvoir dans le sillage de la guerre en Irak se déroule maintenant dans le Golfe persique, théâtre de nouveaux enjeux politiques. 
Le principal facteur de crise n'est plus le conflit israélo-palestinien, mais le risque d'une confrontation entre l'Iran et l'Arabie saoudite pour la suprématie sub-régionale et entre l'Iran et les USA pour l'hégémonie régionale. 
Il est d'ailleurs devenu presque impossible de résoudre le conflit israélo-palestinien sans l'Iran et ses alliés locaux, le Hezbollah au Liban et le Hamas en Palestine. 
En un sens, la guerre en Irak constitue un pont stratégique et militaire entre l'ancien et le nouveau Moyen-Orient. 
L'intervention américaine s'est traduite dans la région par quatre changements d'importance : 
- L'Iran est parvenu à une position stratégique qu'il n'aurait jamais pu atteindre par lui-même et il donne maintenant libre cours à ses ambitions hégémoniques. 
- La démocratisation de l'Irak a amené au pouvoir la majorité chiite, ce qui a grandement renforcé l'influence iranienne. 
La guerre en Irak a transformé le vieux conflit entre chiites et sunnites en y ajoutant une signification géopolitique moderne et en l'étendant à toute la région. 
- La montée de l'Iran constitue une menace existentielle pour l'Arabie saoudite, car son voisin pétrolier du nord-est est à majorité chiite. 
Téléguidé par l'Iran, un gouvernement chiite à Bagdad menacerait à moyen terme l'intégrité territoriale de l'Arabie saoudite - un scénario que les Saoudiens ne peuvent et ne veulent accepter. 
- Si l'Iran parvenait à devenir une puissance nucléaire, les craintes des Saoudiens quant à leur existence s'amplifieraient de manière spectaculaire, tandis que l'armement conventionnel des pays du Moyen-Orient perdrait beaucoup de sa valeur, ce qui lancerait une course à l'arme nucléaire dans la région. 
Cette nouvelle situation menace de désintégration tout le système étatique du Moyen-Orient qui a été élaboré par les Anglais et les Français. 
Le premier candidat est évidemment l'Irak. 
L'une des questions essentielles du nouveau Moyen-Orient est de savoir si l'intégrité de l'Irak pourra survivre aux confrontations religieuses et ethniques entre Kurdes et Arabes et entre chiites et sunnites. 
Car la désintégration de l'Irak pourrait faire tache d'huile et produire une balkanisation de toute la région. 
Autre point important : l'islam politique va-t-il évoluer vers la démocratie et la modernité ou rester prisonnier du radicalisme et de l'invocation du passé ? 
Pour l'instant, l'avant-front de cette bataille n'est pas au Moyen-Orient mais en Turquie et son impact pourrait s'étendre bien au-delà de ce pays. 
L'émergence d'un nouveau Moyen-Orient est l'occasion d'établir un ordre régional qui refléterait les intérêts légitimes de tous les acteurs, qui offrirait des frontières sûres et remplacerait les aspirations hégémoniques par la transparence et la coopération. 
Si les choses ne se passent pas ainsi, le nouveau Moyen-Orient sera bien plus dangereux que l'ancien. 

L’ascension du monde émergeant 
LONDRES – Maintenant que les questions de leadership aux Etats-Unis et en Chine sont réglées, et sachant désormais qui tiendra les reines de l’action politique dans les deux plus importantes économies du monde, nous pouvons enfin nous pencher sur les perspectives économiques pour 2013. 
Donc, que feront-elles – et peut-être plus important, quel sera sur elles l’effet des forces économiques ? 
Pour commencer, les Etats-Unis vont être confrontés aux défis récurrents de la « falaise budgétaire » jusqu’à ce que les marchés financiers imposent des pressions sur les dirigeants afin qu’ils réduisent plus radicalement les déficits. 
Mais malgré cela, et les déceptions associées liées à la croissance, 2013 sera une meilleure année pour l’économie globale que beaucoup ne le prévoient. 
En 2011, la China a rapporté 1,3 billions de dollars en PIB supplémentaire au monde, l’équivalent de la création d’une autre Grèce toutes les 12 semaines et demi, ou près d’une nouvelle Espagne chaque année. 
Les quatre pays des BRIC (Brésil, Russie, Inde, et Chine) ont ensemble contribué environ 2,2 billions de dollars en 2012, l’équivalant d’une autre Italie chaque année. 
(En dépit de ses problèmes, l’Italie reste la huitième économie mondiale, et le restera encore deux ans, jusqu’à ce qu’elle soit dépassée par la Russie, ou même l’Inde.) 
Les huit économies de marché en croissance – les BRIC plus la Corée du Sud, l’Indonésie, le Mexique, et la Turquie – ont produit près de 3 billions de dollars en 2011, plus que la Grande Bretagne en un an. 
La taille combinée de ces économies est aujourd’hui approximativement celle de l’économie américaine, avec une production totale annuelle atteignant 15 à 16 billions de dollars, ou environ 25% du PIB global. 
A moins que leurs taux de croissance ne ralentissent de manière brutale, leur contribution à la production mondiale augmentera considérablement, et la croissance globale sera plus forte que ce qu’évaluent les analystes occidentaux. 
Si les économies de ces huit pays augmentent en moyenne de 10% en dollars américains, ils rajouteront 1,5 billion de dollars au PIB global l’année prochaine. 
Pour la décennie entamée en 2011, nous avons supposé à la gestion d’actifs de Goldman Sachs que la Chine, qui représente environ la moitié de la production des huit économies de croissance (probablement 8,3 billions de dollars d’ici la fin de 2012), connaitra un taux de croissance annuelle de 7 à 8% en termes réels, avec une inflation aux alentours de 3%. 
A moins d’une chute de la valeur du renminbi, cela se traduit par une augmentation nominale moyenne en dollars d’au moins 10 à 11%. 
La Chine aura une croissance de 7 à 8% en partie par décision de ses dirigeants politiques. 
Fin 2009, moins d’un an après leur politique de relance massive en réponse à la crise globale du crédit, les dirigeants chinois, je le crois, ont décidé que la croissance réelle annuelle de 10 % n’était plus utile. 
L’inégalité des revenus a augmenté de manière dramatique, les dommages environnementaux se sont rapidement aggravés, et l’inflation impliquait des salaires réels plus faibles pour les foyers pauvres. 
En effet, l’une des principales raisons pour le ralentissement de la Chine en 2011-2012 est que les dirigeants l’ont voulu. 
Le taux de croissance du PIB réel inscrit dans le 12ème plan quinquennal ne devrait pas être considéré comme un fait accompli, mais le fait que ce taux ait été rabaissé à 7% est un signe puissant des intentions des dirigeants chinois. 
En ce concerne l’avenir, même si le changement de direction en Chine est important, il ne faut pas croire que les dirigeants du pays peuvent prendre des décisions en toute liberté. 
Devenir dirigeant implique en partie un engagement au plan convenu. 
Un dirigeant potentiel qui dévierait trop ne resterait pas en place, comme nous avons pu le constater en 2012 avec la purge de Bo Xilai. 
L’objectif de croissance de la Chine de 7%, même s’il est sujet à nombre de défis, est fondé sur le maintien de la croissance de la consommation des ménages à 8% (tout en reconnaissant que l’évolution des exportations et de l’investissement ne sera pas aussi forte que précédement), permettant ainsi l’augmentation de la part de la consommation dans le PIB. 
Une plus grande attention portée à l’innovation et à la créativité s’accompagnera d’une croissance forte des salaires réels, de plus de droits pour les migrants urbains, et d’une croissance des soins de santé et des pensions. 
Si la croissance de la Chine se maintient encore à 7 à 8 % en 2013, ce sera une croissance plus équilibrée qu’en 2012. 
Au delà de la Chine, les autres BRIC – Brésil, Russie, et Inde – sont tous confrontés à des défis que leurs dirigeants vont devoir surmonter pour encourager plus de croissance. 
Mais il y a foison de passionnants développements ailleurs, y compris en Indonésie, aux Philippines, au Bangladesh, au Nigéria, et au Mexique – des pays que j’appelle les « 11 Prochains. » 
La Corée du Sud et la Turquie, dont la croissance se poursuit raisonnablement même si leur dynamisme est moindre que celui des autres, appartiennent aussi à cet autre groupe. 
Les 15 pays qui composent les BRIC et le groupe des 11 Prochains comptent plus de quatre milliards d’individus, soit près des deux tiers de la population mondiale. 
Au fur et à mesure de leur croissance, leur part dans l’économie mondiale continuera de croitre, dynamisant la croissance globale au-delà de ce qu’elle aurait pu être. 
Mais l’économie globale pourrait être plus ralentie en 2013 qu’en 2012 si le pire continue de prévaloir en Europe et aux Etats-Unis, particulièrement si le nouveau Congrès américain ne parvient pas à travailler avec le président réélu Barack Obama pour parvenir à un accord sur le budget susceptible d’améliorer la crédibilité à moyen terme de la position budgétaire des Etats-Unis tout en évitant des coupes budgétaires trop excessives. 
Cet équilibre est difficile à atteindre, et sans pressions de la part des marchés, je ne suis pas certain de l’évolution à venir. 
Je devrais rajouter cependant que si le gouvernement américain ne crée pas de problèmes, deux évolutions dans le secteur privé devraient probablement être utiles. 
L’une concerne une reprise évidente du marché de l’immobilier ; la seconde est la perspective d’une baisse constante des coûts d’importation de l’énergie au gré de l’augmentation de la production nationale, particulièrement du gaz naturel. 
En ce qui concerne l’Europe, de nombreux investisseurs estiment encore que tôt ou tard, il faudra conclure soit à la fin de l’Union monétaire européenne, soit à son sauvetage. 
Malheureusement, il est plus probable que des décisions essentielles seront reportées ou contournées, au moins jusqu’aux élections allemandes programmées à l’automne 2013. 
Cela signifie que l’Europe devra faire face à une autre année difficile. 
Mais une fois encore, la croissance des BRIC revient à créer l’équivalent d’une autre Italie tous les 12 mois. 
A moins d’une profonde détérioration du contexte européen, les problèmes de l’Europe ne seront pas le thème central de l’économie globale en 2013. 

Les pays émergents sont les nouveaux moteurs de la croissance 
NEW DELHI – Le rôle clé joué par les pays émergents et en développement – dont l’Inde, la Chine et le Brésil – pour soutenir la croissance économique mondiale a été mis en lumière lors de la récente crise mondiale et abondamment commenté. 
Cette tendance devrait se poursuivre en 2011 et au-delà. 
Le FMI prévoit que la croissance des économies émergentes et en développement se situera autour de 6 pour cent en 2010 et de 6,3 pour cent en 2011. 
Ces économies n’ont pas seulement amorti l’impact mondial de la crise financière, mais également aidé les pays industrialisés à inverser la tendance récessioniste de 2008-2009. Mais la reprise reste fragile dans les pays développés et le taux de chômage très élevé. 
Mais même si les économies émergentes se sont révélées être les leaders de la demande mondiale, une juste combinaison d’initiatives et de politiques gouvernementales restent nécessaires pour qu’elles continuent à donner l’élan indispensable à une reprise rapide au court terme et à être les moteurs d’une croissance durable aux moyen et long termes. 
Il est également impératif de soutenir dans la durée les flux de capitaux vers les économies émergentes pour stimuler les investissements, en particulier dans leurs infrastructures, amplifiant ainsi la demande au sein de l’économie mondiale. 
Il est utile à cet égard de noter une autre évolution importante, à savoir le nombre croissant de consommateurs de la classe moyenne, leur pouvoir d’achat toujours plus important et donc leur impact potentiel sur la demande globale. 
Selon une estimation, ces consommateurs, d’une douzaine d’économies émergentes, détiennent un pouvoir d’achat annuel s’élevant à 6900 milliards de dollars environ. 
En fait, selon les prévisions du consultant international McKinsey, le pouvoir d’achat de cette classe moyenne des marchés émergents devrait atteindre 20.000 milliards de dollars au cours de la prochaine décennie – soit deux fois le niveau de consommation actuel des Etats-Unis. 
Les quatre principales économies émergentes – le Brésil, la Russie, l’Inde et la Chine (les BRIC) – sont des producteurs et des consommateurs importants de biens et de services et occuperont une place prépondérante pour définir le rythme, la direction et la viabilité de la croissance économique mondiale. 
Prenons le cas de l’Inde. 
Dans les cinq années précédant la crise de 2008-2009, l’économie indienne a enregistré une croissance moyenne de près de 9 pour cent par an. 
Pendant la crise, la croissance annuelle a ralenti, pour se maintenir pourtant à 6,7 pour cent, preuve de la résistance intrinsèque de son économie. 
Le taux de croissance s’est ensuite rétabli à 7,4 pour cent en 2009-2010 et devrait atteindre 9 pour cent en 2011-2012. 
La force de l’économie indienne est soutenue par un taux d’épargne élevé et des investissements solides. 
L’action rapide du gouvernement pour parer aux effets de la crise – plan de relance budgétaire et de la croissance et redressement monétaire – s’est révélée efficace. 
Deux autres facteurs ont contribué à amortir les retombées de la crise : un système financier et bancaire solide et relativement peu exposé aux marchés mondiaux, et une consommation intérieure soutenant la demande. 
Renouer avec un taux de croissance élevé implique de relancer plus généralement la demande. 
Il va sans dire que ce processus se fera graduellement, surtout dans les économies avancées. 
Pour cette raison, l’Inde continuera à dépendre d’une forte demande intérieure pour maintenir un taux de croissance élevé. 
Pour encourager cette demande, le gouvernement envisage des investissements importants dans les infrastructures, en particulier dans les télécommunications, le secteur énergétique, les routes, les ports et les aéroports. 
Bien que le secteur public continuera à jouer un rôle important, compte tenu de l’importance des investissements nécessaires, des investissements privés substantiels – dont les investissements directs étrangers – seront indispensables pour financer le manque criant d’infrastructures en Inde. 
Une stratégie de financement public-privé a été adoptée pour répondre à ce défi. 
Il faut dans le même temps que l’Inde investisse dans son capital humain, en soutenant le développement et l’amélioration des compétences et des capacités d’innovation de sa main d’ouvre. 
Lors du sommet de Séoul en novembre, le G20 a clairement placé la question du développement en tête de son ordre du jour. 
Le Premier ministre indien Manmohan Singh, en soulignant l’importance des investissements dans les infrastructures, a avancé la proposition suivante, adoptée par plusieurs chefs d’État : « Recycler l’épargne excédentaire dans des investissements dans les pays en développement ne permettra pas seulement de rectifier le déséquilibre immédiat de la demande, mais également de répondre aux déséquilibres du développement. 
En d’autres termes, nous devons tirer profit de déséquilibres d’un côté pour corriger des déséquilibres de l’autre ». 
Alors que nous entamons la seconde décennie de ce siècle, des idées novatrices comme l’utilisation de l’épargne ou des excédents commerciaux pour financer les infrastructures des pays émergents et en développement doivent être envisagées avec le plus grand sérieux. 
Cela permettrait non seulement de soutenir l’élan de croissance de ces économies, mais aussi de contribuer à la reprise mondiale en générant une demande additionnelle particulièrement nécessaire dans les pays développés. 
Alors que le rôle des économies émergentes ira inévitablement croissant dans les années à venir, il devra s’inscrire dans un partenariat de coopération avec les pays développés. 
Pour ce qui est de l’Inde, des valeurs démocratiques solidement ancrées, sa capacité à gérer la diversité et des fondamentaux économiques solides consolident sa position actuelle sur la scène internationale. 

Le choc émotionnel des civilisations 
Pendant toute la soi-disant “guerre contre le terrorisme,” la notion de “choc de civilisation” entre l'Islam et l'Occident a généralement été exclue car politiquement incorrecte et intellectuellement obtuse. 
L'interprétation la plus courante à la place est que le monde est entré dans une nouvelle ère caractérisée par un conflit “à l'intérieur” d'une civilisation particulière, c'est-à-dire l'Islam, avec des musulmans fondamentalistes autant en guerre contre les modérés que contre l'Occident. 
La conclusion stratégique dérivant d'une telle analyse était claire, ambitieuse et facilement résumée : la démocratisation. 
Si l'absence de démocratie dans le monde islamique était le problème, apporter la démocratie au “Grand” Moyen-Orient serait la solution, et c'était le devoir historique des États-Unis, en tant que nation la plus puissante et morale, d'apporter ce changement nécessaire. 
Le status quo était intenable. 
Mettre la démocratie en place, avec ou sans changement de régime, était la seule alternative au chaos et à la montée du fondamentalisme. 
Aujourd'hui l'Irak est peut-être au bord de la guerre civile entre chiites et sunnites. 
L'Iran, gouverné par un président nouveau et plus radical, se dirige irrésistiblement vers l'obtention d'une capacité nucléaire. 
Une procédure électorale libre a porté le Hamas au pouvoir en Palestine, et le malheureux épisode des dessins humoristiques des journaux danois a illustré la nature quasiment combustible des relations entre l'Islam et l'Occident. 
Tous ces développements ouvrent la voie à de nouvelles interprétations. 
Plutôt qu'à un “choc de civilisations,” nous pourrions être confrontés à de nombreux niveaux de conflits, qui interagissent entre eux de sorte qu'ils augmentent l'instabilité mondiale. 
En effet, il apparaît que le monde est le témoin d'un triple conflit. 
Il existe une fracture à l'intérieur de l'Islam, qui, si la violence en Irak s'étend aux pays voisins, risque de provoquer une déstabilisation régionale. 
Il existe aussi un choc qui ne devrait pas être considéré comme entre l'Islam et l'Occident, mais entre le monde séculier et un monde religieux grandissant. 
À un niveau plus profond et plus atavique, il existe un conflit émotionnel entre une culture de la peur et une culture de l'humiliation. 
Ce serait une simplification grossière que d'évoquer, comme le font certains, un choc entre civilisation et barbarie. 
En réalité, nous sommes confrontés à un fossé qui ne fait que s'élargir sur le rôle de la religion, et qui s'étend entre l'Occident (avec les États-Unis dans le rôle de l'exception complexe) et la plupart du reste du monde (l'exception la plus notable étant la Chine), plus particulièrement le monde islamique. 
Le fossé reflète la façon dont la religion définit l'identité d'un individu à l'intérieur d'une société. 
À une époque où la religion devient de plus en plus importante ailleurs, nous les Européens avons largement oublié notre passé religieux (violent et intolérant), et avons du mal à comprendre le rôle que la religion peut jouer dans les vies quotidiennes d'autres personnes. 
Sous certains aspects, “ils” représentent notre propre passé enfoui et, dans une association d'ignorance, de préjugé et par dessus-tout, de peur, “nous” avons peur qu“ils” puissent définir notre avenir. 
Nous vivons dans un monde séculier, où la liberté d'expression peut facilement se transformer en moquerie insensible et irresponsable, alors que d'autres considèrent la religion comme leur but suprême, si ce n'est leur dernier espoir. 
Ils ont tout essayé, du nationalisme au régionalisme, du communisme au capitalisme. 
Puisque tout a échoué, pourquoi ne pas essayer Dieu ? 
La mondialisation n'a peut-être pas créé ces niveaux de conflits, mais elle les a accentués en rendant les différences plus visibles et plus palpables. 
À notre époque mondialisée, nous avons perdu le privilège, et paradoxalement, la vertu, de l'ignorance. 
Nous voyons tous comment les autres ressentent et réagissent, mais sans les instruments historiques et culturels de base nécessaires pour déchiffrer ces réactions. 
La mondialisation a fait le lit d'un monde dominé par la dictature des émotions et de l'ignorance. 
Ce choc émotionnel est exacerbé dans le cas de l'Islam. 
Dans le monde arabe, en particulier, l'Islam est dominé par une culture de l'humiliation ressentie par les peuples et les nations qui se considèrent comme les principaux perdants, les pires victimes, d'un système international nouveau et injuste. 
De ce point de vue, le conflit israélo-palestinien est exemplaire. 
Il est devenu une obsession. 
Ce n'est pas tant que les Arabes et les musulmans se préoccupent vraiment des Palestiniens. 
Au contraire, le monde islamique a laissé les Palestinien sans réel soutien pendant des décennies. 
En réalité, pour eux le conflit en est venu à symboliser la perpétuation anachronique d'un ordre colonial injuste, à représenter leur malaise politique, et à incarner l'impossibilité qu'ils perçoivent de se rendre maîtres de leurs destin. 
Aux yeux des Arabes (et de certains autres musulmans), la force et la résilience d'Israël est une conséquence directe de leur propre faiblesse, de leurs divisions et de leur corruption. 
La majorité des Arabes peut ne pas soutenir al-Qaida, mais ils n'y sont pas non plus opposés de tout leur cœur. 
À la place, la tentation existe de considérer Oussama ben Laden comme une sorte de Robin des bois violent, dont les actes, officiellement impardonnables, les ont aidés à recouvrer un sens de la fierté et de la dignité arabes. 
C'est là, peut-être, qu'est le vrai choc des civilisations : dans le conflit émotionnel entre la culture de la peur européenne et la culture de l'humiliation musulmane, et plus particulièrement arabe. 
Il serait dangereux de sous-estimer la profondeur d'un si large fossé émotionnel, et reconnaître son existence constitue le premier pas pour le surmonter. 
Mais ce sera difficile, car transcender le choc émotionnel de civilisations présuppose une ouverture à “l'autre” qu'aucun des deux camps n'est peut-être prêt à envisager. 

L’empire des droits de l’homme 
NEW YORK – Pourquoi les navires de guerre ancrés au large des côtes birmanes et chargés de nourriture et d’autres produits de première nécessité pour les victimes du cyclone Nargis sont-ils français, britanniques et américains, et pas chinois ou malais ? 
Pourquoi l’Association des nations de l’Asie du Sud-Est (ASEAN) a-t-elle été si longue à réagir, et si faiblement, à un désastre naturel qui frappait l’un de ses pays membres ? 
La secrétaire d’État française aux droits de l’homme, Rama Yade, a déclaré que le principe de la « responsabilité de protéger » des Nations unies devait s’appliquer à la Birmanie, par la force si nécessaire. 
Et le dirigeant de l’opposition malaisienne, Lim Kit Siang, a indiqué que l’inaction des pays asiatiques « renvoie une image déplorable des dirigeants et des gouvernements de l’ASEAN. 
Ils peuvent certainement faire mieux ». 
La question est donc : les Européens et les Américains éprouvent-ils simplement plus de compassion que les Asiatiques ? 
Compte tenu de l’historique de guerres sanglantes et de l’impérialisme souvent brutal des pays occidentaux, cette hypothèse est peu probable. 
Par ailleurs, la manière dont les Chinois ordinaires sont venus en aide aux victimes du tremblement de terre dans le Sichuan a été tout à fait remarquable, de même que les efforts spontanés des Birmans pour assister leurs concitoyens, alors que l’armée était pour ainsi dire invisible. 
Le bouddhisme met l’accent sur la compassion et le pardon autant que le fait le christianisme. L’indifférence à la souffrance n’est inhérente à aucune culture asiatique. 
On peut noter qu’aucun des pays membres asiatiques n’a formulé d’opposition lorsque l’Assemblée générale de Nations unies a adopté la Déclaration universelle des droits de l’homme en 1948. La déclaration précise notamment que « la reconnaissance de la dignité inhérente à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde ». 
Il n’en reste pas moins que des différences culturelles pourraient expliquer les diverses manières dont s’exerce la compassion. 
Les idéaux d’égalité et de droits universels sont en partie redevable à l’histoire de la civilisation occidentale, de la « justice naturelle » de Socrate et la déclaration française de Droits de l’homme. 
Les peuples occidentaux n’ont pas toujours vécu à la hauteur de leurs idéaux universalistes, mais ils ont dans les temps modernes mis en place des institutions chargés de les faire appliquer, en Europe et ailleurs. 
Il n’existe, à ce jour, aucune institution asiatique chargée de protéger les droits humains des Asiatiques, sans parler du reste de l’humanité. 
En fait, les Chinois et d’autres Asiatiques accusent souvent les Occidentaux de se servir du prétexte des droits de l’homme pour imposer des « valeurs occidentales » à leurs anciens sujets coloniaux. 
Ces accusations sont bien sûr plus souvent proférées par des autocraties dont les dirigeants, et leurs avocats, appréhendent l’idée des droits de l’homme universels comme une menace pour leur monopole sur le pouvoir. 
Mais la méfiance envers l’universalisme en Asie n’est pas cantonnée aux autocrates. 
Dans plusieurs pays asiatiques, rendre service crée des obligations, raison pour laquelle les gens sont parfois réticents à se mêler des affaires des autres. 
Le devoir vous oblige à prendre soin de votre famille, de vos amis et même de vos concitoyens. 
Mais l’idée de charité universelle est trop abstraite et comporte des relents de l’interférence non souhaitée que les impérialistes occidentaux – et les missionnaires dans leur sillage – ont trop longtemps imposée en Asie. 
La notion de « valeurs asiatiques », principalement promue par les autorités de Singapour, est en partie une critique des revendications universalistes de l’Occident. 
Les Asiatiques, selon cette théorie, ont leurs valeurs propres, qui sont l’épargne, le respect de l’autorité, le sacrifice de l’individu aux intérêts collectifs et la ferme croyance dans l’idée que les pays n’ont pas à se préoccuper des affaires de leurs voisins. 
Ce serait donc la raison de la réponse hésitante des gouvernements de l’Asie du Sud-Est – et de leur opinion publique – au désastre birman. 
L’une des critiques possibles de cette théorie pourrait être de simplement revendiquer une supériorité des valeurs occidentales. Mais une autre approche, plus compréhensive, serait de démontrer que les notions de droits individuels et de liberté ne sont en rien confinées aux civilisations occidentales. 
Amartya Sen, l’économiste indien lauréat du prix Nobel, a souligné que des grands dirigeants indiens, comme Ashoka (IIIème siècle avant J.C) et Akbar (XVIème siècle) ont défendu les notions de pluralisme, de tolérance et de raison bien avant le siècle des Lumières européen. 
Il a également observé que les démocraties ne connaissent pas de famines, parce que la liberté de l’information contribue à les prévenir. 
Sen est, sans surprise, un critique incisif de l’école des « valeurs asiatiques ». 
Elle s’est néanmoins imposée comme une opinion communément admise selon laquelle la démocratie, comme les droits humains universels, était une idée typiquement occidentale et que l’autocratie asiatique, telle qu’appliquée en Chine par exemple, n’était pas seulement plus adaptée aux Asiatiques, mais également plus efficace. 
Les gouvernements démocratiques sont entravés par les groupes de pression, les intérêts spéciaux, l’opinion publique, les partis politiques, etc., tandis que les autocrates asiatiques peuvent prendre des décisions impopulaires mais nécessaires. 
Les récentes catastrophes naturelles en Birmanie et en Chine ont sérieusement mis cette idée à l’épreuve. 
La Chine ne s’en est pas trop mal tirée, en grande partie parce que le gouvernement a été contraint, à cause de l’exemple birman, de la publicité négative liée aux manifestations des Tibétains et des Jeux Olympiques imminents, à tolérer une liberté de l’information bien plus grande que celle qu’il tolère normalement. 
L’on ne peut qu’espérer que cette petite faille de liberté aille en s’élargissant avec le temps. 
Le régime birman a par contre lamentablement failli à ses responsabilités, et malgré les efforts de dernière minute, l’ASEAN aussi. 
En finale, peu importe si l’on attribue ou non les échecs de l’autocratie et de la non-intervention à une attitude spécifiquement « asiatique ». 
Quelle qu’en soit la cause, leurs conséquences restent désastreuses. 

Les institutions globales après la crise 
OXFORD – Lorsque Lehman Brothers s’est effondrée et que la crise financière globale a éclaté il y a cinq ans, beaucoup y ont vu une opportunité : la promesse d’une gouvernance économique globale plus efficace. 
Mais en dépit des initiatives, le monde reste encore très loin d’y parvenir. 
Le Financial Stability Board (Conseil de stabilité financière, CSF), établi à la suite du sommet du G20 de Londres en avril 2009, n’a pas de mandat légal ou de pouvoirs coercitifs, ni de processus formels pour inclure tous les pays. 
Le Fonds Monétaire International attend toujours le doublement de son capital (un autre vœu des premiers temps), alors que ses ressources existantes sont fortement rattachées à l’Europe et que ses réformes de gouvernance sont à l’arrêt. 
La Banque Mondiale a reçu une modeste augmentation de ressources, mais elle doit encore se donner la capacité de prêter rapidement et globalement, au-delà des emprunteurs et des dispositifs de prêts déjà existants, et la courbe de ses revenus est en baisse. 
Il n’a pourtant jamais été aussi urgent d’établir une gouvernance économique globale efficace. 
Les banques et les autres firmes financières fonctionnent de manière internationale, grandement aidées en cela par des règlementations d’ouverture des marchés ancrées dans les traités commerciaux et d’investissements, mais sans une obligation juridique contraignante de provisionner leurs propres pertes de manière adéquate lorsque les choses tournent mal. 
Les risques massifs ont plutôt été supposément tenus à distance par des standards volontaires promulgués par un patchwork d’organisations publiques et privées de « normalisation ». 
La crise a fait la preuve de l’inadéquation de ce système. 
Les titans de Wall Street et de la City de Londres se sont retrouvés massivement sur-endettés. 
Grâce à leurs extraordinaires profits lorsque leurs paris s’avéraient gagnants, ils ont pu assoir leurs pouvoirs financiers et politiques – dont ils jouissent encore –, laissant aux contribuables le soin de les renflouer lorsque leurs paris étaient perdants. 
Le G-20 a promis des institutions globales plus fortes pour éviter que cela ne recommence. 
Mais le CSF n’est pas un régulateur global fondé sur un traité avec des pouvoirs de renforcement de la loi. 
Il reste un « normalisateur, » dans un monde qui incite à contourner les normes, et dans lequel les sanctions sont négligeables lorsque c’est le cas. 
En outre, bien que les normes du CSF soient ostensiblement « universelles », il ne représente pas l’ensemble des pays et ne possède pas de mécanismes formels pour les informer et les consulter. 
Les régulateurs sont confrontés à un véritable travail de Sisyphe, compte tenu de l’absence de soutien politique constant et fort pour contrer les titans de la finance. 
Le secteur financier, dont les ressources sont importantes, pratique un lobbying intense auprès des gouvernements les plus influents en matière de finance globale. 
Les réformes du FMI, autre pilier de la gestion financière globale, ne peuvent être introduites sans l’aval du Congrès américain – et rien n’indique que ce sera le cas. 
Même le nouveau Bâle 3 pour les standards bancaires a été dilué et retardé. 
Pour le Brésil, la Russie, l’Inde, et la Chine, le retard pris dans la mise en place des réformes du FMI est un réel souci. 
Ils sont devenus d’importants contributeurs du fonds commun de prêts d’urgence (les nouveaux accords d’emprunt, NAE) immédiatement après la crise et fournissent désormais 15,5% des ressources de ce nouvel outils. 
Mais ils n’ont toujours pas bénéficié d’une voix plus lourde et du pouvoir de vote – proportionnel à leur statut en tant que quatre des dix plus importants actionnaires du FMI. 
Même le choix du directeur de l’organisation demeure un droit seigneurial européen. 
Plus sérieusement, il est étonnant que 89,2% des ressources générales du FMI reviennent à des pays européens, dont 68% se concentrent sur trois d’entre eux (la Grèce, le Portugal, et l’Irlande). 
Les ressources du FMI ne sont ni adéquates ni disponibles pour répondre à une crise ailleurs dans le monde. 
De même, l’engagement du G20 de 2009 de protéger les pays et les communautés les plus pauvres et les plus fragilisés par les effets de la crise n’a toujours pas été respecté. 
La Banque Mondiale est au cœur de ces efforts, parce qu’elle peut mutualiser les risques et compenser la versatilité des flux des aides officielles et du secteur privé, ce qui crée, du point de vue des donateurs, des profils de « favoris » (comme le Rwanda) ou « d’orphelins ». 
Mais alors que la Banque a plus que doublé ses prêts par rapport aux quatre années qui ont précédé la crise de 2008, ce résultat s’est appliqué aux emprunteurs de premier rang déjà existants. 
Les pays frappés par la crise qui n’étaient pas déjà emprunteurs ont été largement ignorés. 
Le fait que la banque ne soit pas parvenue à prêter à de nouveaux clients reflète sa lenteur. 
Même à la suite de l’accélération de son cycle de prêt, la Banque a pris près de 13,5 mois en moyenne pour approuver les crédits – un temps très long pour un pays qui attend une aide « d’urgence ». 
Mais la banque est aussi freinée par des contraintes de ressources plus compliquées, dans la mesure où les plus grosses infusions de capitaux réalisées après la crise sont allées aux banques de développement régionales. 
Le capital de la Banque Africaine de Développement a été augmenté de 200%, tout comme celui de la Banque de Développement Asiatique. 
La Banque de Développement Inter-Américaine a reçu une augmentation de 70%. 
Dans le même temps, la Banque Mondiale a reçu une augmentation de 30%, tandis que son organe de prêt pour les pays les plus pauvres, l’Association Internationale de Développement, n’a vu son capital augmenter que de 18%. 
Mais surtout, il n’est pas évident que la Banque parvienne à obtenir l’engagement des économies émergentes, dans la mesure où le Brésil, la Russie, l’Inde, et la Chine, qui ont engagés de substantielles ressources dans le FMI, ne participent qu’à hauteur d’environ 1% au financement de l’AID. 
Plus aggravant pour les problèmes financiers de la Banque, ses créanciers puissants ont préféré se retirer de ses dispositifs de prêts de manière à protéger ses ressources. 
En conséquence, comparé aux banques régionales de développement, la Banque prêtera moins à ses clients payant une participation, et qui rapportent des revenus, et s’engagera plus dans les « prêts concessionnels » qui n’en rapportent pas. 
La crise de 2008 a souligné le besoin d’une coopération internationale pour réguler la finance et limiter les effets de la crise. 
Pourtant, les ressources et les instruments globaux nécessaires à la gestion de la prochaine crise (ou même pour l’éviter) n’ont pas encore été assurés. 
Les régions et les pays trouvent donc discrètement par eux-mêmes les moyens de gérer leurs finances, créer des fonds communs d’aide d’urgence et renforcer le financement du développement – une issue qui annonce un ensemble de régimes réglementaires plus fragmenté et décentralisé et une modeste dé-globalisation de la finance et de l’aide. 

La fin de l’histoire (économique) ? 
PARIS – Certains travaux académiques, pour des raisons qui restent en partie obscures, laissent une trace durable dans l’histoire intellectuelle. 
C’est le cas de celui de John Maynard Keynes, “Perspectives économiques pour nos petits-enfants”. 
L’importance de cet article de Keynes reposait non pas tant sur la manière dont il répondait aux questions qu’il posait, mais sur la nature même de ces questions. 
Le fonctionnement même du système capitaliste pourrait-il aboutir à la résolution du problème de la rareté économique – et, de là, à la fin du capitalisme lui-même ? 
À quoi pourrait ressembler la vie des gens dans un tel monde ? 
Keynes a commencé à examiner ces questions par le calcul des intérêts composés et de son résultat spectaculaire lorsqu’on l’applique à une longue période. 
Avec un taux de croissance de 2%, n’importe quel chiffre, y compris le PIB, sera multiplié par 7,5 en un siècle. 
Le problème économique – qui est à la base de l’économie – pourrait-il être résolu par une telle augmentation ? 
La réponse de Keynes est un “oui” franc, car une telle augmentation permettrait selon lui de satisfaire ce qu’il nomme “les besoins absolus”. 
Assurément, Keynes est bien conscient que les besoins relatifs – faire aussi bien que les autres – ne seront jamais satisfaits, mais il pense qu’ils deviendraient secondaires, si éloignés de la quête d’une “bonne vie” que chercher à les satisfaire serait perçu comme une forme de névrose. 
Au lieu de cela, selon Keynes, nous apprendrions progressivement comment “consacrer nos énergies à des buts autres que des buts économiques”. 
C’est ici que l’arithmétique cède la place à la complexité de la nature humaine. 
Comment pouvons-nous définir les “besoins absolus” ? 
Sont-ils indépendants de l’époque et du lieu ? 
Étaient-ils les mêmes au début du XXe siècle qu’aujourd’hui ? 
La thèse de Keynes est ici mise à mal. 
Dès que l’on abandonne la fiction économique de Robinson Crusoé, les besoins absolus s’avèrent indifférenciables des besoins relatifs, parce que les biens nécessaires à la satisfaction de nos besoins changent. 
Par exemple, l’espérance de vie a augmenté avec le temps grâce au progrès de la médecine et de l’hygiène, et du fait de la plus grande qualité et diversité des biens (une alimentation plus sûre, par exemple). 
La demande de meilleurs biens (et services) pour satisfaire nos besoins semble infinie et constitue un moteur pour la science et de l’innovation. 
Si Keynes s’est appuyé si lourdement sur cette taxinomie tellement simpliste des besoins humains, c’est peut-être afin d’étayer sa thèse selon laquelle “le problème économique n’est pas …le problème éternel de l’humanité.” 
Si ce point de vue peut paraître exagéré à ceux d’entre nous qui croient au progrès économique et social, elle n’en recèle pas moins une part de vérité. 
Au moins, la rareté ne serait plus une question de vie ou de mort. 
Il suffirait pour cela d’une augmentation du niveau de vie et de la cohésion sociale – le refus de la mise en danger de la vie des plus pauvres du fait d’un défaut de redistribution. 
Cela ne résoudrait toutefois pas pour autant le problème économique, car il n’existe pas “d’état stationnaire” dans lequel, tous les besoins étant satisfaits, l’humanité cesse d’espérer un avenir meilleur. 
Mais le ton emphatique de Keynes laisse à penser qu’il croit à sa propre taxonomie des besoins. 
Ce que Keynes trouve le plus détestable, c’est le capitalisme comme une fin en soi. 
Le capitalisme est un moyen efficace, mais le communisme pur est la seule fin morale de tout système économique. 
À partir de là, “On verra dans l’amour de l’argent…un penchant plutôt morbide, une de ces inclinations plus ou moins criminelles, plus ou moins pathologiques, que l’on remet avec un frisson au spécialiste des maladies mentales”. 
Pour Keynes, seuls ceux qui pourront sublimer leurs besoins relatifs non satisfaits en un idéal plus élevé trouveront le chemin du nouveau paradis. 
“Nous honorerons ceux qui sauront nous enseigner à cueillir chaque heure et chaque jour de façon vertueuse et bonne, ces gens merveilleux qui savent jouir immédiatement des choses, les lys des champs qui ne peinent ni ne filent”. 
Keynes semble préconiser une sorte de communisme des élites. 
Bien entendu, dans un monde d’abondance, on peut espérer que la classe des élites s’élargisse toujours plus. 
Toutefois, si tous les économistes devraient s’efforcer de répondre à la question des finalités du système économique et de sa fin possible, la thèse keynésienne sur les besoins humains reflète un mélange très singulier d’arrogance et de naïveté. 
Il n’est pas surprenant qu’elle n’ait pas survécu. 

Finances: la fin d’une époque 
CAMBRIDGE – Les révolutions, dans le monde de l’économie et des finances, sont rares, et on n’en prend souvent conscience que rétrospectivement. 
Mais ce qui s’est passé le 19 février marque à coup sûr, dans la finance globale, la fin d’une époque. 
Le bulletin émanant ce jour-là du Fonds monétaire international allait à l’encontre de la position que ses économistes avaient longtemps tenue en matière de contrôles de capitaux. 
Les taxes et autres contrôles sur les flux de capitaux, écrivaient-ils, ont leur utilité et constituent une “part légitime” de l’arsenal des dirigeants politiques. 
Avec un bon sens dont le Fonds avait bizarrement manqué durant deux décennies, le bulletin faisait observer: “Des raisons logiques portent à penser que, bien conçus, les contrôles sur les flux des capitaux pourraient avoir toute leur place” aux côtés d’autres mesures. 
En novembre dernier, Dominique Strauss-Kahn, le responsable du FMI, jouait encore les rabat-joie face à la volonté brésilienne de taxer les flux de capitaux spéculatifs et refusait d’ériger ce type de contrôles en norme. 
Ce bulletin de février est donc un revirement phénoménal – un peu plus, et c’était le désaveu qui amène une institution à dire, “Désolés, on s’est planté” – mais il fait écho au retournement d’opinion auquel on a assisté chez les économistes, et qui explique, par exemple, que Simon Johnson, l’économiste en chef du FMI en 2007-2008, soit devenu l’un des plus ardents défenseurs de la sévérité des contrôles financiers à l’intérieur et par-delà les frontières. 
Le bulletin du FMI affirme que le contrôle des flux financiers aux frontières est, non seulement souhaitable, mais avantageux. 
Il faut le souligner, parce qu’en dernier recours, l’argument habituellement brandi contre les contrôles de capitaux était la difficulté à les aligner: les marchés financiers seraient toujours là pour déjouer les décisions politiques. 
Quand il en serait ainsi, échapper aux contrôles expose aux coûts additionnels qu’engendrent les mouvements de fonds – ce que les contrôles cherchent précisément à mettre en place. 
Sinon, pourquoi les investisseurs et les spéculateurs crieraient-ils au scandale, à l’évocation de la mise en place de ces contrôles? 
Si réellement ils s’en moquent, ces contrôles ne devraient pas leur poser le moindre problème. 
L’une des raisons invoquées en faveur des contrôles est qu’ils empêchent de gonfler excessivement la valeur de la monnaie, et de ce fait de paralyser la concurrence. 
Une autre de ces raisons est qu’ils réduisent la vulnérabilité face aux caprices du sentiment du marché, susceptibles de ravager la croissance et l’emploi. 
Le FMI a le mérite non seulement de l’admettre, mais également de témoigner que les pays en développement, qui exercent des contrôles de capitaux, sont ceux qui ont été les moins durement touchés par la crise des subprimes. 
Le changement d’attitude du FMI est essentiel, mais il faut qu’il soit relayé par des actes. 
Nous ne savons pas grand chose aujourd’hui des systèmes de contrôles de capitaux. 
Le tabou dont ils ont été l’objet a dissuadé de tout travail pratique, et les gouvernements sont dépourvus des mesures politiques qui leur permettraient de s’occuper directement des flux de capitaux. 
Quelques recherches empiriques ont été menées sur l’impact des contrôles de capitaux dans des pays comme le Chili, la Colombie et la Malaisie, mais on manque de recherches systématiques sur les programmes d’options qui conviendraient. 
Le FMI peut aider à combler ces insuffisances. 
Pour limiter les emprunts de leur secteur privé à l’étranger, les marchés émergents ont recouru à une variété d’instruments : taxes, réserves obligatoires non rémunérées, restrictions quantitatives et exhortation verbale. 
Vu le degré de sophistication des marchés financiers, le diable est souvent dans les détails – et ce qui fonctionne dans un environnement ne fonctionne pas nécessairement ailleurs. 
Par exemple, les mesures administratives en vigueur à Taiwan, qui reposent en grande partie sur un contrôle strict des flux, pourront s’avérer inadéquates dans un environnement où le rôle de la bureaucratie est plus limité. 
De la même façon, dans des pays qui ont un grand marché de produits dérivés sophistiqués, il sera facile de contourner les réserves obligatoires non rémunérées adoptées au Chili. 
Quand les contrôles des capitaux seront sauvés de la déchéance, le FMI devra s’atteler à formuler des recommandations sur le choix des contrôles les plus performants et dans quelles circonstances les appliquer. 
Le FMI dispense de l’assistance technique dans un grand nombre de domaines: politique monétaire, régulation bancaire et consolidation fiscale. 
Il est temps que cette liste comporte la gestion des comptes de capitaux. 
Une fois cette bataille gagnée, l’objectif majeur suivant sera une taxe mondiale sur les opérations financières. 
Fixée à un niveau très bas – le taux évoqué communément s’élève à 0,05% – cette taxe permettra de recueillir des centaines de milliards de dollars pour les biens publics mondiaux, et dissuadera de toute spéculation à court terme sur les marchés financiers. 
Le soutien en faveur d’une taxe mondiale sur les transactions financières est grandissant. 
Un groupe d’ONG l’a rebaptisée la taxe “Robin des Bois,” et il lance, pour la populariser, une campagne mondiale, comportant un spot assez caustique, mettant en scène l’acteur britannique Bill Nighy ( www.robinhoodtax.org ). 
Cette taxe a gagné notamment l’appui de l’Union européenne, qui presse le FMI de s’engager en sa faveur. 
La seule résistance sérieuse vient des Etats-Unis, où le secrétaire du Trésor Tim Geithner marque quelque répugnance. 
L’extrême nocivité de la finance a résulté d’une conjonction entre des conceptions économiques et la puissance politique des banques. 
Mauvaise nouvelle: les grandes banques bénéficient toujours d’un pouvoir politique considérable. 
Bonne nouvelle: le climat de l’opinion leur est résolument défavorable. 
Coupé du soutien des économistes, le secteur financier aura beaucoup plus de mal à empêcher que la finance incontrôlée n’aille figurer dans un musée des fétiches de l’histoire. 


Le blues du marché obligataire américain 
PÉKIN – Le marché des bons du Trésor américain constitue l’un des marchés de la dette les plus actifs de la planète, fournissant aux investisseurs un stock de valeur sécurisé, de même qu’un flux de revenus fiable, tout en permettant de réduire les coûts de service de la dette pour le gouvernement américain. Or, selon le Département du Trésor américain, les investisseurs étrangers ont vendu pour un montant record de 54,5 milliards $ de dette américaine à long terme au cours du mois d’avril, la Chine ayant taillé dans ses avoirs pour 5,4 milliards $. 
Cet abandon de la dette publique américaine de la part des investisseurs étrangers semble ainsi annonciatrice de la fin d’une période de financement bon marché pour les États-Unis. 
À l’heure actuelle, le gouvernement américain détient environ 40% de sa dette à travers la Réserve fédérale et autres agences gouvernementales telles que le Fonds d’affectation spéciale de la sécurité sociale, les investisseurs américains et étrangers en possédant chacun de leur côté 30%. 
Les économies émergentes – dont la plupart recourent à d’importants excédents commerciaux pour stimuler la croissance du PIB et compléter leurs réserves de change grâce aux entrées de capitaux en résultant – constituent les principaux acheteurs de dette américaine. 
Au cours des dix dernières années, les réserves de change de ces États ont explosé en passant de 750 milliards $ à 6 300 milliards $ – soit plus de 50% du total mondial – fournissant ainsi une source de financement colossale, qui a effectivement supprimé les coûts de l’emprunt américain à long terme. Le rendement sur les obligations américaines à dix ans ayant en moyenne chaque année chuté de 45% entre 2000 et 2012, l’Amérique a pu financer sa dette selon des conditions exceptionnellement favorables. 
La dépréciation continue du dollar américain – qui a quasiment baissé de moitié depuis l’effondrement du système de Bretton Woods en 1971– combinée à l’accroissement du volume de la dette publique des États-Unis, met cependant à mal le pouvoir d’achat des investisseurs à l’égard des titres du gouvernement américain. Ceci diminue la valeur des réserves de change de ces États, compromet leurs politiques budgétaires et politiques de taux de change, et menace leur sécurité financière. 
C’est en Chine que cette problématique se fait le plus sentir, le pays demeurant de loin, et cela malgré sa récente liquidation, le premier créancier étranger de l’Amérique, captant plus de 22% de la dette américaine détenue à l’étranger. 
La demande chinoise en bons du Trésor a permis aux États-Unis d’accroître de près de trois fois leur dette publique ces dix dernières années, celle-ci passant d’environ 6 000 milliards $ à 16 700 milliards $. 
Ceci a en retour favorisé une expansion annuelle des réserves de change chinoises d’environ 28%. 
Les achats de dette américaine par la Chine ont effectivement retransféré vers le marché américain les réserves publiques accumulées grâce à l’excédent commercial de la Chine. 
Au début de l’année 2000, la Chine détenait tout juste 71,4 milliards $ de dette américaine, et représentait 8% de l’investissement étranger aux États-Unis. Douze années plus tard, ce chiffre atteignait quelque 1 200 milliards $, soit 22% de l’investissement étranger entrant. 
Les réserves chinoises en ont cependant souffert, ne bénéficiant que d’un rendement de 2% sur les obligations américaines à dix ans, là où ce rendement devrait s’élever autour de 3 à 5%. 
Dans le même temps, les investissements directs étrangers sortants génèrent en moyenne chaque année un rendement de 20%. 
Ainsi, même si les 3 000 milliards $ de réserves de change de la Chine ne génèrent qu’un rendement annuel d’environ 100 milliards $, ces 1 530 milliards $ d’investissements directs étrangers pourraient engendrer un retour annuel d’environ 300 milliards $. 
Malgré la faiblesse de ces rendements, la Chine continue d’investir ses réserves aux États-Unis, principalement en raison de l’incapacité de son propre marché financier, sous développé, à générer une quantité suffisante d’actifs sûrs. 
Au cours des quatre premiers mois de cette année, la Chine a ajouté 44,3 milliards $ de titres du Trésor américain à ses propres réserves, ce qui signifie que cette dette représente aujourd’hui 38% du total des réserves de change de la Chine. 
Compte tenu du risque croissant associé aux bons du Trésor américain, il serait néanmoins judicieux pour la Chine de revoir à la baisse sa détention de dette américaine. 
L’annonce en mai dernier par la Réserve fédérale américaine d’une possible décision de ralentissement de son programme d’assouplissement quantitatif (QE) d’ici la fin de cette année – à savoir l’achat massif d’actifs financiers à long terme – a suscité la crainte d’un effondrement du marché obligataire du type de celui observé en 1994. 
La peur de voir l’augmentation brutale des taux d’intérêt faire chuter la valeur des portefeuilles d’obligations a contribué à la récente vague d’abandon de la dette américaine par les investisseurs étrangers – une tendance vouée à perdurer compte tenu de l’intention de la Fed de poursuivre sa sortie du QE. 
Le rendement sur les obligations américaines à dix ans s’élève actuellement à 2,94%, soit une augmentation de 58% depuis le premier trimestre de cette année, entraînant un creusement de 248 points de base de l’écart de taux d’intérêt entre les obligations à deux ans et les obligations à dix ans. 
Selon le Bureau du budget du Congrès des États-Unis, le pourcentage de rendement des obligations à dix ans devrait continuer d’augmenter, étant prévu qu’il atteigne 5% d’ici 2019 et conserve ou dépasse ce niveau au cours des cinq années qui suivront. 
Bien qu’il soit peu probable que ceci aboutisse à un désastre semblable à celui de 1994, et notamment dans la mesure où le taux de rendement actuel reste très faible par rapport à l’expérience historique, une déstabilisation du marché américain de la dette semble inéluctable. 
Pour la Chine, les avantages associés au fait de détenir de grandes quantités de dollars américains n’en justifie plus aujourd’hui les risques, et c’est pourquoi il appartient au pays de réduire la proportion de titres américains au sein de ses réserves de change. 
Dans la mesure où la Chine est vouée à revoir à la baisse la quantité globale de ses réserves à mesure du vieillissement de sa population ainsi que de la réorientation de son modèle de croissance économique en direction de la consommation intérieure, une importante liquidation de dette américaine apparaît inévitable – laquelle devrait au passage entraîner une augmentation significative et définitive des coûts du financement du côté des États-Unis. 


La fin du triomphalisme financier ? 
CAMBRIDGE –L'extension de la crise financière mondiale marque-t-elle la fin du triomphalisme financier ? 
Demandez à l'homme de la rue de citer les 10 plus grandes innovations du monde actuel, vous n'entendrez sans doute pas souvent mentionner la formule de Black-Scholes qui permet d'évaluer le prix d'une option. 
Mais pour la communauté financière, les formules innovantes qui ont ouvert la voie aux stratégies modernes de couverture des risques ont autant de valeur pour la période de rapide croissance que nous venons de connaître, que les téléphones portables, les ordinateurs ou Internet. 
Pendant ces 12 derniers mois, les défenseurs de la finance avaient la partie facile. 
En aidant à répartir les risques, les techniques financières sophistiquées favorisaient la croissance économique. 
Les macroéconomistes célébraient la "grande modération" du cycle mondial des affaires, les récessions paraissant moins brutales et moins fréquentes. 
Et la communauté financière faisait tant et plus d'argent, créant des régiments de millionnaires et même de milliardaires à travers le monde. 
Les gouvernements applaudissaient eux aussi. 
Dans les pays anglophones, les présidents et les Premiers ministres, pour ne pas mentionner certains dirigeants importants de banques centrales, se félicitaient de la supériorité d'un système financier qui suscitait l'envie du reste du monde. 
Quand les dirigeants français et allemands se sont plaints des pieuvres de la nouvelle finance qui peuvent étendre librement leurs tentacules en faisant courir des risques énormes à l'économie mondiale, ils ont été raillés comme mauvais perdants. 
Des petits pays comme l'Islande ont décidé de réagir en privatisant leurs banques et en établissant leurs propres centres financiers. 
Si l'on ne peut pas être la Silicon Valley, pourquoi ne pas créer un mini Wall Street ? 
Aujourd'hui, les banques islandaises ayant empruntés des sommes qui représentent plusieurs fois le PIB de l'Islande, sont dans une situation quasi désespérée, avec des dettes bien supérieures à ce qui peut être absorbé par les contribuables de ce petit pays. 
Même les conservateurs suisses ont succombé aux sirènes de la haute technologie financière et aux richesses qu'elles laissaient entrevoir. 
Et maintenant, les deux plus grandes banques suisses sombrent sous le poids d'un passif qui représente plusieurs fois le revenu du pays. 
Certes, le plus catastrophique de tous les sauvetages d'entreprise est l'absurde chèque en blanc donné par le gouvernement américain aux deux géants du refinancement sur le marché immobilier que sont Fannie Mae et Freddie Mac qui détiennent ou garantissent 5000 milliards de créances qui apparaissent de plus en plus douteuses. 
Il est paradoxal de voir le secrétaire du Trésor américain, Hank Paulson - un ancien responsable de Goldman Sachs, une firme qui incarne le triomphalisme financier - en pointe des efforts déployés pour sauver ces monstres subventionnés par le gouvernement, alors qu'ils ne sont plus d'aucune utilité. 
Les progrès dans le domaine financier ont eu potentiellement un impact positif en accroissant et en lissant la croissance mondiale. 
Mais il y a aussi un élément cyclique dans le succès de la finance. 
Lorsque les prix de l'immobilier étaient à la hausse, les génies derrière la finance des crédits immobiliers semblaient infaillibles. 
Maintenant que les prix chutent, leur stratégie ne paraît plus aussi brillante. 
C'est une vieille histoire. 
Au début des années 18980, les techniciens de la finance ont inventé "l'assurance de portefeuille", une stratégie active de couverture des risques. 
Ils ont alors fait des montagnes d'argent. 
Malheureusement, quand les marchés mondiaux se sont écroulés en octobre 1987, leur assurance s'est révélée illusoire, car les marchés de couverture se sont écroulés aussi. 
A la fin des années 1990, le hedge fund LTCM (Long-Term Capital Management) a convaincu le monde que ses partenaires étaient maîtres de l'univers. 
Pendant un certain temps, il a réalisé des profits hors norme, supposés dus à leur expertise financière sous-tendue par des prix Nobel. 
En 1998, quand LTCM a fait faillite, il n'est devenu que trop évident que fondamentalement cette firme traitait une très grande quantité d'opérations sur les obligations avec un énorme effet de levier et un énorme risque. 
Pour les gouvernements, la clé du succès pour parvenir à réguler les marchés financiers consiste à maintenir un niveau de contrainte raisonnable durant les périodes de boom de manière à ne pas faire courir un risque excessif à l'argent des contribuables. 
Malheureusement ce n'est pas facile à réaliser, car durant les périodes fastes, ceux qui avertissent des risques font figure d'oiseau de mauvais augure. 
C'est pourquoi il est important que les gouvernements acceptent occasionnellement des erreurs de la part des firmes financières. C'est la seule manière de parvenir à imposer une véritable discipline aux actionnaires, aux détenteurs d'obligations et aux dirigeants d'entreprise. 
La période dorée de triomphalisme financier que nous connaissons touche-t-elle à sa fin ? 
Dans beaucoup de pays, même aux USA, on dit que le moment est venu de veiller à ce que le système financier dans son ensemble, y compris les hedge funds et les banques d'investissement, soient davantage réglementés. 
Les firmes financières crient au meurtre, mais il n'est pas sûr qu'une réglementation financière plus étendue et mieux faite soit une mauvaise chose. 
Dans la recherche sur l'histoire des crises financières internationales que j'ends avec le professeur Carmen Reinhart, nous découvrons que les périodes de f 
Personne ne suggère qu'il faille revenir à la "répression financière" des années 1950, mais la dernière crise montre que la réglementation financière mondiale doit être réactualisée. 
Il faut encourager l'innovation financière, mais pas hors tout contrôle. 
Autrement, nous serons enfermés pour toujours dans un système où le contribuable doit venir au secours des banques en difficulté, alors que les riches actionnaires récoltent des bénéfices somptueux durant les périodes fastes. 
Il est temps d'assaisonner le triomphalisme financier d'un peu d'humilité et de bon sens. 

La fin de la souveraineté budgétaire en Europe 
MILAN – Milton Friedman estimait qu’une monnaie commune – c’est à dire une union monétaire – ne peut fonctionner sans une profonde forme d’union économique et politique, soit une économie ouverte qui garantit la libre circulation des biens, du travail et des capitaux, avec une autorité fiscale centrale disciplinée et une banque centrale forte. 
Ces deux derniers sont les piliers d’une monnaie forte. 
Ils fonctionnent en tandem. Mais les autres éléments n’en sont pas moins aussi importants. 
La zone euro, qui se débat aujourd’hui entre déséquilibre budgétaire et risque de dette souveraine, a une banque centrale forte et autonome, mais est physiquement fragmentée et n’est politiquement qu’en partie unifiée. 
Puis vint le Traité de Maastricht, qui impose théoriquement une discipline budgétaire en limitant les déficits publics et les niveaux de dette – à l’évidence une structure conçue pour empêcher que la discipline budgétaire des autres soit parasitée. 
Maastricht a donc été conçu pour empêcher une situation comme celle que la Grèce traverse aujourd’hui. 
Cela n’a pas fonctionné. 
La dette souveraine de la zone euro ne s’est pas avérée homogène par rapport au risque. 
Dans un monde stable, le cadre règlementaire du Traité de Maastricht pourrait fonctionner, s’il était appliqué. Mais dans un monde sujet aux chocs, c’est un système fragile car il exclut tout sauf de modestes politiques contre cycliques. 
Il n’y a donc rien d’étonnant à ce que les limites strictes de ce traité aient été rapidement atteintes dans la première décennie de l’existence de l’euro par les principaux pays mais aussi par certains autres. 
Il est vrai que lorsque l’onde de choc est importante, l’infraction est automatique, compte tenu de la baisse des revenus fiscaux et de l’explosion des versements des aides sociales. 
Les récentes analyses du Fonds Monétaire International suggèrent que près de 80% du plan de relance des pays développés mis en place au cours de la crise actuelle sont non discrétionnaires. 
Ce type de caractère contre-cyclique intégré n’est pas une mauvaise chose. Mais s’il génère un risque d’instabilité budgétaire et de dette souveraine excessive après une forte secousse, alors cela signifie que les données de départ n’étaient pas assez conservatrices ; en d’autres termes, les seuils de déficits et de niveaux de dette (ou les deux) étaient trop élevés. 
Le caractère contre cyclique ne veut pas dire que l’on peut avoir des déficits modérés en périodes calmes et des déficits plus lourds en périodes fortement récessives. 
Si les règles budgétaires actuelles de l’UE sont trop rigides et sont ignorées en périodes d’instabilité, cela ouvre la voie à des comportements budgétaires imprudents. 
En théorie, une vigilance approfondie et stricte permettrait de différencier clairement les réponses contre-cycliques prudentes et le gaspillage. Mais en pratique, elle est difficile à appliquer. 
Le défi immédiat auquel est confronté la zone euro est l’instabilité budgétaire dans un sous-groupe de pays dont les notations s’écroulent et les coûts induits par la dette augmentent. 
La dette souveraine de la Grèce ne peut pas être évitée en l’absence d’assistance extérieure et de programme crédible pour rééquilibrer le budget, l’obligeant à faire défaut, probablement sous la forme d’une restructuration de la dette grecque. 
Mais beaucoup estiment que, même avec une aide extérieure, la probabilité de défaut reste élevée compte tenu de la complexité de la situation pour restaurer l’équilibre budgétaire. 
L’adhésion à la zone euro exclue le recours à l’inflation et la dévaluation comme mécanismes d’ajustement. 
Une alternative serait une déflation intérieure combinée avec une extrême contraction budgétaire – c’est à dire une période de croissance lente, ou même négative, des salaires, des revenus et des prix de certains biens non commerciaux. Mais la déflation est douloureuse et ne peut raisonnablement être poursuivie pour des raisons politiques. 
Les contraintes auxquelles les pays de la zone euro sont confrontés sont similaires à celles que rencontrerait un état américain subissant des problèmes budgétaires. 
La dévaluation n’est pas une option envisageable du fait de la monnaie commune. 
La Réserve Fédérale ne recourra pas à la déflation que si elle y est obligée. 
De plus, des règles et des conventions (similaires à celles de Maastricht) interdisent et découragent les états américains à entretenir des déficits à long terme. Cela signifie que l’attitude d’un état en matière budgétaire tend à être pro-cyclique lorsque confronté à des chocs importants tels que les évènements récents. 
Comment se fait-il alors que ce système fédéral ne soit pas fragile ? 
Il existe deux soupapes de sécurité essentielles. 
L’une est la capacité du gouvernement central à entretenir des déficits et à agir résolument. 
La seconde est la mobilité professionnelle. 
L’UE ne possède pas de structure budgétaire centralisée solide avec un mandat contre cyclique. Et la mobilité professionnelle, un des objectifs de l’UE sur le long terme, est limitée par la langue, les lois et divers régimes de régulations. 
De plus, les bons d’états ne sont pas considérés d’égal à égal et les marchés pénalisent les états trop dépensiers. 
Si l’UE veut une union monétaire dans laquelle la dette souveraine reste relativement homogène par rapport au risque, la discipline budgétaire doit être tout aussi homogène. Mais cela signifie aussi qu’il sera nécessaire de mettre en place un mécanisme solide de réponses contre cycliques aux chocs. 
Les dirigeants de l’UE ont récemment déclaré leur intention de réviser la structure de Maastricht, ce qui, sur le principe, est une bonne idée. 
Ils choisiront peut être d’adapter les règles de Maastricht pour permettre plus de flexibilité inter-temporelle au niveau national. Mais cette approche serait compliquée. 
Une certaine sophistication sera nécessaire pour surveiller la dette souveraine et faire appliquer les politiques budgétaires, afin que la situation que nous rencontrons actuellement ne se reproduise. 
Une meilleure solution à long terme serait une structure fiscale européenne qui accumulerait les ressources pour répondre aux chocs lors des périodes de croissance. 
On pourrait la considérer comme une taxe pour la stabilité qui deviendrait négative en période de récession. 
Mais aller dans ce sens implique une forme de centralisation budgétaire ; et nécessiterait probablement que l’UE soit capable d’émettre une dette souveraine. 
Il n’est pas certain que cette idée draine suffisamment de volonté politique. 
Mais une centralisation budgétaire partielle avec un mandat contre cyclique restreint pourrait être un premier pas dans la bonne direction. Cela permettrait de renforcer la discipline budgétaire au niveau national et donnerait à l’euro la discipline budgétaire dont il a besoin pour survivre. 
Lorsque la zone euro a été créée, l’idée selon laquelle la discipline budgétaire constituait un élément crucial de celle-ci était largement répandue. 
Un point que la crise actuelle met clairement en évidence. 
Le défi est désormais de parvenir à un savant dosage de discipline et de flexibilité pour protéger l’intérêt collectif. Cela impliquera une certaine perte de souveraineté budgétaire ; mais cette réalité est nécessaire pour maintenir l’union monétaire. 


La fin du néolibéralisme ? 
NEW YORK – Le monde n'est pas tendre envers le néolibéralisme, ce fourre-tout d'idées basées sur la notion fondamentaliste que les marchés serraient auto-correcteurs, qu'ils distribuent efficacement les ressources et servent l'intérêt général. 
C'est le fondamentalisme de marché qui a soutenu le thatchérisme, la ampquot;réganomiqueampquot; et le ampquot;Consensus de Washingtonampquot; favorables aux privatisations, à la libéralisation économique et à des banques centrales indépendantes préoccupées uniquement par l'inflation. 
Depuis un quart de siècle, il y a une compétition entre les pays en développement et les perdants apparaissent clairement : non seulement les pays qui ont adopté une politique néolibérale ont perdu la course à la croissance, mais quand il y a eu croissance, elle a bénéficié de manière disproportionnée aux plus riches. 
Même si les néolibéraux se refusent à l'admettre, leur idéologie a échoué aussi à l'égard d'un autre critère. 
Personne ne prétend que les marchés financiers ont distribué efficacement les richesses à la fin des années 1990, avec 97% des investissements consacrés à la fibre optique qui prennent des années à voir le jour. Cette erreur a eu au moins un avantage inattendu : le coût des communications a baissé et l'Inde et la Chine se sont intégrés plus avant dans l'économie mondiale. 
Mais aucune retombée positive n'a accompagné la mauvaise allocation à grande échelle des ressources au niveau de l'immobilier. 
Les maisons neuves appartenant à des familles qui n'avaient pas les moyens de les payer sont tombées en ruine et des millions de personnes se sont retrouvées à la rue. Dans certains cas le gouvernement à dû intervenir pour sauver ce qui pouvait l'être et quand il ne l'a pas fait, les dégâts se sont étendus. 
Même les citoyens modèles, ceux qui empruntaient avec prudence et entretenaient leur maison, constatent que les marchés ont fait chuter la valeur de leur maison au-dessous de l'imaginable. 
Certes, l'investissement excessif dans l'immobilier a été porteur de bénéfices à court terme : quelques Américains sont devenus propriétaires de maisons bien plus grandes que cela n'aurait été possible autrement (mais peut-être pour seulement quelques mois). 
Avec leur maison, des millions de gens vont perdre les économies de toute une vie. Et les saisies dans l'immobilier ont entraîné un ralentissement mondial de l'activité. 
Il y a consensus quant aux prévisions : le ralentissement sera général et de longue durée. 
De même, les marchés ne nous ont pas préparé à la hausse du prix du pétrole et de l'alimentation. 
Il est vrai que ces secteurs n'appartiennent pas en totalité à l'économie de marché, mais ce n'est pas là l'important : la rhétorique de marché est brandie de manière sélective : revendiquée quand elle sert des intérêts particuliers et rejetée quand ce n'est pas le cas. 
L'un des rares éléments que l'on peut mettre au crédit de Bush est d'avoir réduit le fossé entre la rhétorique et la réalité, ceci comparé à Reagan. 
Car malgré tous ses discours en faveur de la liberté des marchés, il avait imposé en toute liberté des restrictions commerciales, notamment la fameuse limitation ampquot;volontaireampquot; à l'exportation des voitures japonaises. 
La politique de Bush a été pire, mais son outrecuidance à servir ouvertement le complexe militaro-industriel américain est bien plus apparente. 
L'administration Bush a pris une seule fois une mesure en faveur de l'environnement ; c'était avec les subventions en faveur de l'ethanol dont l'intérêt écologique est douteux. 
La concurrence reste faussée sur le marché de l'énergie (en particulier en raison de la fiscalité) et si Bush avait eu les mains entièrement libres, les choses auraient été pires. 
Ce mélange de rhétorique en faveur de l'ouverture des marchés et d'intervention gouvernementale a été particulièrement nuisible aux pays en développement. 
On leur a dit de ne plus intervenir dans l'agriculture, ce qui revenait à mettre en danger leurs paysans face à la concurrence irrésistible des USA et de l'Europe. 
Leurs agriculteurs auraient peut-être pu concurrencer ceux des USA ou de l'Europe, mais ils ne pouvaient concurrencer les subventions des USA ou de l’Union européenne. 
Aussi les pays en développement ont moins investi dans l'agriculture et le fossé alimentaire s'est élargi. 
Quant aux donneurs de mauvais conseils, ils n'ont nul besoin de souscrire une assurance pour faute professionnelle. 
Ce sont les habitants des pays en développement, notamment les plus pauvres d'entre eux, qui payeront la note. 
Cette année verra une montée de la pauvreté, à condition de la mesurer correctement. 
Autrement dit, dans un monde d'abondance, des millions de gens dans les pays en développement ne peuvent toujours pas bénéficier du minimum nutritionnel. 
Dans beaucoup de ces pays, l'augmentation du coût de l'alimentation et de l'énergie aura des effets désastreux pour les plus démunis, car ces deux postes représentent une grande partie de leur dépense. 
La colère dans le monde est palpable. 
Il n'est pas étonnant que les spéculateurs soient les premiers visés. 
Ils rétorquent qu'ils ne sont pas la cause du problème : ampquot;nous sommes simplement à la recherche du juste prixampquot;. 
Mais leur réponse manque de franchise. 
S'ils s'attendent à une hausse des prix et à une volatilité du marché, des centaines de millions d'agriculteurs vont prendre des précautions. 
Ils gagneront davantage s'ils font des stocks qu'ils écouleront plus tard. S'ils n'agissent pas ainsi, ils ne pourront pas se rattraper l'année prochaine si la récolte est moins abondante. 
Quelques grains retirés du marché par des centaines de millions d'agriculteurs un peu partout sur la planète finissent par représenter une quantité appréciable. 
Les défenseurs du fondamentalisme de marché veulent faire porter la responsabilité de l'échec du marché, non à l'économie de marché mais au gouvernement. 
Un haut responsable chinois aurait déclaré que le problème tenait à ce que face à la crise de l'immobilier, le gouvernement américain n'a pas fait assez pour venir en aide aux Américains les moins fortunés. 
Je suis d'accord avec lui, mais cela ne change pas la réalité : les banques américaines ont mal géré les risques, et ceci à une échelle colossale, avec des conséquences mondiales, tandis que les dirigeants de ces institutions sont partis avec des milliards de dollars d'indemnité. 
Il y a aujourd'hui découplage total entre les bénéfices sociaux et les intérêts privés. 
S'ils ne sont pas soigneusement couplés, l'économie de marché ne peut fonctionner de manière satisfaisante. 
Le fondamentalisme néolibéral est une doctrine politique au service d'intérêts privés, il ne repose pas sur une théorie économique. 
Il est maintenant évident qu'il ne repose non plus sur une expérience historique. 
Cette leçon est le seul bénéfice à tirer de la menace qui pèse sur l'économie mondiale. 

La fin du péronisme ? 
Le grand écrivain argentin Jorge Luis Borges s'est écrié un jour " Les péronistes ne sont ni bons ni mauvais, ils sont incorrigibles ". 
Alors que l'Argentine se prépare à l'élection présidentielle qui aura lieu le 27 avril, le comportement des péronistes permet de comprendre pourquoi on les qualifie de factions. 
Le parti péroniste n'est pas parvenu à se mettre d'accord sur un candidat unique. 
Les péronistes se caractérisent par leur pragmatisme et leur opportunisme plutôt que par leurs principes Aussi, leur adversaire traditionnel, le parti radical, ne paraissant devoir recueillir que 2 à 3% des votes, les dirigeants péronistes donnent-ils libre cours à leur ambition personnelle. 
Trois candidats péronistes sont en lice. Deux d'entre eux, Carlos Menem et Adolfo Rodriguez Saá, sont d'anciens présidents et le troisième, Néstor Kirchner, est gouverneur de la lointaine province méridionale de Santa Cruz. 
Aucun n'est habilité à utiliser le nom ou les symboles du parti péroniste, mais tous se réclament de Juan Perón. 
C'est une bien étrange revendication ! 
Aucun pays, pas même l'Argentine, ne mérite d'hériter du passé péroniste. 
Dès son apparition en 1943, le péronisme a été un mélange peu ragoûtant d'ingrédients empruntés auprès des dictateurs européens : l'antisémitisme, les défilés, le militarisme, tout cela aggravé par la présence de syndicats corrompus. 
Juan Perón disait qu'il avait voulu être attaché militaire à Rome en 1937 pour étudier le fascisme de près. 
Déposé en 1955, après s'être réfugié dans différentes dictatures d'Amérique latine, il s'est finalement exilé en Espagne en 1962. Le général Franco a donné son nom à l'une des plus grandes artères de Madrid. 
A Panama, Perón a rencontré Isabelita, une artiste à la fois danseuse et chanteuse qui avait 30 ans de moins que lui. 
C'était à l'instigation d'un astrologue du nom de José López Rega qui exercera une forte influence sur le couple. Durant cette période, Perón a réuni autour de lui une bande hétéroclite constituée de jeunes gauchistes, de délinquants et d'assassins d'extrême-droite. 
Quand il est revenu au pouvoir en 1973, il avait 78 ans et il était de moins en moins lucide. 
Isabelita, qui était sa troisième femme, est alors devenue vice-présidente. Elle a accédé à la présidence à la mort de Perón en juillet 1974, mais elle est tombée sous l'influence abjecte de l'astrologue. 
A ce moment là, le mouvement péroniste a éclaté en factions rivales qui se combattaient dans les rues de Buenos Aires. 
En mars 1976, le gouvernement corrompu d'Isabelita a été renversé sans difficulté par un coup d'Etat militaire qui allait inaugurer la dictature sordide du général Jorge Videla. 
Plus de 30.000 hommes et femmes ont disparu, tués par l'armée, sans même une parodie de légalité. 
L'inflation a atteint un taux de 350% par an et le PIB a dégringolé de 11% en 1982. 
Pour détourner l'attention des problèmes économiques, un autre général, Leopoldo Galtieri, a ordonné l'invasion des îles Falkland (Les Malouines en espagnol) qui étaient sous contrôle britannique. 
Il s'en est suivi un désastre. 
Vaincus et humiliés, les soldats sont rentrés dans leurs casernes et Raúl Alfonsín, du parti radical, a été élu président en décembre 1983. 
Alfonsin a ordonné que les chefs de l'armée soient jugés pour leurs crimes. Mais il n'a pas réussi à redresser l'économie face à l'opposition des barons du syndicalisme péroniste et des officiers nostalgiques de leur pouvoir perdu. 
C'est ainsi que Carlos Saúl Menem, obscur gouverneur de l'une des provinces les plus pauvres d'Argentine, a succédé à Alfonsin en 1989. 
L'aristocratie du péronisme a alors regagné son pouvoir pour en faire le mauvais usage que l'on sait. 
La rivalité actuelle entre les différentes factions péronistes plonge ses racines à l'époque du mandat de Menem. 
Il n'y a pas de différences entre les idées et les programmes des trois candidats, mais c'est entre eux à qui aura le pouvoir de distribuer l'argent, les emplois et les faveurs à ses courtisans. 
Ils feront toutes sortes de coups bas pour l'emporter. 
Eduardo Duhalde - le dernier de toute une série de présidents par intérim après la démission fin 2001 de Fernando de la Rua (parti radical) au coeur de la crise économique - a refusé d'appeler à des élections primaires à l'intérieur du parti, ce qui aurait permis de choisir le candidat péroniste. Il craignait la popularité de Menem. 
Ce dernier croit qu'avec l'appui officiel du parti, il peut surmonter la défiance de la majorité des Argentins qui l'estiment responsable de la situation actuelle. 
Pourtant, 60% des électeurs déclarent qu'ils ne voteront jamais pour Menem. 
Le deuxième candidat, Adolfo Rodríguez Saá, a assuré un intérim présidentiel grand-guignolesque pendant sept jours après la démission de la Rua. Il en a profité pour annoncer fièrement que l'Argentine ne rembourserait pas ses créanciers étrangers. 
Le gouvernement de Duhalde soutient ouvertement le troisième candidat, Néstor Kirchner. 
Malgré les luttes internes, il est à peu près sûr que c'est l'un des candidats péronistes qui va l'emporter. 
Il y a seulement deux autres candidats sérieux, Ricardo López Murphy et Elisa Carrió, mais leurs chances sont quasi nulles. 
Ils sont connus pour être des politiciens respectables et compétents, mais ce sont d'anciens membres du parti radical et celui-ci ayant été au pouvoir au début de la crise, il est des plus impopulaires. 
Perón lui-même serait fier de la démagogie absurde de ces trois hommes qui se réclament de lui. 
Menem promet d'augmenter les salaires de 30%, dans le secteur public et dans le secteur privé, tout en réalisant des coupes budgétaires. 
Rodríguez Saá annonce qu'il abrogera les 25.000 lois qui constituent le code pénal, le code civil et le code du Commerce, à moins qu'elles ne soient à nouveau ratifiées dans les 180 premiers jours de son mandat. 
Il abrogera également les contrats avec les compagnies d'électricité, de communication et de transport. Quant à Kirchner, dans l'espoir de conserver sa base politique hétéroclite, il promet de continuer la politique de surplace du gouvernement Duhalde. 
Le bilan désastreux du gouvernement de la Rua constitue un handicap considérable pour les deux autres candidats sérieux, Ricardo López Murphy et Elisa Carrió, car ce sont d'anciens membres du parti radical. 
La médiocrité du choix offert par les péronistes est telle que le soutien à López Murphy, un économiste respectable et compétent qui a été ministre de la défense du gouvernement la Rua, augmente depuis le début de l'année. 
Les sondages récents le placent juste derrière Menem et Kirchner. 
La course est très serrée, aussi il y aura certainement un second tour le 18 mai. 
Si ce jour là Menem et Kirchner sont face à face, comme par le passé les factions péronistes referont leur unité dés le lendemain, aiguillonnés par leur soif incorrigible du pouvoir et leur avidité de goûter aux fruits de la victoire. 
Mais si López Murphy est présent au second tour, compte tenu de l'image négative de Menem, il pourrait l'emporter. 
Cela ne serait pas la fin du péronisme, mais cela permettrait à l'Argentine de prendre en compte les causes profondes de la crise. 

La fin de la croissance de la population 
NEW DELHI – Selon la Direction démographique des Nations Unies, la population humaine mondiale devrait atteindre les 7 milliards le 31 octobre. 
Comme cela se produit à chaque fois que nous franchissons une telle étape, celle-ci a déclenché une flambée de conférences, de séminaires et d’articles savants, sans oublier les sombres prédictions malthusiennes habituelles. 
Les Nations Unies prévoient que la population mondiale s’élèvera à un total de 9,3 milliards en 2050 et dépassera les 10 milliards à la fin de ce siècle. 
Cependant ces prévisions donnent une fausse idée de la dynamique démographique qui les sous-tend. 
L'avenir qui nous est promis n'est pas celui d’un excès de croissance de la population, mais au contraire celui d’un défaut de croissance. 
La plupart des pays ont mené le recensement de leur population nationale l'an dernier et les données suggèrent que les taux de fécondité sont en chute libre dans la plupart des pays. 
Les taux de natalité ont été faibles dans les pays développés pendant quelque temps, mais ils baissent maintenant rapidement dans la plupart des pays en voie de développement. 
Les Chinois, les Russes et les Brésiliens ne se renouvellent plus eux-mêmes, alors que les Indiens ont beaucoup moins d'enfants. 
En effet, la fertilité globale va tomber au taux de remplacement dans un peu plus d'une décennie. 
La population pourrait continuer à s’accroître jusqu'au milieu du siècle, en raison de l’augmentation de la longévité, mais du point de vue de la reproduction, notre espèce ne devrait plus s’accroître davantage. 
Ce que les démographes appellent l’Indice Synthétique de Fécondité est le nombre moyen de naissances vivantes par femme au cours de sa vie. 
À long terme, une population est dite stable si l'ISF est au taux de renouvellement, qui est légèrement supérieur à 2.3 pour le monde entier, et légèrement inférieur à 2.1 pour les pays développés, ceci reflétant leurs taux inférieurs de mortalité infantile. 
L'ISF pour la plupart des pays développés est maintenant bien en deçà des niveaux de renouvellement. 
La moyenne de l’OCDE se situe autour de 1.74, mais certains pays comme l’Allemagne et le Japon produisent moins de 1.4 enfant par femme. 
Cependant, les plus fortes baisses de l’ISF ces dernières années ont eu lieu dans les pays en voie de développement. 
L'ISF en Chine et en Inde a été respectivement de 6.1 et 5,9 en 1950. 
Il s'élève maintenant à 1,8 en Chine, en raison de la forte politique de l’enfant unique de la part des autorités, alors que l'urbanisation rapide et le changement des attitudes sociales ont fait tomber l'ISF de l’Inde à 2,6. 
Un autre facteur pourrait faire diminuer les prochains taux de natalité en Chine et en Inde. 
Le recensement chinois suggère qu'il y a 118,6 naissances de garçons pour 100 naissances de filles. 
De même, l'Inde a une proportion hommes-femmes à la naissance d’environ 110 garçons pour 100 filles, avec de grandes variations régionales. 
En comparaison, la proportion naturelle est de 105 garçons pour 100 filles. 
On attribue en général cet écart à une préférence culturelle pour les garçons, ce qui aura un coût supplémentaire pour les deux populations, puisque la rareté future des femmes implique que la capacité de reproduction effective des deux pays est inférieure à ce qui est suggéré par l’ISF non désaisonnalisé. 
En effet, après ajustement du déséquilibre entre les sexes, le taux de natalité effective de la Chine (TNE) est d’environ 1,5 et celui de l'Inde est de 2,45. 
En d'autres termes, les Chinois sont très loin de se renouveler eux-mêmes et les Indiens sont seulement légèrement au-dessus du taux de renouvellement. 
L’ISF atteint environ 2,4 pour le monde dans son ensemble, à peine au-dessus du taux de renouvellement. 
Les tendances actuelles indiquent que la race humaine ne se renouvellera plus au début de la décennie 2020. 
La croissance de la population après cela sera essentiellement le fait des gens qui vivent plus longtemps, un facteur qui diminuera en importance au milieu du siècle. 
Ces changements ont des répercussions importantes sur l'offre de main-d’ouvre mondiale. 
La Chine vieillit très rapidement et sa population en âge de travailler commencera à diminuer dans quelques années. 
Un assouplissement de la politique de l'enfant unique pourrait avoir un impact positif à très long terme, mais la Chine a déjà passé le point de non-retour, poussée par l'effet combiné du déséquilibre entre les sexes et par une structure par âge très asymétrique. 
Le nombre de femmes en âge de procréer (15-49 ans) en Chine chutera de 8% entre 2010 et 2020, puis d’encore 10% pendant la décennie 2020 et si cela n’est pas corrigé, à un rythme encore plus rapide par la suite. 
Ainsi, la Chine devra retirer une proportion croissante de ses effectifs féminins et les déployer pour la reproduction et l’aide à l’enfance. 
Même si la Chine peut planifier ces mesures, elles impliquent des départs immédiats de main-d'ouvre, avec un décalage de 25 ans. 
Pendant ce temps, la population active aura atteint son sommet ou en sera proche dans la plupart des grandes économies. 
L’Allemagne, le Japon et la Russie connaissent déjà une baisse de leur population active. 
Les États-Unis sont l’un des quelques pays avancés à avoir une augmentation de population active, en raison de leur relative ouverture à l'immigration. 
Mais cela pourrait changer si les pays d'origine deviennent plus riches et subissent une baisse rapide des taux de natalité. 
Ainsi, beaucoup de pays développés devront trouver le moyen de garder des personnes qui travaillent de façon productive jusqu’à 70 ans. 
En Inde, l’unique grande économie dont la population active augmentera à une échelle suffisante dans les trois prochaines décennies, peut équilibrer en partie la baisse prévue dans les autres grandes économies. 
Mais ici encore, avec des taux de natalité en baisse, les tendances actuelles indiquent que sa population se stabilisera probablement à 1,55 milliard au début de la décennie 2050, soit une décennie plus tôt, et à 170 millions de personnes en-dessous des prévisions de l'ONU. 
Cela étant, il est probable que la population mondiale croisse jusqu’à un sommet de 9 milliards d’habitants pendant la décennie 2050, un demi-siècle plus tôt que ce qui est généralement prévu, et que ce sommet soit suivi d’un net recul. 
On pourrait dire que c'est une bonne chose, compte tenu de la capacité d’accueil limitée de la planète. 
Mais alors que la dynamique démographique connaît un tournant, le monde devra affronter une nouvelle série de problèmes. 

La crise mondiale de la fin de la politique d’assouplissement monétaire 
NEW HAVEN – L’économie mondiale est peut-être en train d’amorcer une nouvelle étape de la crise. 
Encore une fois, la Réserve fédérale américaine est au cœur de la tempête. 
À mesure que la Fed tente dudit assouplissement monétaire (l’assouplissement monétaire) – sa politique inédite d’achats massifs de titres à long terme, bon nombre d’économies émergentes en plein essor se retrouvent subitement dans un étau. 
Les marchés des devises et les bourses en Inde et en Indonésie piquent du nez, avec les dommages collatéraux évidents au Brésil, en Afrique du Sud et en Turquie. 
La Fed fait valoir son innocence ; la même position absurde qu’elle a prise dans les soubresauts de la grande crise de 2008 à 2009, lorsqu’elle a continué son accommodement monétaire excessif qui n’avait rien à voir avec les bulles spéculatives dans les marchés immobiliers et des créances hypothécaires qui ont presque entraîné le monde dans un gouffre financier. 
Elle reste campée dans son déni. Nonobstant la suppression des taux d’intérêt que l’assouplissement monétaire a imposés aux pays développés depuis 2009, les économies émergentes n’auraient pas été inondées par les capitaux à court terme « volatiles » en quête de rendement. 
Comme dans le milieu des années 2000, la liste des coupables est, cette fois encore, plutôt longue. 
La Fed n’est certes pas la seule à adopter des techniques d’assouplissement monétaire. 
Qui plus est, les économies en développement mentionnées ci-dessus ont toutes une chose en commun : d’importants déficits extérieurs courants. 
Selon le Fonds monétaire international, le déficit extérieur de l’Inde, par exemple, devrait se situer en moyenne à 5 % du PIB de 2012 à 2013, comparé à 2,8 % de 2008 à 2011. 
De même, la balance extérieure déficitaire de l’Indonésie était de 3 % du PIB de 2012 à 2013, ce qui représente une détérioration encore plus marquée, car les surplus se situaient en moyenne à 0,7 % du PIB de 2008 à 2011. 
Les mêmes tendances ont été observées au Brésil, en Afrique du Sud et en Turquie. 
Un important déficit de la balance extérieure est un symptôme classique d’une économie proche d’une crise qui vit au-dessus de ses moyens, où l’investissement dépasse l’épargne. 
La seule manière de soutenir la croissance économique devant un tel déséquilibre est d’emprunter des excédents d’épargne de l’étranger. 
C’est ici que l’assouplissement monétaire entre en jeu. 
Cette mesure assurerait un surplus de capital provenant d’investisseurs à la chasse au rendement dans des pays développés, permettant ainsi aux économies émergentes de rester sur des trajectoires à croissance élevée. 
L’étude du FMI estime que les entrées de capitaux cumulés dans les marchés émergents sont proches de 4 billions $ depuis le début de l’assouplissement monétaire en 2009. 
Les rentrées de fonds ont bercé les pays des marchés émergents, envoûtés par le chant des sirènes d’un raccourci vers une croissance économique rapide. Ils se sont mis à croire que leurs déséquilibres pouvaient se perpétuer, leur permettant d’éviter la discipline nécessaire pour mettre leurs économies sur des parcours plus stables et plus durables. 
C’est une caractéristique intrinsèque de l’économie mondiale moderne. 
Plutôt que de reconnaître le ralentissement économique que signalent les déficits extérieurs, en acceptant un peu moins de croissance immédiate pour obtenir une croissance plus soutenue à long terme – les politiciens et les décideurs s’engagent dans des stratagèmes de croissance risquée qui ont des effets contre-productifs. 
C’est ce qui s’est passé dans l’Asie en développement, et non seulement dans l’Inde et l’Indonésie d’aujourd’hui, mais aussi dans les années 1990, alors que des déficits extérieurs en forte hausse amenaient des signes avant-coureurs de la crise financière douloureuse de 1997 à 1998. 
Mais ce fut également le cas dans le monde développé. 
L’énorme déficit extérieur courant des États-Unis du milieu des années 2000 était, en réalité, un avertissement criant des distorsions créées par un déplacement vers l’épargne dépendante de titres dans une période où des bulles spéculatives dangereuses étaient en train de se former dans les marchés des titres et du crédit. 
La crise de la dette souveraine de l’Europe est une conséquence des disparités marquées entre les économies périphériques grevées par des déficits extérieurs démesurés – particulièrement la Grèce, le Portugal et l’Espagne – et des pays centraux comme l’Allemagne, dotés d’importants surplus. 
Les banques centrales ont utilisé toutes les ruses possibles pour contourner ces problèmes. 
Sous la gouverne de Ben Bernanke et de son prédécesseur, Alan Greenspan, la Fed voyait d’un bon œil les bulles des marchés des actifs et du crédit, les traitant comme de nouvelles sources de croissance économique. 
Bernanke est même allé jusqu’à avancer que les retombées de croissance de l’assouplissement monétaire seraient plus suffisantes pour compenser les fluctuations déstabilisantes causées par l’entrée et l’exode de capitaux spéculatifs des économies émergentes. 
Or l’absence de telles retombées de croissance dans une économie américaine encore tiède a démasqué l’assouplissement monétaire comme rien de plus qu’une martingale pour obtenir des rendements supérieurs. 
La stratégie de sortie de l’assouplissement monétaire, si la Fed finit par trouver le courage d’arrêter les machines, ne ferait rien d’autre que de rapatrier les surplus de liquidités des marchés en développement présentant de meilleurs rendements vers les marchés développés. 
À l’heure actuelle, la Fed laisse entendre que la première phase de la sortie, à savoir la modération de l’assouplissement monétaire, a déjà été escomptée par les marchés financiers qui s’attendaient déjà à une réduction de création monétaire et à des hausses éventuelles des taux d’intérêt dans le monde développé. 
Peu importe les promesses de la Fed voulant que de tels changements se feront au compte-gouttes, il est peu probable qu’elle décide de déclencher des hausses substantielles des taux directeurs avant 2014 ou 2015. 
Comme l’indique la hausse de 1,1 point de pourcentage des rendements de bons du Trésor à 10 ans de la dernière année, les marchés ont la curieuse manie d’actualiser très rapidement des évènements qui se déroulent à un rythme glacial. 
Par le truchement de ce mécanisme d’actualisation, l’arbitrage des rendements compensés pour le risque a maintenant commencé à délaisser les titres des marchés émergents. 
Il n’est donc pas étonnant que les économies qui connaissent un déficit extérieur courant soient les premières à subir la pression. 
Subitement, leurs déséquilibres entre l’épargne et l’investissement deviennent plus difficiles à financer dans un régime monétaire sans assouplissement, un résultat qui a déjà commencé à laminer les monnaies de l’Inde, de l’Indonésie, du Brésil et de la Turquie. 
En conséquence, ces pays se sont empêtrés dans les rets de mesures à prendre : les stratégies orthodoxes de défense contre la chute des devises entraînent généralement des hausses des taux d’intérêt – une option peu alléchante pour les économies émergentes qui connaissent un fléchissement de leur croissance économique. 
Où cela nous mènera, personne ne le sait. 
C’était le cas dans l’Asie de la fin des années 1990, comme ce l’était aux États-Unis en 2009. 
Mais, avec plus de douze crises majeures ayant frappé l’économie mondiale depuis le début des années 1980, le message est clair : les déséquilibres ne peuvent durer éternellement, en dépit de tous les efforts des banques centrales pour en éviter les conséquences. 
Les économies en développement subissent de plein fouet le moment décisif de la Fed. 
Elles ont commis la faute de ne pas régler leurs propres déséquilibres pendant la période d’effervescence de l’assouplissement monétaire. 
Et la Fed est tout aussi coupable, sinon plus, pour avoir concocté en premier lieu cette expérience ratée de politique monétaire. 

Les sociétés laïques en péril ? 
Alors qu’était annoncée la fin des idéologies, d’abord dans les années 50, puis avec plus d’insistance dans les années 90, personne n’avait prévu que la religion, hantise de la pensée politique dans la première moitié du 20e siècle, ferait un tel retour sur le devant de la scène. 
Daniel Bell et Raymond Aron ont écrit sur la fin du fascisme et de l’idéologie communiste dans l’espoir de voir l’avènement d’une époque de pragmatisme, où la politique ferait l’objet de discussions et de débats et ne dépendrait plus d’une croyance religieuse ou de vues totalitaires du monde. 
La vision politique de Karl Popper, basée sur la raison et un discours critique, l’avait finalement emporté. 
Et après l’effondrement du bloc communiste, alors que la fin de l’histoire semblait imminente, on aurait pu croire que les idéologies politiques avaient disparu à jamais. 
Mais l’histoire ne prend pas fin et réserve sans cesse de nouvelles surprises. 
Dix ans à peine après la publication des livres de Francis Fukuyama, la Fin de l’Histoire et le dernier homme (1992), et de Samuel Huntington, le Choc des Civilisations (1993) , le retour de la question religieuse dans la politique est flagrant – et notamment pour ceux qui en souffrent. 
Ces ouvrages n’avancent pas des arguments académiques, mais reflètent des évolutions bien réelles. 
À l’époque où les fausses croyances des idéologies totalitaires étaient vaincues, les religions véritables avaient, croyait-on, depuis longtemps quitté l’arène politique. 
Dans certains pays, un respect formel de la foi est symbolisé par des attitudes et des rites. 
Personne ne trouve à redire au fait que les présidents américains successifs, de confessions diverses, prêtent serment d’allégeance à Dieu et au pays. 
À Westminster, chaque séance parlementaire, qu’elle soit présidée par un Chrétien, un Juif, ou un athée, débute par des prières chrétiennes. 
Les démocraties n’ont pas toutes adopté une laïcité formelle aussi stricte que la France, mais toutes étaient laïques : la loi était faite par le peuple souverain et non par une quelconque entité divine ou un intermédiaire supra humain. 
Aujourd’hui, cette vocation laïque est soudain moins évidente. 
Les intégristes estiment que la loi doit reposer sur la croyance en un être suprême, ou même être fondée sur la révélation. 
Les fondamentalistes évangélistes des Etats-Unis exercent une forte influence sur des pans entiers du parti républicain. 
En Europe, le Vatican a fait pression pour que la reconnaissance de Dieu soit inscrite dans le préambule du projet de traité de constitution européenne. 
De son côté, Israël repousse depuis longtemps la rédaction d’une constitution de crainte que les juifs orthodoxes imposent leur point du vue aux citoyens non-croyants. 
De même, la charia , la loi islamique, a infiltré sous sa forme la plus rétrograde de jeunes démocraties comme le Nigeria, pour ne pas mentionner l’Iran. 
L’intégrisme islamique s’est répandu dans tous les pays peuplés d’une forte proportion de musulmans. 
Comment expliquer un tel retour de la religion dans la politique séculière et démocratique ? 
Probablement parce que les pays éclairés du monde sont aujourd’hui incertains de leurs valeurs, et s’interrogent même sur les valeurs humanistes fondamentales. 
Un certain relativisme moral prévaut, et incite un grand nombre de personnes à accepter les tabous des divers groupes religieux au nom de la tolérance et du multiculturalisme. 
On renonce à publier des caricatures de Mahomet, ou à jouer l’opéra de Mozart Idoménée, de peur de froisser les sentiments religieux. Si en fin de compte, ces publications ou représentation voient le jour, elles deviennent une épreuve de force qui semble avoir pour seul but d’offenser. 
L’on peut comprendre que les croyants éclairés de l’Islam (qui sont légion) sont attristés de découvrir que le monde dans lequel ils souhaitent s’intégrer est en fait fragile et vulnérable. 
La récurrence de la religion en politique – et dans la vie publique en général – est un véritable défi pour l’état de droit des lois choisies démocratiquement et pour les libertés civiques qui en découlent. 
Il est donc essentiel que les collectivités humanistes réagissent. 
Le débat sur les symboles religieux est peut-être justifié, bien que le port du foulard et même du voile me paraisse faire autant partie de la liberté individuelle que le fait de porter la kipa ou une croix autour du cou. 
D’autres points sont moins anecdotiques : en particulier la liberté de parole, dont le droit de dire et d’écrire des choses qui dérangent, ou même qui choquent, un grand nombre. 
Dans l’intérêt d’un discours éclairé, il est important de repousser autant que possible les limites de la liberté de parole. 
Dans un monde libre, personne n’est obligé de lire un journal ou d ‘écouter un discours qui lui déplait et chacun est en droit de s’opposer sans crainte à ce que disent les autorités. 
La tendance actuelle à l’obscurantisme peut aisément échapper à tout contrôle. 
Ceux et celles qui croient en la liberté doivent apprendre à l’apprécier et à la défendre aujourd’hui, à moins de devoir un jour se battre pour la reconquérir. 

Fin de lune de miel en Afrique du Sud 
La lune de miel entre l'Afrique du Sud et la communauté internationale touche à sa fin. 
Les problèmes internes et l'instabilité de la région rendent la politique étrangère de plus en plus chaotique pour le gouvernement de l'ANC, le Congrès National Africain, au pouvoir, et le président Thabo Mbeki. 
Les problèmes domestiques de l'Afrique du Sud, notamment l'aggravation de l'épidémie de sida, ont été largement documentés depuis l'arrivée de l'ANC au pouvoir, il y a dix ans, mais la position du pays comme acteur de la communauté internationale est bien moins évidente. 
Les attentes étaient élevées, aussi bien à l'intérieur qu'à l'étranger, vis-à-vis du rôle, au-dessus de sa catégorie, que l'Afrique du Sud pourrait et accepterait de jouer dans les affaires internationales en capitalisant sur l'entente constitutionnelle extraordinaire et inattendue mise en place par Nelson Mandela et F. W. de Klerk en 1994. 
Une politique étrangère fondée, dès le début, sur la brillante réputation internationale de Nelson Mandela a permis au pays de se projeter comme citoyen mondial exemplaire. 
Le gouvernement aspirait à jouer un rôle constructif dans toute l'Afrique, à agir comme porte-parole des intérêts du Tiers-monde aux Nations unies et ailleurs et, enfin, à promouvoir la résolution de la pléthore de conflits qui rongent le continent. 
Au fil des ans, cependant, l'impact de la réputation de Mandela se dissipant, l'Afrique du Sud devint simplement un pays essayant désespérément de faire face à son immense dénuement économique et social, anxieux d'attirer les investissements étrangers essentiels à sa croissance économique. 
Il fut finalement admis que l'action gouvernementale avait ses limites sur le plan international, malgré quelques réussites importantes telles que son rôle essentiel dans la renégociation du Traité de non-prolifération nucléaire de 1995. 
La tendance militante de la politique étrangère sud-africaine connut une accélération initiale sous la présidence de Thabo Mbeki après sa première élection en 1999. 
Il prônait la notion de "renaissance africaine" pour laquelle les Africains s'engageaient à trouver des solutions africaines aux problèmes africains. 
NEPAD, la Nouvelle Alliance pour le Développement Africain, une organisation conçue pour la promotion de normes décentes et appropriées pour le développement économique et politique sur tout le continent, était au cœur de cette politique. 
En dépit de ses problèmes intérieurs et de la perte de visibilité mondiale qui se produisit au moment où Mandela se retira de la vie politique, l'Afrique du Sud est toujours perçue comme une puissance émergeante au statut et aux aspirations comparables à ceux du Brésil, de l'Inde et du Nigeria, par exemple. 
Ce sont là des puissances qui cherchent à jouer un rôle efficace et constructif sur le plan régional et, dans certains cas, sur le plan international. 
Ils ont tendance à développer activement des politiques étrangères affirmées et aspirent à un statut supérieur à celui du statut moyen, d'influence limitée et de niche dont bénéficient le Canada, la Suède ou l'Arabie saoudite. 
L'Afrique du Sud aspire à un rôle plus large et plus influent, renforcé par son positionnement évident en qualité d'hégémonie régionale. 
L'aspiration sud-africaine à jouer un rôle dynamique au-delà de ses frontières se révèle cependant de plus en plus difficile, principalement à cause de l'environnement régional, en fait à cause de l'environnement continental, peu hospitalier et rebelle aux meilleurs efforts du gouvernement Mbeki pour produire un changement politique et économique sensé et durable. 
La persistance des guerres civiles, l'échec régulier des cessez-le-feu et des efforts de médiation et des protagonistes qui ne sont autres parfois que des seigneurs de guerre ou des miliciens avides, plutôt que des États capables de décisions rationnelles, s'ajoutent les uns aux autres pour compliquer les efforts de résolution des conflits par la voie diplomatique ou de maintien de la paix traditionnelle. 
Le meilleur exemple pour illustrer les problèmes de la politique étrangère sud-africaine reste peut-être le Zimbabwe. 
La « diplomatie tranquille » de Mbeki n'a pas rencontré le succès espéré. 
Pire encore, la classe au pouvoir en Afrique du Sud considère aisément que la solidarité de la libération noire du type de celle qui lie MM. Mbeki et Mugabe finit immanquablement par éclipser les Droits de l’homme. 
La permanence de la crise zimbabwéenne fait grand tort à la volonté sud-africaine de se placer à la tête des efforts de la transformation africaine via des organisations telles que le NEPAD, qui dépend dans une grande mesure de subventions occidentales. Il sera peut-être difficile de trouver un accord, au sommet du G8 en juillet par exemple, pour la distribution massive de subventions comme le propose le rapport de la Commission Blair sur l’Afrique. 
Face au scepticisme occidental et, en particulier, américain, vis-à-vis de l’échec sud-africain et de l’Union africaine pour produire des résultats acceptables dans la crise du Zimbabwe, les fonds ne seront peut-être pas accordés. 
L’avenir à long terme de la politique étrangère sud-africaine est incertain : l’émergence de l’Afrique du Sud comme puissance de poids réclamant un siège dans la réforme du Conseil de sécurité de l’ONU dépendra éventuellement de la capacité du gouvernement à attirer suffisamment d’investissements étrangers pour apporter à la majorité noire du pays un certain bien-être économique et social. 

Les années Friedman sont terminées 
BERKELEY – Le professeur Dani Rodrik de Harvard - peut-être le meilleur économiste de ma génération - écrit dans son blog que l'un de ses collègues a qualifié les trois dernières décennies comme étant "les années de Milton Friedman". 
Ce dernier estimait que Ronald Reagan, Margaret Thatcher et Deng Xiaoping ont suscité d'énormes progrès du point de vue des libertés et de la prospérité. 
Je ne suis que partiellement d'accord. 
Pendant toute sa vie, Friedman a défendu 5 principes fondamentaux : 
1. 
Une politique monétaire fortement anti-inflationniste. 
2. 
Un gouvernement qui sait qu'il représente la population, mais qu'il n'a pas pour rôle de distribuer faveurs et avantages. 
3. 
Un gouvernement qui ne s'ingère pas dans l'activité économique privée. 
4. 
Un gouvernement qui ne s'ingère pas dans la vie privée des gens. 
5. 
Une croyance enthousiaste et optimiste en l'idée qu'un débat ouvert et la démocratie politique devraient suffire à convaincre les gens d'adopter les 4 principes précédents. 
Reagan a échoué quant au 2° et au 4° principe et n'a adopté le premier que par défaut - dans les années 1980, la politique anti-inflationniste de Paul Volker déplaisait à beaucoup de ses proches conseillers. 
Thatcher a échoué quant au 4° principe et Deng - qui a représenté un énorme progrès par rapport à ses prédécesseurs Lénine, Staline, Khrouchtchev et Mao - a échoué sur tous, sauf peut-être en ce qui concerne le 3°. 
On ne sait pas ce qu'il entendait par "socialisme à la chinoise" et probablement ne le savait-il pas lui-même. 
Mais je suis en parti d'accord avec ces principes, car ce sont les seuls qui tout à la fois offrent une explication du monde et proposent une voie pour le changer. 
Mais je ferais volontiers une contre-proposition, parce que je pense que ces principes n'ont pas tenu leurs promesses. 
Mes principes partiraient d'un constat : l'économie de marché et les sociétés libres et démocratiques sont bâties sur les mécanismes fondamentaux très anciens de la sociabilité, de la communication et de l'interdépendance humaine qui fonctionnent difficilement avec seulement 60 personnes - 100 millions de fois moins que la population mondiale (quelques 6 milliards d'habitants). 
Je développerai alors mes principes conformément à l'ancienne observation de Karl Polanyi selon laquelle l'économie de marché exerce une pression considérable sur ces mécanismes fondamentaux. 
Le marché du travail contraint les gens à aller là où les salaires sont les plus élevés, quitte à ce qu'ils deviennent des étrangers dans leur propre pays. 
Le marché des biens matériels considère les êtres humains seulement en fonction de leur réaction aux forces du marché, plutôt qu'en fonction de valeurs sociales ou d'une conception de la justice. 
Cette critique du marché est évidemment unilatérale. 
D'autres manières de répartir la main d'oeuvre sont plus aliénantes et oppriment davantage que le marché du travail qui offre aux salariés des opportunités et non des contraintes. 
De la même manière, les "valeurs sociales" et la "justice redistributive" favorisent au bout du compte celui qui a le plus d'atouts ou celui qui parvient à convaincre autrui qu'obéir aux puissants, c'est obéir à Dieu. 
Le marché a une composante méritocratique plus importante que les autres modèles et il stimule l'esprit d'entreprise en favorisant la réussite individuelle au profit de l'intérêt général. 
Néanmoins, personne ne croit que les conséquences sociales de l'économie de marché correspondent à ce qui est juste ou à ce qui est bien. 
A tort ou à raison, nous avons davantage confiance dans les décisions d'un gouvernement élu démocratiquement que dans des décisions liées strictement à l'évolution des marchés. 
Nous croyons également que les gouvernements doivent intervenir sur le marché de manière à prévenir des crises, qu'ils doivent redistribuer une partie de la richesse produite pour assurer la protection sociale et empêcher une organisation industrielle inepte, conséquence de la mode économique qui a la faveur des financiers. 
Il y a même un argument conservateur en faveur des principes sociaux-démocrates. 
Les démocraties sociales de l'après Deuxième Guerre mondiale ont produit les sociétés les plus riches et les plus justes que le monde ait jamais connu. 
On peut toujours dire que la politique sociale et la politique industrielle de l'après-guerre étaient inefficaces du point de vue économique, mais pas qu'elles étaient impopulaires. 
On ne risque guère de se tromper en affirmant que la stabilité des politiques menées à cette époque doit beaucoup à la coexistence d'une économie de marché dynamique en croissance rapide et d'une politique social-démocrate. 
Friedman répondrait qu'étant donné l'état du monde en 1975, un pas dans la direction de ses principes constituait un grand progrès. 
Quand je pense à la politique énergétique de Carter, à Arthur Scargill à la tête du syndicat des mineurs anglais et à la révolution culturelle de Mao, je ne peux qu'être d'accord avec lui. Mais j'ajouterais que si une évolution dans le sens de Friedman était très largement positive dans les années 1970, à continuer aujourd'hui dans la même direction, les gains sont bien plus incertains. 

La fin du début de la fin de la pauvreté 
Avec le président Bush à la table, les « doreurs d’image » qui ont passé un vernis victorieux sur toutes ses actions n’avaient nul besoin de réduire leurs attentes concernant les résultats du sommet du G8 en Ecosse. 
Tout accord serait considéré comme une réalisation majeure. 
Le passage par profits et pertes de la dette multilatérale des pays les plus pauvres du monde, sous la direction de la Grande-Bretagne, est néanmoins tout particulièrement bienvenu. 
L’accord conclu par le G8 quant à l’allégement de la dette est un événement d’importance, mais nous ne devons pas nous laisser berner par l'apparente magnanimité du geste : une grande partie de la dette n’aurait pas été remboursée de toute façon. 
L’allégement de la dette (englobant davantage de pays et davantage de dette, y compris la dette bilatérale) doit être intensifié. 
Mais il doit être considéré comme un début seulement. 
Comme la Grande-Bretagne elle-même l’a souligné, les pays en voie de développement ont besoin de plus d’assistance et d’un régime de commerce international plus équitable. 
Il n’est donc sans doute pas surprenant que le FMI ait tenté de refroidir l’enthousiasme international pour sa générosité. 
De nouvelles études, avertit-il, suggèrent que l’aide ne débouche généralement pas sur une croissance plus rapide. 
Cette déclaration a été accueillie avec soulagement par l’Administration Bush, qui prétend avoir donné autant que le permettaient ses « processus budgétaires ». 
Le pays le plus riche du monde, qui a gaiement accordé à ses citoyens les plus riches plusieurs réductions d’impôts avoisinant des centaines de milliards de dollars, déclare maintenant qu’il ne peut tout simplement pas de permettre de dépenser davantage pour l’aide. 
Même après les augmentations de l’assistance annuelle promises par Bush lors de la réunion de l’ONU à Monterrey, au Mexique, en 2002, les Etats-Unis donnent encore moins d’un quart de l’engagement qu’ils ont pris de 0,7 % du PNB. 
Maintenant, le FMI apporte l’assurance suivante : « Vous pouvez être avare, vous pouvez ne pas tenir vos engagements, mais l’argent n’aurait probablement pas fait une grande différence de toute façon ». 
Bien évidemment, l’argent de l’aide étrangère n’est pas en totalité dépensé judicieusement. 
Mais il en va de même pour l’argent dépensé, par exemple, dans le domaine de la défense nationale. 
Même si les Américains n’ont pas été escroqués par des fournisseurs du ministère de la Défense comme Halliburton, il est clair que l’argent dépensé en Irak n’a pas apporté la paix et la sécurité promises au Moyen-Orient. 
Mais personne ne soutient que les Etats-Unis devraient réduire les dépenses en matière de défense. 
Il s’agit d’améliorer l’efficacité du gouvernement pour s’assurer que les sommes dépensées sont rentabilisées de façon optimale. 
En cela, de manière surprenante, des améliorations notables ont été apportées au cours des dernières années. 
La Banque mondiale, par exemple, a affecté une plus grande partie de son argent aux pays ayant par le passé dépensé judicieusement l’argent accordé. 
Elle a exploré de nouvelles manières de « délivrer » l’aide, parfois par le truchement de gouvernements d’Etat et locaux là où l’aide se révèle le plus efficace. 
De même, des soi-disant « fonds sociaux », grâce auxquels des communautés élaborent des projets et rivalisent pour obtenir des subventions, ont amélioré la participation et la « propriété » de projets de développement. 
Dans un village, un pont a été construit pour relier deux quartiers séparés pendant la saison des pluies. 
Un projet simple tel que celui-ci peut faire une énorme différence dans la vie d’une communauté. 
Par exemple, les enfants qui vivent d’un côté de la rivière peuvent désormais aller à l'école de l'autre côté pendant la saison des pluies. 
De même, des plans de micro-crédits accordés à l'ensemble du monde en voie de développement ont injecté de l’argent dans les pays pauvres afin de développer leur entreprise économique, à des taux de remboursement absolument impressionnants. 
Le FMI lance un avertissement sur les problèmes posés par la « maladie hollandaise », à savoir lorsqu’un afflux de devises augmente le taux de change de la devise locale, rendant difficile la création d’emplois dans le secteur de l’exportation ou la protection des emplois existants contre une attaque des importations étrangères meilleur marché. 
Sur ce point, le FMI a en partie raison. 
Les pays doivent compter sur eux-mêmes et mobiliser les ressources nationales (bien que l’insistance fréquente du FMI pour des politiques monétaires et fiscales rigoureuses rende souvent cela difficile). 
Mais le besoin de biens importés (des médicaments pour promouvoir la santé, la technologie pour réduire l’écart des connaissances entre les pays en voie de développement et le reste du monde, et des machines pour accroître la productivité) est toujours énorme. 
De toute façon, à mon avis, il ne faut pas accorder beaucoup d’importance aux études statistiques du FMI sur l’impact de l’aide étrangère sur la croissance, en partie parce que les résultats ne semblent pas très fiables. 
Différentes études, avec des ensembles de données légèrement différents, des pays différents, des techniques différentes et des années différentes, avancent des résultats sensiblement différents. 
Une série d’études antérieures, par exemple, a montré que l’aide fait une différence dans les pays dotés d’une bonne gouvernance et d’une politique macro-économique solide. 
Tout aussi important, sur un plan historique, une grande partie de l'aide étrangère a été apportée non pour promouvoir le développement, mais pour acquérir l'amitié des pays bénéficiaires, tout particulièrement pendant la Guerre froide. 
Lorsque l’Occident a apporté son aide financière à Mobutu, il savait que les fonds iraient sur des comptes bancaires suisses plutôt qu'au peuple du Zaïre (aujourd’hui le Congo). 
L’argent a rempli son rôle qui consistait non à promouvoir le développement, mais à maintenir le Zaïre du côté de l’Occident. 
Bien évidemment, la corruption sans bornes de Mobutu nous incite à réfléchir sur l'aide étrangère, à savoir sur la manière dont l'argent est dépensé et sur la personne chargée de « délivrer » l'assistance. 
Certains gouvernements se sont montrés bien plus avisés que d’autres pour utiliser les fonds apportés de manière judicieuse. 
Dans les pays où les gouvernements sont inefficaces, il existe souvent d’autres moyens d’apporter une assistance, notamment par le biais des ONG. 
Le soutien mondial pour « faire entrer la pauvreté dans l’histoire » montre que le problème posé par la pauvreté du Tiers-monde a enfin frappé une corde sensible. 
L'allégement de la dette constitue un bon début. 
Mais pas davantage. 

Le risque de taux d’intérêt réel 
BEIJING – Depuis 2007, la crise financière a entraîné le monde dans une période de taux d’intérêt peu élevés, voire proches de zéro et d’assouplissement quantitatif, au moment où les pays les plus développés cherchent à peindre les nouvelles mesures d’assouplissement monétaire comme la « nouvelle normalité », il est fort probable que le taux d’intérêt réel (le taux de rendement compensé pour l’inflation) se mettra à grimper dans la prochaine décennie. 
La valeur totale des immobilisations des banques centrales du monde entier s’élève à 18 billions $, ou 19 % du PIB mondial – le double du niveau d’il y a dix ans. 
Ceci leur donne force munitions pour abaisser les taux d’intérêt du marché afin de compenser la plus faible reprise observée depuis la Grande Dépression. 
Aux États-Unis, la Réserve fédérale a abaissé le taux d’intérêt de référence à dix reprises depuis août 2007, de 5,25 % à une zone entre le zéro et 0,25 %, et a réduit le taux d’escompte douze fois (d’un total de 550 points de base depuis juin 2006), à 0,75 %. 
La Banque centrale européenne a laissé descendre le taux de refinancement huit fois, d’un total de 325 points de base, à 0,75 %. 
La Banque du Japon a abaissé par deux fois son taux d’intérêt, qui a atteint le plancher de 0,1 %. 
La Banque d’Angleterre a pour sa part abaissé son taux de référence neuf fois, de 525 points, atteignant un creux historique de 0,5 %. 
Ces mesures énergiques de réduction des taux d’intérêt faussent la répartition des capitaux. 
Les États-Unis, dont le déficit et la dette surpassent ceux de tous les autres pays, sont les plus grands bénéficiaires du financement à faible taux. 
La crise de la dette souveraine qui s’éternise en Europe, les mouvements de fonds vers le refuge des marchés financiers américains ont poussé le rendement des bons du Trésor à leur plus bas niveau en 60 ans. L’écart swap sur dix ans (la marge entre un flux de revenus d’intérêt à taux fixe et à taux flottant) est même entré en territoire négatif, ce qui implique une perte réelle pour les investisseurs. 
Le gouvernement américain est maintenant en train de rembourser ses dettes actuelles en empruntant encore plus ; en 2010, l’ajout annuel de dette (le refinancement de la dette compris) dépassait 4 billions $, ou presque un quart du PIB, comparé à un ratio moyen de 8,7 % du PIB avant la crise. 
À mesure de la hausse de ce coefficient d’endettement annuel, les investisseurs exigeront une prime plus élevée afin d'être compensée du risque accru, entraînant une hausse du coût de service de la dette. 
Ensuite, dès que des signes de reprise de l’économie américaine se présenteront et que les cibles de la Fed de 6,5 % de chômage et 2,5 % d’inflation annuelle seront atteintes, les autorités devront abandonner les mesures d’assouplissement quantitatif et laisser remonter les taux d’intérêt réels. 
Le Japon, lui aussi, est maintenant aux prises avec les risques liés aux hausses de taux d’intérêt, tandis que la part de la dette publique détenue par des étrangers atteint un nouveau sommet. 
Alors que le rendement des obligations de dix ans du Japon s’est affaissé à un niveau jamais vu depuis les dernières neuf années, le plus grand risque, comme aux États-Unis, réside dans une forte augmentation des coûts d’emprunt causée par des primes de risque plus élevées exigées par les investisseurs. 
Lorsque le marché de la dette souveraine du Japon entrera en zone de turbulences, les institutions financières nationales dont le bilan comporte un énorme volume de dette publique auront de la difficulté à renouveler leur financement. 
Le résultat étant des réactions en chaîne similaires à celles observées dans la crise de la dette souveraine de l’Europe, jumelé au cercle vicieux de dette souveraine et d’endettement des banques qui amène les décotes de crédit et les fortes hausses de rendements des obligations. 
Le Japon sera alors frappé de plein fouet par sa propre crise de la dette. 
Du point de vue des créanciers, l’ère du financement à peu de frais pour les pays endettés est révolue. 
Dans une certaine mesure, le gonflement excessif de la dette américaine reflète la perception générale que les risques sont nuls. 
Il en résulte que les pays aux surplus commerciaux (y compris la Chine) contribuent principalement à la pression exercée à la baisse sur les taux d’intérêt américain à long terme, avec un rendement moyen des bons du Trésor américain rabaissé de 40 % entre 2000 et 2008. 
Aussi, plus ces pays achètent des titres obligataires des États-Unis, plus ils risquent de perdre leur mise. 
Ceci est particulièrement vrai pour la Chine, le deuxième créancier du monde (et le plus grand prêteur des États-Unis). 
Mais cet arrangement est sur le point de devenir intenable. 
La transition rapide de la Chine vers un nouveau modèle de croissance nécessite de grandes réformes structurelles et macroéconomiques à moyen et long terme. 
La réévaluation unilatérale du renminbi doit cesser un jour ou l’autre, accompagnée d’un assouplissement progressif des problèmes extérieurs de liquidité. 
Les valorisations à long terme des actifs à risque étant en train de descendre en même temps qu’augmente la pression qui fera éclater les bulles de prix d’actifs, les réserves en capital de la Chine seront insuffisantes pour refinancer à bon compte les dettes des pays développés. 
La Chine n’est cependant pas la seule économie en cause. 
Comme le laisse entendre un rapport récent du cabinet-conseil international McKinsey & Company, la prochaine décennie verra remonter les taux d’intérêt mondiaux dans un contexte de déséquilibres économiques à l’échelle internationale. 
Pour l’instant, les économies développées sont encore fragiles, les banques centrales tentant de stimuler une demande anémique. 
Mais la tendance des dernières décennies, surtout depuis 2007, de comprimer les taux d’intérêt vers le bas sera très prochainement inversée, en raison surtout de la hausse des investissements des pays en voie de développement. 
D’autant plus que le vieillissement de la population de la Chine et sa stratégie de dopage de la consommation au pays auront forcément des incidences négatives sur l’épargne mondiale. 
L’économie de la planète pourrait bien entrer dans une nouvelle ère dans laquelle la demande d’investissement est supérieure à l’offre d’épargne – rendant imminente la hausse des taux d’intérêt réels. 

Après la ruée vers l’or 
VENISE – La flambée du cours de l’or ces dernières années – de 800 dollars début 2009 à plus de 1900 dollars l’once à l’automne 2011 – avait toutes les caractéristiques d’une bulle. 
Et maintenant, à l’instar de toute flambée des prix des actifs déconnectés des fondamentaux de l’offre et de la demande, cette bulle de l’or se dégonfle. 
Au plus fort de cette flambée, les fous de l’or – une mélange d’investisseurs paranoïaques et d’autres dont l’agenda politique est déterminé par la crainte – prédisaient joyeusement des prix de l’or de l’ordre de 2000, 3000 ou même 5000 dollars l’once d’ici quelques années. 
Mais le cours n’a fait que baisser depuis. 
En avril, l’or était à environ 1300 dollars l’once – et son prix continue de se négocier à moins de 1400 dollars, une chute de près de 30% depuis son plus haut de 2011. 
De nombreuses raisons peuvent expliquer l’éclatement de la bulle, et pourquoi le cours de l’or devrait probablement encore chuter pour se stabiliser aux environs de 1000 dollars l’once en 2015. 
Premièrement, le prix de l’or a tendance à flamber lorsque de sérieux risques économiques, financiers, et géopolitiques menacent l’économie globale. 
Pendant la crise financière globale, même la sécurité des dépôts bancaires et des obligations d’état était mise en doute par certains investisseurs. 
Si l’on s’inquiète d’un Armageddon financier, il est vraiment temps métaphoriquement, de stocker dans son bunker des armes, des munitions, des conserves et des lingots d’or. 
Mais même dans ce terrible scénario, l’or pourrait s’avérer un piètre investissement. 
En effet, au plus haut de la crise financière globale de 2008 et 2009, les prix de l’or se sont effondrés à plusieurs reprises. 
Dans un resserrement aigu du crédit, l’effet de levier des achats d’or entraine des ventes forcées, parce que toute correction de prix déclenche des appels de marge. 
L’or peut donc être très volatile – vers le haut ou vers le bas – au plus fort d’une crise. 
Deuxièmement, l’or se comporte mieux lorsqu’il y a un risque de forte inflation, dans la mesure où sa popularité en tant que réserve de valeur, augmente. 
Mais en dépit d’une politique monétaire très agressive menée par de nombreuses banques centrales – les cycles successifs de facilités quantitatives ont doublé, et même triplé, la masse monétaire dans la plupart des économies avancées – l’inflation globale est malgré tout faible et en recul constant. 
La raison en est simple : lorsque la base monétaire explose, la vitesse de circulation de la monnaie ralentit en conséquence de l’accumulation par les banques de liquidités sous forme d’un excédent de réserves. 
L’allègement de la dette publique et privée maintient la croissance de la demande globale en deçà de celle de l’offre. 
Les entreprises ont donc peu de marge de manœuvre dans leur politique de prix du fait d’une trop grande capacité, et la marge de négociation des travailleurs est réduite compte tenu d’un chômage élevé. 
En outre, avec un pouvoir des syndicat toujours plus affaibli, la globalisation a entrainé une production bon marché de biens à forte main-d’œuvre en Chine et dans d’autres marchés émergents, fragilisant les salaires et les perspectives d’emploi des travailleurs non qualifiés dans les économies avancées. 
Avec une faible inflation des salaires, il est peu probable que l’on assiste à une inflation forte des biens. 
Cela étant, l’inflation recule plus encore aujourd’hui globalement du fait de l’ajustement à la baisse des prix des matières premières en réponse à la faiblesse de la croissance globale. 
Et l’or suit le recul réel et attendu de l’inflation. 
Troisièmement, contrairement à d’autres actifs, l’or ne rapporte aucun revenu. 
Alors que les actions cotées en bourse rapportent des dividendes, les obligations ont leurs coupons, et les maisons, des loyers, l’or n’est qu’un jeu sur la revalorisation du capital. 
Maintenant que l’économie globale se rétablit, d’autres actifs – actions cotées en bourse ou même l’immobilier renaissant – donnent désormais de meilleurs rendements. 
En effet, les actions américaines et globales cotées en bourse font largement mieux que l’or depuis la très forte augmentation de son cours début 2009. 
Quatrièmement, les prix de l’or ont fortement augmenté lorsque les taux d’intérêt réels (ajustés à l’inflation) sont devenus négatifs à la suite des différents cycles de facilités quantitatives. 
Le moment pour acheter de l’or est lorsque les rendements réels des liquidités et des obligations sont négatifs et en baisse. 
Mais les meilleures perspectives des économies américaine et globales impliquent à terme une sortie des facilités quantitatives et des taux directeurs à zéro de la part de la Réserve Fédérale et des autres banques centrales, ce qui signifie que les taux réels seront en hausse plutôt qu’en baisse. 
Cinquièmement, certains ont prétendu que les pays souverains fortement endettés inciteraient les investisseurs à se tourner vers l’or du fait des risques portés par les obligations. 
Mais l’on assiste à une situation contraire. 
Un grand nombre de ces gouvernements lourdement endettés possèdent d’importantes réserves d’or dont ils pourraient décider de se débarrasser pour réduire leurs dettes. 
En effet, l’information selon laquelle Chypre envisageait de vendre un petite fraction – quelques 400 millions d’euros (520 millions de dollars) – de ses réserves en or a entrainé une chute du cours de l’or de 13% en avril. 
Des pays comme l’Italie, qui possèdent des réserves en or massives (supérieures à 130 milliards de dollars), pourraient aussi être tentés de le faire, ce qui entrainerait une baisse supplémentaire du cours. 
Sixièmement, certains ultra-conservateurs, surtout aux Etats-Unis, ont tellement encouragé la ruée vers l’or que l’effet a été contreproductif. 
Pour cette frange d’extrême droite, l’or est la meilleure valeur refuge contre le risque posé par la conspiration gouvernementale visant à exproprier la richesse privée. 
Ces fanatiques croient aussi qu’un retour au système de l’étalon-or est inévitable, dans la mesure où l’hyperinflation dérive de la « dévalorisation » de la monnaie papier par les banques centrales. 
Mais, en l’absence de toute conspiration, et compte tenu de la baisse de l’inflation et de l’impossibilité d’utiliser l’or comme monnaie, de tels arguments ne sont pas valables. 
Un monnaie sert trois fonctions : elle est un moyen de paiement, une unité de compte, et une valeur de réserve. 
L’or peut être une valeur de réserve, mais il n’est pas un moyen de paiement ; on ne peut pas l’utiliser pour payer ses courses. 
Il n’est pas non plus une unité de compte ; les prix des biens et des services, et ceux des actifs financiers, ne sont pas libellés en or. 
L’or demeure donc cette « relique barbare » de John Maynard Keynes, sans aucune valeur intrinsèque et principalement utilisée comme valeur refuge contre des craintes et des paniques largement irrationnelles. 
Oui, tous les investisseurs devraient posséder une part très modeste d’or dans leur portfolio comme couverture contre les risques extrêmes. 
Mais d’autres actifs réels peuvent constituer une couverture comparable, et ces risques extrêmes – bien que toujours présents – sont certainement plus faibles qu’ils ne l’étaient au plus fort de la crise financière globale. 
Même si le cours de l’or est susceptible de monter dans les prochaines années, il restera très volatile et accusera une baisse à terme, au fil de l’amélioration de l’économie globale. 
La ruée vers l’or est terminée. 


La fin de la nouvelle normalité ? 
WASHINGTON, DC – A peine l'idée que les économies occidentales se sont installées dans une « nouvelle normalité » de faible croissance avait-elle gagné une large acceptation, que des doutes quant à sa pertinence ont commencé à émerger. 
Au contraire, le monde pourrait être en train de se diriger vers un carrefour économique et financier, où la direction prise sera fonction de décisions politiques clés. 
Dans les premiers jours de 2009, pratiquement personne ne parlait de « nouvelle normalité ». 
Bien sûr, la crise financière mondiale, qui avait éclaté quelques mois plus tôt, avait jeté l'économie mondiale dans la tourmente, provoquant une contraction de la production, une augmentation du chômage et un effondrement du commerce. 
Les dysfonctionnements étaient évidents, même dans les segments les plus stables et sophistiqués des marchés financiers. 
Pourtant, l'instinct de la plupart des analystes était de considérer le choc comme temporaire et réversible – une perturbation en forme de V, avec un net ralentissement et une reprise rapide. 
Après tout, la crise était née dans les économies avancées, qui sont habituées à gérer les cycles économiques, par opposition aux pays émergents, où les forces structurelles et de long terme dominent. 
Néanmoins, certains observateurs avaient déjà repéré des signes indiquant que ce choc serait plus conséquent et pourrait emprisonner les économies avancées dans une trajectoire de croissance faible de long terme frustrante et inhabituelle. 
En mai 2009, mes collègues de PIMCO et moi-même avions présenté publiquement cette hypothèse, l'appelant la « nouvelle normalité ». 
Le concept avait reçu un accueil plutôt glacial dans les cercles universitaires et politiques – une réponse compréhensible, étant donné le fort conditionnement en faveur d’un mode de pensée et d’action cyclique. 
Peu de personnes étaient prêtes à admettre que les économies avancées avaient tout misé sur le mauvais modèle de croissance, et encore beaucoup moins qu'elles devraient se tourner vers les économies émergentes pour avoir un aperçu des obstacles structurels à la croissance, y compris le surendettement et les inégalités excessives. 
Or, l'économie ne rebondissait pas. 
Au contraire, non seulement une croissance lente et un chômage élevé ont persisté pendant des années, mais le tiercé gagnant de l'inégalité (revenu, patrimoine et opportunités) s’est également aggravé. 
Les conséquences se sont étendues au-delà de l'économie et de la finance, mettant à rude épreuve les arrangements politiques régionaux, amplifiant les dysfonctionnements politiques nationaux et alimentant la montée des partis et mouvements anti-establishment. 
Lorsque l'espoir d'une reprise en forme de V devint de plus en plus difficile à justifier, la « nouvelle normalité » a finalement gagné une large acceptation. 
Au cours du processus, elle a acquis de nouvelles étiquettes. 
La directrice générale du Fonds monétaire international, Christine Lagarde, prévenait en octobre 2014 que les économies avancées étaient confrontées à une « nouvelle médiocrité ». 
L'ancien secrétaire américain au Trésor Larry Summers prévoyait une ère de « stagnation séculaire ». 
Aujourd'hui, il n’est plus rare de suggérer que l'Occident pourrait subsister dans un équilibre de croissance faible durant une période inhabituellement longue. 
Pourtant, comme je l'explique dans mon nouveau livre The Only Game in Town: Central Banks, Instability, and Avoiding the Next Collapse, la montée des tensions et contradictions internes, ainsi qu’une trop grande dépendance à la politique monétaire, sont en train de déstabiliser cet équilibre. 
En effet, face à la formation de bulles financières de plus en plus importantes, la transformation des risques financiers, l’aggravation des inégalités et le succès des forces politiques non traditionnelles – et dans certains cas extrêmes –, l'influence apaisante des politiques monétaires non conventionnelles touche à ses limites. 
Il semble de moins en moins probable que ces politiques seront en mesure de continuer à faire tourner les moteurs économiques, même à faible régime. 
Au lieu de cela, l'économie mondiale semble se diriger vers un autre carrefour, qu’elle devrait, selon mes estimations, atteindre au cours des trois prochaines années. 
Cela pourrait ne pas être une mauvaise chose. 
Si les décideurs politiques mettent en œuvre une réponse plus globale, ils peuvent placer leurs économies sur une voie plus stable et prospère – celle d’une forte croissance inclusive, d’une baisse des inégalités et d’une véritable stabilité financière. 
Une telle réponse politique devrait inclure des réformes structurelles favorables à la croissance (comme une hausse de l'investissement dans les infrastructures, une refonte de l'impôt et le rééquipement du travail), une politique budgétaire plus souple, des aides pour soulager les poches d’endettement excessif et une meilleure coordination mondiale. 
Cela, combiné avec les innovations technologiques et le déploiement de la trésorerie dormante des entreprises, libérerait la capacité de production et augmenterait le rythme ainsi que la large distribution de la croissance, tout en validant les prix des actifs, qui sont actuellement artificiellement élevés. 
L'autre chemin, sur lequel la poursuite des dysfonctionnements politiques mènerait le monde à-travers un maquis de politiques de clocher non coordonnées vers la récession économique, plus d’inégalités et une instabilité financière grave. 
Outre qu’il porterait atteinte au bien-être économique des générations actuelles et futures, ce résultat nuirait aussi à la cohésion sociale et politique. 
Rien ne prédestine le choix de l’une ou l’autre de ces deux voies. 
En effet, à l’heure actuelle, le choix est désespérément impossible à prédire. 
Néanmoins, dans les prochains mois, lorsque les décideurs seront confrontés à une intensification de la volatilité financière, nous aurons quelques indices concernant le déroulement futur de la situation. 
L'espoir est qu'ils pointent vers une approche politique plus systématique – et donc plus efficace. 
La crainte est que les politiques ne parviennent pas à se détourner de la dépendance excessive envers les banques centrales, et qu’ils finissent par regarder en arrière vers la nouvelle normalité en la considérant, avec toutes ses limites et ses frustrations, comme une période de calme et de bien-être relatifs. 

Fin du débat Russie-Chine 
Il y a dix ans, la comparaison des processus de réforme en Chine et en Russie tenait de la mode intellectuelle. 
Était-il préférable de commencer par l’économie, en essayant de s’enrichir rapidement mais sans faire de vague sur le plan politique, comme le firent les Chinois ? Ou valait-il mieux commencer par la politique, en rétablissant la liberté dans l’espoir que la prospérité suivrait, comme semblait l’indiquer le choix de la Russie de Mikhaïl Gorbatchev et de Boris Eltsine ? 
Un nouveau débat voit le jour en matière de comparaison. 
Cette fois-ci, le sujet n’en est plus la Russie par rapport à la Chine, parce que la Russie a cessé il y a bien longtemps de servir de point de comparaison. 
Ce nouveau débat implique plutôt les deux nouveaux géants économiques, démographiques et politiques de l’Asie, la Chine et l’Inde. 
La croissance économique annuelle de la Chine tourne autour des 8 à 9 % pour les 26 ans qui viennent de s’écouler et l’Inde enregistre des taux similaires sur les dix dernières années. 
Dans ce « monde aplati » de la globalisation, pour emprunter la puissante métaphore de Thomas Friedman, il semblerait que la Russie n’ait plus aucun rôle. 
La Russie est toujours, bien sûr, la deuxième plus grande puissance nucléaire au monde et, grâce à sa position de leader sur le marché des exportations de pétrole et de gaz sur le plan mondial, elle profite aujourd’hui des prix élevés de l’énergie. 
Mais la population russe s’évanouit sous nos yeux. 
Avec une espérance de vie moyenne de 57 ans uniquement chez les hommes, le pays perd près de 800 000 personnes chaque année. 
La Russie ressemble plus en fait à un État producteur de pétrole fragilisé qu’à un géant économique en pleine modernisation. 
Pour être franc, la Russie ne fait plus partie de la même catégorie que la Chine. 
Tandis que « l’Empire du Milieu » est fier de retrouver son statut international après des siècles de déclin, la Russie tente désespérément de ressusciter son statut impérial perdu, d’une manière qui semble vouée à l’échec. 
La Russie s’est clairement engagée à grandes enjambées dans la mauvaise direction, au moment où la Chine s’est engagée, elle, à petits pas, dans la bonne voie. 
Quand on rencontre la « nouvelle nomenklatura russe » d’aujourd’hui, on ressent un rajeunissement soudain de 20 ans, submergés qu’ils sont par la nostalgie des gesticulations de la Guerre froide. 
Vus de loin, par contre, dans leurs nouveaux habits, on pourrait méprendre les Chinois des élites économiques pour des Japonais. 
Alors que la Russie représente le retour à un certain passé, on voit en Chine une certaine ouverture sur l’avenir, même si elle est quelque peu ambiguë. 
Tout cela bien sûr indique certains préjugés à l’œuvre ici. 
En tant qu’Européen, j’attends, comme tous mes compatriotes, presque instinctivement, plus de choses de la part de la Russie. 
C’est, après tout, une nation européenne au sens culturel, voire même politique, du terme, tandis qu’en Chine, on ne peut pas véritablement mesurer les progrès par l’introduction d’une démocratie de style occidental mais plutôt, l’espère-t-on, par une primauté du droit à la manière de Singapour. 
Les différents chemins suivis par la Russie et la Chine peuvent en partie s’expliquer par la perception que ces deux peuples ont d’eux-mêmes. 
Les Chinois sont renforcés dans leur opinion d’eux-mêmes par la combinaison de l’admiration que leur porte la communauté internationale pour leur dynamisme et la course aux profits du marché dont ils font preuve et l’appréhension vis-à-vis de la concurrence qu’ils représentent. 
Les Russes, en revanche, semblent être animés d’une forme sinistre de narcissisme. 
Ils ne trouvent rien pour afficher leur fierté dans le regard des autres. 
Ils sont respectés à cause de ce qu’ils contrôlent, leur arsenal nucléaire, héritage soviétique, et les « sources d’énergie chrétiennes », pour citer l’étrange remarque de Vladimir Poutine lors de son premier voyage officiel à Paris, mais pas grâce à leur performance économique ni leur essence. 
La Chine et la Russie tendent à vivre leur passé et leur avenir respectifs de manière très différente : avec une certaine assurance dans le cas de la Chine et une certaine hésitation dans le cas de la Russie. 
Les élites chinoises sont convaincues que le temps est leur meilleur allié, et qu’il n’est que naturel que la Chine regagne un jour son rang parmi les puissantes nations du monde, pour peut-être émerger à leur tête un jour futur. 
Leur patience sereine, en effet, offre un vif contraste avec les réticences anxieuses des leaders russes, qui doivent encore surmonter l’humiliation que la Russie a subie à la suite de la désintégration de l’Union soviétique à la fin de la Guerre froide. 
La Russie vit peut-être actuellement une phase de « rétablissement » global, mais dans le domaine politique et économique, ainsi que par rapport à son empire, ce rétablissement prend la mauvaise direction. 
Avec le renforcement des restrictions que M. Poutine vient de mettre en place sur la société civile, la renationalisation de segments clef de l’économie, l’échec de la mise en place d’une approche politique dans la résolution du conflit tchétchène et la culture de la nostalgie de l’empire, la Russie étouffe son seul espoir de compter à l’avenir. 
La Chine n’a pourtant aucune raison de clamer victoire. 
Le fossé entre les qualités respectives des élites économiques et scientifiques chinoises d’une part, et de ses élites politiques au pouvoir, d’autre part, est simplement trop important, et ne cesse de se creuser, pour que la stabilité de la Chine soit considérée comme acquise. 
On ressent en Chine les douleurs de l’enfantement de la société civile, ce qui rend d’autant plus urgente l’introduction de la primauté du droit. 
Sans réforme du système politique, la confiance que la chine affiche en elle-même se transformera rapidement en désillusion, voire même en illusion. 
Que cela se produise, et le débat Russie-Chine pourrait bien renaître, cette fois-ci comme une comparaison de décadence concurrentielle. 

La fin de la relation privilégiée entre Israël et les USA ? 
TEL-AVIV – La récente visite à Washington du Premier ministre israélien Benjamin Netanyahou a mis en évidence les désaccords fondamentaux entre le gouvernement israélien et le gouvernement américain du président Obama. 
Netanyahou n'apprécie pas le soutien de ce dernier à la ampquot;solution de deux Etatsampquot; pour résoudre le conflit israélo-palestinien et refuse de voir le lien qui existe selon Obama entre la paix israélo-palestinienne et sa capacité à restreindre les ambitions nucléaires de l'Iran. 
De même, lui déplaît la réticence d'Obama à fixer une date limite au dialogue avec l'Iran. 
Les Israéliens pensent que l'Iran va bientôt rejoindre le club nucléaire et va utiliser habilement la perspective d'un dialogue avec les USA pour éviter des sanctions plus sévères ou une frappe militaire. 
Ce n'est pas la première fois qu'une crise éclate ou qu'un désaccord sérieux se manifeste entre ces deux alliés très inégaux. 
Mais ce ne sont pas tant les divergences actuelles entre les deux pays qui inquiètent la plupart des Israéliens que la crainte sous-jacente de voir Obama mettre fin à la relation privilégiée de l'Amérique avec l'Etat juif. 
La principale force derrière ce qui est peut-être l'une des alliances les plus surprenantes des relations internationales consiste en une convergence d'intérêt entre les deux pays et une attitude américaine enracinée dans l'affectivité à l'égard de l'épopée d'Israël et de l'histoire juive, et ce depuis l'Holocauste. 
Ceci dit, il n'y a pas de cause unique à la persistance de l'engagement américain à l'égard d'Israël et à l'écho dont bénéficie la cause israélienne aux USA - un phénomène unique. 
Depuis Truman, le premier leader important à reconnaître Israël en 1948 (contre l'avis du secrétaire d'Etat, le général Marshall), les présidents américains ont tous incarné plus ou moins fortement le coté affectif ou le coté realpolitik de la relation - certains incarnant même ces deux aspects. 
Or Obama pourrait faire exception. 
Ce dernier représente un phénomène révolutionnaire dans l'Histoire américaine ; il ne sort pas du moule traditionnel d'où sont issus les autres présidents américains depuis la Deuxième Guerre mondiale. 
Il a été beaucoup moins marqué par l'enseignement religieux et biblique que ses prédécesseurs et sa position à l'égard du conflit israélo-arabe n'est pas déterminée fondamentalement par le récit de l'Histoire juive et celui de la naissance héroïque d'Israël sur les cendres de l'Holocauste. 
Le récit de la tragédie des Palestiniens tient sûrement une place aussi importante dans l'élaboration de son point de vue sur le Moyen-Orient. 
Mais même lorsque le gouvernement américain n'avait pas un lien sentimental aussi fort avec Israël, il soutenait la cause israélienne, dans la mesure où cela se justifiait par des raisons de realpolitik . 
C'était manifestement le cas avec Nixon qui n'a jamais fait preuve d'excessivement d'amour à l'égard des juifs, mais qui s'est montré l'un des alliés les plus résolus qu'Israël ait jamais eu à la Maison Blanche. 
Sans attachement sentimental particulier pour la cause d'Israël et profondément troublé par sa politique dans les territoires occupés, Obama représente le spectre d'une Maison Blanche qui ne partage ni intérêt ni amour avec l'Etat juif. 
L'idée de base d'Obama en ce qui concerne le Moyen-Orient - réconcilier l'Amérique avec le monde arabo-musulman - est en contradiction avec la stratégie de Netanyahou. 
La politique d'Obama commence à se dessiner, Elle repose sur l'idée que la meilleure façon de faire face au terrorisme islamiste et de mettre fin au basculement de la région vers une prolifération incontrôlée du nucléaire est de contraindre Israël à arrêter de construire de nouvelles colonies, à se retirer des territoires occupés de manière à favoriser la création d'un Etat palestinien avec Jérusalem Est pour capitale et à faire la paix avec la Syrie en lui restituant les Hauteurs du Golan. 
Cela ne signifie pas nécessairement la fin des ampquot;relations privilégiéesampquot; entre Israël et les USA. 
Même un président révolutionnaire ne va pas abandonner l'engagement fondamental des USA envers Israël si ce dernier se bat pour des objectifs raisonnables et moralement acceptables. 
Jusqu'à présent, en ce qui concerne la sécurité d'Israël, Obama a évité de s'éloigner de la position classique de l'Amérique. 
Il a accepté la logique liée au statut nucléaire spécial d'Israël et le fait qu'il soit l'un des principaux bénéficiaires de l'aide militaire américaine. 
Par ailleurs, le gardien des intérêts israéliens, le Congrès américain, reste vigilant. 
Netanyahou sait que son devoir quelque peu intimidant de maintenir les relations d'Israël avec les USA est tant une nécessité stratégique vitale qu'une exigence en matière de politique intérieure. 
Il y aura sans doute davantage de convergence entre les deux pays lorsqu'il décidera de définir la véritable ligne rouge à ne pas franchir par Israël, une ligne qui n'est pas idéologique. 
C'est parce que Netanyahou est animé d'une détermination quasi messianique d'empêcher l'Iran d'acquérir les moyens de détruire Israël qu'il pourrait changer fondamentalement de position en ce qui concerne la Palestine - à la condition qu'Obama fasse des progrès visibles vers l'arrêt du programme nucléaire iranien. 
Il estime que la résolution du problème palestinien n'aura pas d'impact sur le défi nucléaire iranien, mais que c'est la neutralisation de cette menace existentielle qui pourrait ouvrir la voie à la création d'un Etat palestinien. 
Il sait aussi que les échecs du coté arabe ont alimenté le sionisme radical. 
Ainsi que l'a formulé John Kerry, le président de la commission des affaires étrangères du Sénat américain, ampquot;ce processus de paix n'est pas un sens uniqueampquot; dans lequel toute la responsabilité incombe à Israël. 
Reste à voir si le monde arabe, profondément dysfonctionnel, et les puissants agents non gouvernementaux qui s'y trouvent, comme le Hamas et le Hezbollah, réagiront de la manière dont l'attend Obama. 
Elément plus important, le leadership palestinien doit se réunifier et redéfinir sa politique de manière à faire face au défi que pose la création d'un Etat. 
Jusqu'à présent, la réconciliation du Hamas et du Fatah semble au moins aussi difficile à atteindre que la conclusion d'un accord de paix avec Israël. 


La fin du monde tel que nous le connaissons 
CAMBRIDGE – Suivons ensemble le scénario. 
Après une victoire du Syriza, le parti de gauche de la Grèce, le nouveau gouvernement déclare sa volonté de renégocier les conditions de l'entente avec le Fonds monétaire international et l'Union européenne. 
La chancelière allemande Angela Merkel reste sur ses positions et réplique que la Grèce doit respecter les conditions actuelles. 
Dans la crainte d'une catastrophe financière imminente, les détenteurs de comptes dans des banques grecques se ruent au portillon. 
Cette fois-ci, la Banque centrale européenne refuse de venir à la rescousse des banques grecques qui subissent une énième crise de liquidité. 
Le gouvernement grec instaure des contrôles des capitaux et est finalement obligé de mettre en circulation des drachmes afin d'assurer l'offre en liquidités du pays. 
La Grèce expulsée de la zone euro, tous les yeux se tournent vers l'Espagne. 
L'Allemagne et d'autres pays se font au début rassurants en maintenant qu'ils éviteront coûte que coûte qu'une panique bancaire similaire s'y installe. 
Le gouvernement espagnol annonce d’autres compressions budgétaires et des réformes structurelles. 
Soutenue par des fonds du mécanisme européen de stabilité, l'Espagne parvient à remettre financièrement son économie à flot pendant plusieurs mois. 
L'économie espagnole continue pourtant de se détériorer et le taux de chômage de se diriger vers le mur du 30 %. 
Les protestations violentes contre les mesures d'austérité du premier ministre Mariano Rajoy l'amène à demander la tenue d'un référendum. 
Son gouvernement ne parvient pas à gagner l'appui nécessaire des électeurs et doit démissionner, jetant le pays en plein chaos politique. 
Merkel coupe les vivres à l'Espagne, justifiant sa décision sur le fait que les contribuables allemands qui travaillent d’arrache-pied ont déjà donné. 
S'ensuit pour l'Espagne une succession rapide d'évènements : ruée bancaire, débâcle financière et abandon de l'euro. 
Dans un sommet restreint organisé à la dernière minute, l'Allemagne, la Finlande, l'Autriche et les Pays-Bas déclarent leur intention de conserver l'euro comme leur monnaie commune. 
Ceci a pour effet d'exercer encore plus de pression financière sur la France, l'Italie et les autres membres. 
À mesure que s'impose la réalité de la dissolution partielle de la zone euro, la désintégration financière se répand de l'Europe aux États-Unis et l'Asie. 
L’intrigue se poursuit en Chine, où les instances sont confrontées à une crise de leur cru. 
Le ralentissement de l'économie a déjà exacerbé les tensions sociales et les développements récents en Europe ont mis de l'huile sur le feu. 
Les annulations en bloc des commandes européennes tarissent les exportations de la Chine, les dirigeants des usines chinoises se retrouvent devant la perspective de devoir effectuer des licenciements de masse. 
Des manifestants protestent dans les grandes villes, réclamant l'éradication de la corruption des fonctionnaires du parti. 
Le gouvernement chinois décide qu'il ne peut risquer d'autres conflits sociaux et annonce un train de mesures de stimulation de la croissance économique afin d'éviter les licenciements ; mesures qui comprennent le soutien financier direct aux exportateurs et l'intervention sur les marchés monétaires visant à affaiblir le renminbi. 
Aux États-Unis, le président Mitt Romney vient d'entrer en fonction, après une victoire à l'arraché dans une campagne où il a accusé Barack Obama de n'avoir rien fait pour contrer les politiques économiques de la Chine. 
La contagion financière de l'Europe, qui a déjà causé un resserrement drastique du crédit, conjuguée à une recrudescence des importations à rabais de la Chine, place l'administration Romney devant une impasse. 
En dépit des avis de ses conseillers économiques, il érige des droits de douane sur toutes les exportations en provenance de la Chine. 
Ses appuis politiques des membres du Tea Party, qui ont joué un rôle déterminant en mobilisant les appuis électoraux en sa faveur, l'exhortent à aller plus loin en se retirant de l'Organisation mondiale du commerce. 
Dans les années qui suivent, l'économie mondiale tombe dans ce que les historiens de cette époque appelleront la deuxième Grande Dépression. 
Le chômage n'arrête pas d'atteindre des niveaux record. 
Les États dépourvus de ressources budgétaires n'ont d'autres choix que d'intervenir par des mesures qui ne feront qu'aggraver les problèmes des autres pays, notamment les barrières tarifaires et la dévaluation du taux de change à des fins concurrentielles. 
Les pays s'enfonçant en autarcie économique, les sommets économiques mondiaux à répétition ne produisent que de maigres résultats à part de vaines promesses de coopération. 
Très peu de pays échappent au carnage économique. 
Ceux qui s'en sont sortent relativement bien présentent trois caractéristiques : de faibles niveaux d'endettement public, une dépendance limitée envers les exportations ou les investissements étrangers et des institutions démocratiques vigoureuses. 
Vus sous cet angle, le Brésil et l'Inde sont des refuges relativement sûrs, même si leurs perspectives de croissance ont été, comme partout, sérieusement diminuées. 
À l'instar de la Grande Dépression, les conséquences politiques sont plus sérieuses et ont des incidences à plus long terme encore. 
L'effondrement de la zone euro (et, pratiquement, celle de l'Union européenne même) force un réalignement majeur de la politique européenne. 
La France et l'Allemagne ne cachent pas leurs intentions : ils sont en lice pour devenir des pôles de pouvoir alternatif au pouvoir politique des petits États européens. 
Les partis du centre paient le prix fort pour leur appui au projet d'intégration à l'Europe, car ils sont rejetés en bloc au scrutin par les électeurs qui votent pour les partis d'extrême droite ou d'extrême gauche. 
Les gouvernements opposés à l’immigration commencent à appliquer leurs programmes d’expulsion. 
Pour les pays à la périphérie de l'Europe, le phare de sa démocratie n'a plus le même éclat. 
Le Moyen-Orient arabe se tourne résolument vers des formes autoritaires de gouvernements islamiques. 
En Asie, les luttes économiques entre les États-Unis et la Chine dégénèrent en opérations militaires, des confrontations navales de plus en plus fréquentes en mer de Chine du Sud qui menacent de déclencher une véritable guerre. 
Des années plus tard, Merkel, qui vit maintenant sa retraite à l’écart de la politique, se fait demander si elle aurait dû procéder autrement pendant la crise de l'euro. 
Hélas, sa réponse arrive trop tard pour modifier le cours de l'histoire. 
Un scénario peu probable? Sans doute! 
Mais pas assez pour qu’il soit impossible. 

La fin de la trahison (ou le début ?) 
Pour paraphraser une ligne célèbre de Tolstoï, ceux qui sont loyaux à leur pays lui sont pareillement fidèles. 
Ils se battent au sein de l'armée, paient leurs impôts et votent aux élections. 
Parmi les déloyaux, toutefois, chacun devient un traître à sa manière. 
Prenons les expériences américaines et allemandes d'après-guerre. 
Les Etats-Unis n'ont pas engagé de poursuite pour trahison depuis la deuxième guerre mondiale et l'Allemagne a probablement aboli la trahison au sens traditionnel, ne retenant qu'un crime général de sédition conçu pour empêcher le gouvernement d'être renversé par des forces antidémocratiques. 
Intéressons-nous maintenant aux états postcommunistes, où une nouvelle vague de procès pour trahison semble imminente. 
En République tchèque, la mise en accusation de deux hommes de 78 ans (Milos Jakes et Jozef Lenart), tous deux vétérans de l'invasion soviétique de 1968, et le procès de quatre ans, qui s'est tenu à Vladivostok, de Grigory Pasko, un officier naval russe, suggèrent les premières phases d'un cycle dans lequel des états atteints réagissent aux perceptions de trahison en proférant des accusations de trahison. 
Pourquoi la trahison semble-t-elle être mourante dans certaines pays et surgir dans d'autres ? 
L'histoire peut nous aider à comprendre ce phénomène. 
Comme initialement défini par le Parlement anglais au 14 e siècle, la version anglo-américaine de la trahison inclut une gamme complète d'actes qui ont menacé la Couronne. 
Simplement le fait de penser à assassiner le Roi (alors bizarrement appelé « encerclement ») était passible de mort. 
La contrefaçon et le viol de la Reine (contamination de la lignée royale) furent intégrés dans la loi pour garantir la sécurité de l'existence du Roi et de sa Maison. 
Faire la guerre au Roi constituait une accusation fondamentale de trahison, mais il existait des restrictions à la portée du crime. 
Pour être un traître, vous devez d'abord avoir un devoir auquel être loyal. 
Les Français n'ont aucun devoir de ce genre envers la Couronne anglaise. 
Seuls les Anglais l'ont. 
Ainsi, une des exigences de la trahison, quasiment n'importe où, est que seuls les citoyens et les résidents permanents d'un pays peuvent trahir. 
Si vous tuez intentionnellement un étranger, vous êtes alors coupable de meurtre. 
Mais par définition, si vous n'avez aucun devoir de loyauté envers un pays étranger, vous ne pouvez donc pas le trahir. 
Les Américains qui ont signé la Déclaration d'indépendance, tout comme les citoyens britanniques, étaient tous coupables de trahison pour avoir fait la guerre au Roi George III. 
Naturellement, lorsqu'ils ont gagné leur indépendance et échappé aux poursuites, ils ont révisé la définition de trahison qui datait du 14 e siècle. 
Leurs appréhensions sur la trahison sont inscrites dans la Constitution américaine, qui limite le délit au fait de faire la guerre et à une phrase célèbre prenant source dans la loi du 14 e siècle : « rejoindre l'ennemi, lui fournir aide et confort ». 
Néanmoins, un langage d'une telle ampleur pourrait intégrer quasiment toute action bien disposée envers une puissance étrangère, mais les Américains sont peu enclins à invoquer leur accusation criminelle passe-partout. 
Prenez le débat sur l'intérêt à poursuivre ou non John Walker, le Californien qui s'est battu pour les Talibans en Afghanistan. 
Il a sûrement rejoint l'ennemi, lui fournissant bien plus qu'une aide et un confort. 
Toutefois, les Américains semblent peu enclins à lui donner une étiquette de traître. 
Sans doute sera-t-il emprisonné pour avoir aidé les terroristes, mais sa trahison génère peu de ressentiment. 
Les états sûrs tendent à oublier la trahison. 
Les états peu sûrs sont plus rapides à détecter des actes de trahison. 
Les Soviétiques, avec leur fragile légitimité, ont toujours craint la trahison. 
Ils ont appelé leur crime izmena rodine - trahison de la mère-patrie - et ils ont allié ce langage très moral à des transgressions mineures, comme la sortie du pays de manière illégale. 
Toute personne ayant menacé la sécurité internationale de l'Union soviétique a été considérée comme traître méritant la mort. 
Lorsqu'un groupe de Juifs dissidents conspira en 1970 pour détourner un avion, ils furent accusés de tentative de trahison. 
Deux des organisateurs furent condamnés à mort. (Des protestations émanant du monde entier persuadèrent les Soviétiques de commuer la peine). 
Lorsque Anatoly Shcharansky fournit prétendument des matériaux sensibles à un journaliste américain, il fût reconnu coupable de trahison. 
Le cas de Shcharansky nous permet de comprendre la récente histoire de Grigory Pasko, condamné après un procès de quatre ans pour avoir soi-disant fourni des informations à une télévision japonaise pour effectuer un reportage sur l'armée russe déversant des déchets nucléaires dans la mer. 
Les Russes ont modifié la définition communiste de la trahison en éliminant la menace de mort et lui donnant le nom de « trahison gouvernementale ». 
Mais ils ont conservé la clause soumettant tous les Russes aux accusations de trahison s'ils mettaient en péril la sécurité internationale de l'état. 
La sécurité, telles que les Russes la comprennent, semble être menacée lorsque des journalistes étrangers écrivent des articles qui amènent le discrédit sur la Russie. 
L'histoire diffère en République tchèque. 
Il se peut que Jakes et Lenart aient fait cause commune avec l'ennemi russe en 1968, mais les avantages qu'aurait l'état à défaire un régime mort par un autre procès restent incertains. 
L'expérience de l'Allemagne avec la trahison abonde en paradoxes, mais peut attirer l'attention sur le futur. 
Si vous examinez la loi actuellement en vigueur, vous serez frappé par l'apparente absence d'exigence de citoyenneté. 
N'importe qui - les étrangers aussi bien que les Allemands - peuvent commettre une Hochverrat [haute trahison] en utilisant la force ou la menace de la force pour saper la Loi fondamentale, la Constitution allemande. 
Il est tentant de penser que les Allemands d'après-guerre, écoeurés par le nationalisme de la période nazie, ont éliminé le devoir d'allégeance nationale. 
Mais la réalité est bien plus compliquée que cela. 
Hitler a changé la loi en 1934 dans sa croyance mégalomaniaque que le monde entier avait un devoir de loyauté envers lui. 
Toutefois, en substituant la Loi fondamentale pour le Führer dans l'amendement après-guerre du crime, les Allemands contemporains ont effectivement invalidé le crime de trahison. 
Même si l'étiquette de trahison est utilisée, le délit ressemble désormais au concept américain de sédition et cherche à empêcher un renversement violent du gouvernement. 
Du Roi anglais à la république américaine, à la mère-patrie russe, à la constitution allemande, l'objet de la loyauté requise change constamment. 
Il est probable que le modèle allemand triomphera et que nous serons tenus par devoir à révérer non un chef ou une patria , mais un ensemble de principes démocratiques. 
Mais les peurs des « ennemis de l'intérieur », tels que Pasko en Russie ou les musulmans français, britanniques et européens qui se sont battus aux côtés des Talibans, gagnent également du terrain. 
La trahison est morte ou bien juste naissante. 

Est-ce la fin de l'Ukraine ? 
L'avenir de l'Ukraine en tant qu'Etat démocratique indépendant se trouve dans une situation périlleuse. 
Le Président Leonid Kuchma est accusé de complicité dans le meurtre de Georgy Gondadze, un journaliste dont le corps décapité, mutilé, a été identifié cette semaine, des mois après sa disparition. 
Les révélations, selon lesquelles M.Kuchma serait impliqué dans une série de crimes allant de la corruption au meurtre, proviennent d'un ancien garde du corps, qui, après avoir caché des micros dans le bureau du Président, en a divulgué les enregistrements. Si leur authenticité est prouvé, ils fourniront une accusation accablante. 
M.Kuchma a accepté que l'on ouvre une enquête et a même suggéré que des experts étrangers y participent. 
Il s'agit certes d'un geste louable mais qui ne peut devenir réalité que si M. Kuchma s'efface pour laisser l'enquête suivre son cours. 
Bien qu'il affirme soutenir le principe d'une enquête, le Président Kuchma ne laisse passer aucune opportunité de cogner sur ses adversaires. 
Dans un lettre au "Financial Times", il déclare "mes principaux accusateurs sont exactement les mêmes personnes que celles qui ont bloqué la mutation de l'Ukraine vers une économie de libre marché" - et reproche à ceux qui le critiquent d'utiliser la mort de M. Gongadze comme un "instrument politique destiné à déstabiliser l'Ukraine". 
M. Kuchma a publiquement dénoncé les foules de protestataires se dressant contre lui comme étant "un troupeau suivant plusieurs drapeaux". 
Si M. Kuchma reste récalcitrant, continue à harceler opposant politiques et médias et fait traîner l'enquête, il risque d'acculer l'Ukraine au même sort que le voisin Bélarus, où un un régime répressif, dont seule la Russie profite, réduit au silence les voix indépendantes et l'opposition politique. 
Le monde extérieur ne peut pas attendre les bras croisés. 
Les gouvernements occidentaux sont déjà très présents en Ukraine. 
Parmi les anciennes républiques Soviétiques, l'Ukraine est le plus gros bénéficiaire d'aide américaine et le quatrième au niveau mondial. 
De 1991 à 1997, l'Union Européenne et ses états-membres ont donné 4,2 milliards d'ECU dont 1,8 milliards de subventions. 
Depuis le début des années 1990, la banque mondiale a approuvé plus de 3 milliards de dollars en prêts et subventions et deux cautions montant à un total de 220 millions de dollars. 
La participation à large échelle de l'Occident a été principalement motivée par des considérations géopolitiques. 
Je me suis, moi aussi, profondément engagé dans ce pays mais mon but était d'aider l'Ukraine et les anciens pays Soviétiques à faire la transition de sociétés fermées à sociétés ouvertes. 
J'ai créé la Fondation pour la Renaissance de l'Ukraine en 1989, deux ans avant que l'Ukraine ne devienne un pays indépendant. 
Depuis, j'ai donné plus de 100 million de dollars dans le but de soutenir ce pays. 
La première fois que j'ai rencontré M.Kuchma, il était candidat aux élections présidentielles de 1994. 
Le Président Richard Nixon nous avait invité à déjeuner. 
Mais le destin voulut que M. Nixon décédât ce jour-là, aussi M.Kuchma et moi-même avons déjeuné en tête à tête. 
A cette époque le politicien Ukrainien m'impressionna favorablement, me semblant plus énergique et plus consciencieux que son prédécesseur. 
Après ses début prometteurs, je surveillai le déclin de la performance de M. Kuchma avec tristesse. 
J'observai les pressions croissantes exercées sur la presse indépendante et l'utilisation de méthodes discutables lors de sa campagne de ré-élection. 
Je prévins l'Occident de ne pas tolérer les excès du Président à cause de la situation géopolitique sensible de l'Ukraine. 
Je mis en avant que cette ré-élection rendrait plus forts des oligarques corrompus, comme Oleksander Volkov, qui avait financé la campagne électorale. 
En février, M. Kuchma accorda à Volkov, dont les méthodes de blanchiment de l'argent étaient la cible finale de l'enquête de Gonzadze, l'ordre du mérite le plus élevé en Ukraine. 
La dernière fois que j'ai vu M. Kuchma, c'était en novembre. Il s'agissait d'une réunion en tête à tête dans le bureau du Président à Bankova. 
Je fus désagréablement surpris par ses remarques acerbes, virulentes à propos du Premier Ministre Victor Yuschenko et de l'ancien vice-Premier MInistre Yulia Timoshenko. 
Je lui ai dit avoir rencontré M. Yuschenko plus tôt dans la journée et que celui-ci affichait sa loyauté à l'égard de M. Kuchma. 
Cela contrastait fortement avec les affirmations du Président. 
J'avançai que le mieux pour l'avenir de son pays serait qu'ils travaillent tous deux de concert. 
Plus tard, je me trouvai dans la situation inconfortable d'avoir à presser M. Yuschenko de tenter d'amadouer le Président. 
C'était avant l'exposition du rôle possible de M. Kuchma dans le meurtre de Gonzadze. 
Maintenant, l'opinion publique ukrainienne exige une enquête indépendante sur les circonstances de la mort du journaliste. 
Les manifestants se rassemblent pour protester, de plus en plus fort, pour demander une enquête et, de plus en plus, la démission de M. Kuchma. 
Si M. Kuchma se soucie de la survie de l'Ukraine en tant qu'Etat démocratique indépendant, il doit endosser la responsabilité de ses actions et s'effacer, quels que puissent être les résultats de l'enquête. 
L'Occident doit maintenant adopter une position claire, en dénonçant le comportement et les actes du Président. 
La communauté internationale ne peut pas continuer à négocier avec lui tant qu'une enquête impartiale n'a pas été menée à son terme et les responsables mis en accusation. 
Il faut que la population sache que l'Occident est de son côté, s'opposant aux tentatives de M. Kuchma d'échapper à ses responsabilités -et pour finir, à la loi. 
Je reste dévoué à la cause du développement d'une société ouverte en Ukraine. 
Je presse les autres donateurs de poursuivre leurs efforts en vue de l'existence d'une société civile dans ce pays. 
Il serait tragique que les erreurs de M. Kuchma contraignent la communauté internationale à abandonner la société civile ukrainienne au moment le plus pénible. 


Le paradoxe de la crise iranienne 
L'Iran continuera à enrichir de l'uranium, que le président américain soit républicain ou démocrate. 
De leur coté, les USA s'opposent à tout programme nucléaire iranien, même civil, car il contribue à la stabilité du régime de Téhéran. 
Aussi, les tensions autour du nucléaire iranien vont sans doute perturber les relations irano-américaine durant encore quelques années. 
On entend souvent dire que l'Iran, du fait de ses ressources pétrolières et de ses réserves en gaz naturel, n'a pas besoin du nucléaire. 
Mais dans le contexte d'une économie fragile et des pressions politiques dont il est l'objet, le gouvernement iranien doit fournir davantage d'électricité à une population qui augmente. 
Les quantités croissantes de pétrole et de gaz naturel destinées à produire de l'électricité à son propre usage menacent les exportations de ces produits, première source de revenue de l'Etat. 
La consommation intérieure de pétrole augmentant plus rapidement que la production, les revenus liés aux exportations de pétrole sont déjà en baisse. 
L'énergie nucléaire permettrait de mettre fin à la baisse des revenus de l'Etat, car le pétrole et le gaz ainsi économisés pourraient être exportés. 
Les réserves iraniennes en gaz naturel ne sont pas un substitut à l'énergie nucléaire bon marché, car son utilisation est plus rentable dans d'autres secteurs que celui de la production d'électricité. 
Le gouvernement iranien craint qu'une pénurie d'électricité, une croissance économique insuffisante et un taux de chômage élevé n'entraînent le mécontentement de la population. 
Si les tensions sociales augmentent, il y aura des conséquences politiques. 
L'énergie nucléaire permet d'obtenir de l'électricité bon marché et en abondance, ce qui favorise la stabilité sociale et politique. 
Les experts iraniens estiment que le gouvernement iranien doit choisir entre des troubles intérieurs et des sanctions internationales, entre la sécurité intérieure et la sécurité internationale. 
Les pressions intérieures pourraient abattre le régime, mais pas les pressions internationales. 
L'Histoire est du coté du gouvernement iranien. 
La Révolution islamique a survécu à une guerre brutale avec l'Irak, à des sanctions économiques et à des décennies de pressions internationales et d'isolation de la part des USA. 
Et les dirigeants iraniens se souviennent que malgré le fort soutien international dont il disposait, le Shah a été contraint à l'exil en 1979. 
S'il y a des raisons pour que dans l'avenir le gouvernement américain - quel qu'il soit - s'oppose à un programme nucléaire iranien, même civil, les décideurs américains reconnaissent aussi que l'énergie nucléaire contribuerait à stabiliser le régime iranien. 
Depuis 1979, les USA et l'Iran s'affrontent par alliés interposés et le conflit qui se prolonge entre eux signifie que les combats vont continuer au Liban, en Afghanistan et dans la région de la mer Caspienne, de même que la guerre commerciale et financière. 
Aussi longtemps que la Chine et la Russie ont de l'argent à investir et des armes à vendre, les sanctions de l'ONU resteront sans effet. 
L'Iran menace d'utiliser l'arme du pétrole, mais c'est très improbable. 
Quel que soit le scénario, il n'est pas dans son intérêt de diminuer les exportations de pétrole, et encore moins de les arrêter. 
Néanmoins, la pression intérieure, un certain sens du nationalisme et la nécessité de se placer en meilleure position pour négocier avec les pays occidentaux pourraient contraindre le gouvernement iranien à réagir face à des sanctions un peu trop brutales de l'ONU ou à une frappe aérienne sur ses installations nucléaires. 
Mais même dans ces circonstances extrêmes, l'Iran ne pourra se passer des revenus du pétrole. 
Il pourrait décider d'un embargo ou d'une suspension symbolique de l'approvisionnement pétrolier, mais sans impact réel sur le marché mondial du pétrole. 
Le gouvernement iranien dispose de moyens plus efficaces pour répondre à une attaque des USA et de ses alliés. 
Ses sympathisants en Irak pourraient s'en prendre aux exportations de pétrole de Bassora - ce qui porterait un coup aux plans américains pour l'Irak tout en dopant les revenus pétroliers de l'Iran - ou restreindre l'approvisionnement en carburant des forces américaines en attaquant les routes et les ponts, notamment l'axe Koweït City-Bagdad. 
La communauté internationale continuera à payer le prix fort pour cette crise qui va peser sur le marché pétrolier dans les années à venir. 
Selon certains experts, elle a déjà entraîné une hausse de quelques 15 dollars du prix du baril. 
Paradoxalement, le programme nucléaire civil iranien contribuerait à renforcer la sécurité énergétique des USA et du reste du monde en accroissant la quantité de pétrole et de gaz disponible sur le marché mondial. 
Mais la volonté américaine de déstabiliser l'Iran et la détermination du gouvernement iranien à conserver le pouvoir rendent ce scénario improbable. 

Le déficit énergétique 
MILAN - J'ai été étonné par le reportage récent dans la presse américaine sur le prix de l’essence et la politique. 
Les experts politiques s'accordent à dire qu’il existe une forte corrélation entre la cote présidentielle et les prix du carburant : lorsque les prix montent, la cote du président baisse dans les sondages. 
Mais en raison de la longue histoire de l'Amérique, de sa négligence en matière de sécurité énergétique et de la capacité d'adaptation de son économie, l'idée selon laquelle l'administration de Barack Obama serait responsable de la hausse du prix du carburant semble peu raisonnable. 
Quatre décennies se sont écoulées depuis les chocs pétroliers des années 1970. 
Nous avons tiré de nombreuses leçons de cette expérience. 
L'impact à court terme - comme cela se produit toujours quand les prix du pétrole augmentent rapidement - était de réduire la croissance en réduisant la consommation des autres marchandises, parce que la consommation pétrolière ne s'ajuste pas aussi rapidement que celle des autres marchandises et services. 
Mais au bout d'un certain temps, les gens peuvent effectivement répondre en diminuant leur consommation de pétrole. 
Ils achètent des voitures et des appareils plus économiques en combustible, isolent leurs maisons et utilisent même parfois les transports publics. 
L'impact à long terme est ainsi différent et beaucoup moins négatif. 
Plus le rendement est optimal, moins on est vulnérable à la volatilité des prix. 
Du côté de l'offre, il y a une différence semblable entre les effets à court et à long terme. 
À court terme, l'approvisionnement peut être à même de répondre dans la mesure où l'on dispose d'une capacité de réserve (il n'y en a pas beaucoup en ce moment). 
Mais les effets à long terme, beaucoup plus importants, viennent de la prospection et de l'extraction pétrolières accrues, dues à l'incitation à des prix plus élevés. 
Tout cela prend du temps, mais quand ces faits se produisent, ils atténuent l'impact négatif : les courbes de demande et d'approvisionnement se décalent en réponse à des prix plus élevés (ou à l'anticipation des prix plus élevés). 
En termes politiques, il y avait un effort prometteur à la fin des années 1970. 
Des normes de rendement énergétique pour automobiles ont été légiférées et les constructeurs d'automobiles les ont mises en application. 
De manière plus fragmentée, les États ont mis en place des normes énergétiques dans les bâtiments résidentiels et commerciaux. 
Mais les prix du pétrole et du carburant (ajustés sur l'inflation) sont entrés dans une période de déclin de plusieurs décennies. 
Les politiques visant les normes énergétiques et de sécurité ont manqué en grande partie. 
Deux générations en sont venues à penser les prix du pétrole en baisse comme une chose normale, ce qui explique le sentiment actuel selon lequel tout serait dû, l'outrage ressenti face à la hausse des prix et la recherche de boucs émissaires : les politiciens, les pays producteurs de pétrole et les compagnies pétrolières sont tous les cibles du dédain dans les enquêtes d'opinion publique. 
L'échec substantiel de l'éducation au sujet des ressources naturelles non-renouvelables se situe à l'arrière-plan du sentiment public actuel. 
Et à présent, ayant sous-investi dans les normes de rendement énergétique et de sécurité alors que les coûts de le faire ainsi étaient inférieurs, l'Amérique est mal placée pour faire face à la perspective d'augmentation des prix constants. 
La politique énergétique a été «ampnbsp;pro-cycliqueampnbsp;» - le contraire d'économiser pour les jours de vache maigre. 
Étant donné la pression ascendante sur les prix, impliquée par une augmentation de la demande des marchés en développement et l'augmentation rapide de la taille de l'économie mondiale, ce jour est arrivé. 
L'anticyclicité est une mentalité utile pour les individus et les gouvernements. 
L'histoire récente, en particulier l'accumulation excessive de la dette privée et publique, suggère que nous ne l'avons pas acquise. 
La politique énergétique ou son absence semble en être un autre exemple clair. 
Plutôt que de prévoir et de se préparer au changement, les États-Unis ont attendu d'être forcés au changement. 
La myopie de la politique énergétique n'a pas été limitée aux États-Unis. 
Les pays en développement, par exemple, ont fonctionné pendant de nombreuses années avec des subventions de combustibles fossiles, ce qui vient d'être largement reconnu comme une mauvaise manière pour les gouvernements de dépenser leurs ressources limitées. 
Maintenant ces politiques doivent être inversées, ce qui implique des défis politiques semblables et des coûts. 
L'Europe de l'Ouest et le Japon, qui dépendent presque entièrement des approvisionnements extérieurs en pétrole et en gaz, ont fait légèrement mieux. 
Pour des raisons de sécurité et d'environnement, leur efficacité énergétique s'est accrue par l'intermédiaire d'une combinaison des impôts, des prix plus élevés à la consommation et de l'éducation publique. 
L'administration Obama travaille maintenant à lancer une approche raisonnée de l'énergie à long terme, avec de nouvelles normes de rendement énergétique pour les véhicules à moteur, les investissements en technologie, les programmes d'efficacité énergétique pour les logements et une prospection respectueuse de l'environnement pour les ressources additionnelles. 
Faire cela au beau milieu d'un processus laborieux de désendettement en sortie de crise, avec une reprise obstinément lente, a rendu l’établissement d’un modèle nouveau de croissance plus durable - politiquement et économiquement - plus difficile qu'il aurait pu l’être dans d’autres circonstances, et a fait commencer les États-Unis plus tôt. 
Cela dit, mieux vaut tard que jamais. 
Obama essaie d'expliquer correctement que cette politique énergétique efficace, exige de par sa nature des buts à long terme et un progrès régulier vers leur réalisation. 
On entend fréquemment affirmer que les cycles électoraux des démocraties conviennent mal à mettre en application des politiques prospectives à long terme. 
La force d’équilibre est une conduite qui explique les avantages et les coûts des différentes options et unit des personnes autour de buts communs et d'approches raisonnées. 
L'effort de l'administration Obama de mettre la croissance et la sécurité à long terme au-dessus de l'avantage politique mérite ainsi l'admiration et le respect. 
Si la critique du gouvernement démocratique en raison de son «ampnbsp;inévitable horizon à court termeampnbsp;» était correcte, il serait difficile d'expliquer comment l'Inde, une démocratie populeuse, complexe et encore pauvre, pourrait soutenir des investissements à long terme et des politiques nécessaires pour soutenir une croissance et un développement rapides. 
Là aussi, la vision, la direction politique et la création d'un consensus ont joué un rôle décisif. 
La bonne nouvelle pour la sécurité énergétique des États-Unis est qu'en 2011, le pays est devenu un nouvel exportateur net de produits pétroliers. 
Le prix des combustibles fossiles est cependant susceptible de maintenir sa tendance à la hausse. 
La dépendance en baisse à l'égard des sources extérieures, correctement poursuivie, est un développement important. 
Mais ce n'est pas un produit de remplacement pour une meilleure efficacité énergétique, qui est essentielle pour basculer vers une nouvelle voie d'adaptation de la croissance économique et de l'emploi. 
Un avantage collatéral serait d'ouvrir un énorme ordre du jour international sur l'énergie, l'environnement et la durabilité, où la direction politique américaine serait nécessaire. 
Cet effort exige de la persévérance et une longue durée d'attention officielle, qui présuppose alternativement un appui bipartite. 
Est-ce que cela est possible en Amérique aujourd'hui ? 
Les estimations constamment basses de l'approbation du système politique des États-Unis proviennent en partie du fait qu'il semble récompenser l'obstructionnisme plutôt que l'action bipartie constructive. 
À un certain point, les électeurs réagiront contre un système qui amplifie les différences et supprime les buts partagés et l'établissement des politiques retournera à son mode pragmatique plus efficace. 
La question est : «ampnbsp;quand ?ampnbsp;» 

L'Énigme du « miracle » économique chinois 
La République populaire de Chine est un pays en pleine transition précaire entre deux systèmes économiques et politiques. 
Les contradictions monumentales abondent. 
En fait, aucune nation d'importance internationale ne doit faire face à autant de questions à résoudre sur ses principes régulateurs et ses structures que la Chine. 
Pourtant, ce qui rend l'avenir de la Chine si difficile à prévoir ne tient pas uniquement aux développements récents qui ont si souvent défié toute prévision mais bien plutôt le fait que tous les scénarios, quand ils restent censés, sont possibles, mêmes quand ils s'opposent. 
La Chine s'est montrée lors de ces quinze dernières années comme le paradigme de la vitalité économique, de la détermination et du progrès. 
Peu de zones géographiques ailleurs dans le monde ont été perçues comme zone de « miracle économique » sur une aussi longue période. 
Contre vents et marées, la Chine a réussi à maintenir des taux de croissance particulièrement élevés. 
En 1989, la Chine s'est relevée des cendres du massacre de Tien An Men. 
Au début des années 1990, elle a surmonté la crise du miracle économique japonais et a maintenu un cap régulier lors de la crise économique asiatique vers la fin des années 1990. 
En 2003, elle a survécu à l'épidémie de SRAS avec brio. 
Aujourd'hui, elle semble avoir repoussé les efforts américains exigeant qu'elle réévalue sa monnaie. 
Quiconque a visité les principales métropoles de Chine ces dernières années a dû être impressionné par l'énergie, le rythme et l'échelle des développements survenus. 
Les nombreux projets, depuis les autoroutes, les ports, les chemins de fer, les aéroports jusqu'aux gratte-ciel, logements en développement, les infrastructures de télécommunication en passant par les zones industrielles, créent même chez les plus sceptiques un sentiment extatique. 
Cependant, sous les lignes d'horizon éblouissantes et les statistiques impressionnantes, se dévoile une autre réalité, bourrée de problèmes non résolus dont le nombre ne fait qu'augmenter et qui suggèrent de sombres scénarios. 
Attardons-nous sur quelques faits : 
La Chine doit créer quelques 12 à 15 millions d'emplois chaque année pour rester en harmonie avec la croissance de sa population. 
Le gouvernement doit gérer 270 millions de chômeurs ou de personnes n'occupant pas un emploi à plein temps (estimations seulement). 
Une « population flottante » (travailleurs journaliers ruraux dépossédés venus s'installer en ville pour trouver un travail) de 100 à 150 millions, qui croît chaque année de 5% environ et qui représente la plus large migration de toute l'histoire de l'humanité. 
Ces migrants subsistent sans aucune sécurité d'emploi, sans aucun logement à long terme ni aucun accès à aux soins médicaux. 
800 millions de paysans ont été oubliés par le dernier boom économique chinois qui a créé des attentes toujours plus pressantes et toujours plus frustrantes. 
La Chine ne dispose d'aucun système de retraite et le coût estimé pour la création d'un tel système s'élève à des centaines de milliards de dollars. 
Les nouvelles places boursières sont bien trop souvent rien de plus que des casinos manipulés par les élites locales, laissant La Chine sans aucune capacité à former le genre de groupes d'investissement locaux dont le capitalisme a besoin pour nourrir son propre développement. 
Les banques d'État doivent fournir 98% de tous les financements locaux nécessaires aux créations d'entreprises. 
Pourtant, du fait de leur habitude à maintenir à flots les entreprises nationalisées pendant trop longtemps, les banques sont généralement insolvables. 
Standard and Poor estiment à 518 milliards (40% du PIB) les sommes nécessaires au règlement de leurs emprunts peu rentables. 
La dégradation de l'environnement à cause de l'industrialisation rapide, de la surpopulation et de l'exploitation des ressources hors de tout contrôle est extrême, et du fait de la pression pour maintenir des taux de croissance élevés, très difficile à palier. 
Depuis 1998, le gouvernement chinois s'appuie toujours plus sur des émissions d'actions toujours plus importantes pour stimuler l'économie, développant une dette qui entravera les générations à venir. 
Les estimations portant sur les obligations gouvernementales (dette bancaire, plans de retraite non financés encore, passifs des obligations pour les projets d'infrastructures, etc.) vont de 70% à plus de 150% du PIB. 
La capacité du gouvernement à faire rentrer les impôts sur le revenu reste faible et ne rapporte que 15% du PIB. 
De nombreux experts redoutent un effondrement semblable à celui survenu dans la Silicon Valley à la fin des années 1990 : ils s'inquiètent de la création d'une bulle sur le marché des investissements et de la croissance à cause des investissements faits hors de tout contrôle, de toute réflexion et de manière trop indépendante. 
Ces inquiétudes sont aggravées par le fait que le gouvernement de parti unique léniniste de la Chine, qui est à la merci maintenant presque uniquement de son « miracle économique » pour se légitimer, ne montre que peu de signes de réformes politiques pour venir compléter les réformes économiques. 
Ainsi, la totalité du système chinois s'équilibre de manière périlleuse dans sa transition. 
Et du fait de la nature cyclique de l'économie, même les meilleurs participants stimulants l'économie restent perplexes quant aux ressources à la disposition du parti et du gouvernement si les taux de croissance chutaient, même au niveau respectable de 3 à 4%. 
Sur quoi s'appuierait le gouvernement pour se légitimer si l'agitation montait chez les chômeurs, si les paysans en colère assiégeaient les organismes locaux de gouvernement en grand nombre, si les factions réveillaient une crise du gouvernement, si le conflit explosait dans le détroit de Taiwan ou encore si l'économie mondiale restait en pleine récession ? 
La Chine a peut-être pris le visage du « miracle » ces dernières années mais les années de performance économique ne mettent que rarement un système politique à l'épreuve. 
Le vrai test reste la capacité d'un système politique à survivre le cycle inévitable des récessions, des chocs politiques ou des soulèvements sociaux qui défient inévitablement toute nation, particulièrement les nations en développement. 
Les économistes et les observateurs politiques qui restent sceptiques sur la longévité du « miracle économique » chinois, et ils sont nombreux, dénoncent le système politique sclérosé du pays, ses institutions économiques précaires, l'équilibre précaire dans lequel survivent des centaines de millions de Chinois marginalisés et le fait que l'économie s'appuie sur des capitaux étrangers. 
Ils ont raison de s'inquiéter de la possible survie du « miracle » face aux chocs qui ont secoué dans ses fondements mêmes une grande partie de l'Asie à certains moments par le passé. 
La Chine a essuyé bien des tempêtes, mais les vrais tests de ses capacités restent à venir. 

La vengeance de l'environnement 
Nos systèmes politiques et notre politique mondiale sont largement sous-équipés pour affronter les vrais défis du monde actuel. 
La croissance de l'économie mondiale et l'augmentation de la population imposent des contraintes sans précédent à l'environnement physique, contraintes qui à leur tour lancent à nos sociétés des défis jusque-là inconnus. 
Et pourtant, la plupart des politiciens font fi de ces tendances. 
Les gouvernements ne sont pas capables de s'organiser pour les affronter. 
Et des crises de nature essentiellement écologique sont gérées au moyen de stratégies guerrières et diplomatiques périmées. 
Considérons, par exemple, la situation au Darfour, cette région du Soudan. 
Cet horrible conflit est géré à renfort de menaces de recours à la force militaire, de sanctions, et généralement par le langage de la guerre et du maintien de la paix. 
Pourtant, il ne fait aucun doute que c'est l'extrême pauvreté de la région qui est à l'origine du conflit. La sécheresse des années 1980 a fait tourner cette pauvreté au désastre et dure encore aujourd'hui. 
Il semble que le changement climatique sur le long terme conduise à une diminution des précipitations pas seulement au Soudan, mais également dans la plus grande partie de l'Afrique subsaharienne, une zone où la vie dépend de la pluie, et où sécheresse est synonyme de mort. 
Le Darfour est tombé dans un piège mortel provoqué par la sécheresse, mais personne n'a trouvé approprié d'aborder la crise du Darfour de la perspective du développement à long terme plutôt que de celle de la guerre. 
Le Darfour a davantage besoin d'une stratégie de l'eau que d'une stratégie militaire. 
Ses sept millions de personnes ne peuvent survivre sans une nouvelle approche qui leur donne une chance de cultiver leurs champs et de donner à boire à leurs animaux. 
Pourtant, toutes les discussions qui ont lieu à L'ONU n'évoquent que des sanctions et des armées, sans qu'aucun chemin vers la paix ne soit en vue. 
Le manque d'eau est en passe de devenir un obstacle majeur au développement économique de nombreuses parties du monde. 
La crise de l'eau à Gaza est une cause de maladie et de souffrances parmi les Palestiniens, et c'est une cause importante de tensions sous-jacentes entre la Palestine et Israël. 
Là encore, des milliards de dollars sont dépensés pour bombarder et détruire la région, et pratiquement rien n'est fait pour aborder l'impact croissant de la crise de l'eau. 
La Chine et l'Inde vont elles aussi devoir affronter une crise de l'eau de plus grande ampleur ces prochaines années, avec des conséquences potentiellement épouvantables. 
Le décollage économique de ces deux géants a commencé il y a 40 ans avec des productions agricoles plus conséquentes et la fin des famines. 
Or, une partie de cette augmentation de la production agricole a été possible par l'utilisation de millions de puits creusés pour puiser dans les réserves souterraines afin de pourvoir à l'irrigation. 
Aujourd'hui, la nappe phréatique diminue à un rythme alarmant car le rythme de pompage de l'eau souterraine est plus rapide que celui des précipitations qui la remplacent. 
En outre, schémas de précipitations mis à part, le changement climatique modifie le flux des rivières car les glaciers, qui fournissent une énorme provision d'eau pour l'irrigation et l'utilisation domestique, reculent rapidement à cause du réchauffement de la planète. 
Les neiges des montagnes fondent plus tôt dans la saison, ce qui a pour conséquence la diminution de la quantité d'eau des rivières disponible au cours des été qui s'allongent. 
Pour toutes ces raisons, l'Inde et la Chine traversent de graves crises de l'eau qui vont fort probablement s'intensifier à l'avenir. 
Les États-Unis aussi courent un risque. 
Les États du Midwest et du sud-ouest ont connu une sécheresse prolongée qui pourrait bien être la conséquence d'un réchauffement à long terme, et les États agricoles dépendent largement de l'eau d'un énorme réservoir souterrain qui est en train de s'épuiser à force d'être trop pompé. 
Tout comme les pressions sur les réserves de gaz et de pétrole ont fait monter les prix de l'énergie, les pressions environnementales pourraient bien faire augmenter le prix de la nourriture et de l'eau dans de nombreuses parties du monde. 
Avec les vagues de chaleur, sécheresses et autres crises climatiques qui frappent les États-Unis, l'Europe, l'Australie et d'autres régions cette année, les prix du blé atteignent des sommets jamais atteints depuis des décennies. 
Par conséquent, les pressions environnementales touchent maintenant un point décisif et affectent les revenus et les moyens de subsistance dans le monde entier. 
Avec des populations en augmentation, la croissance économique et le changement climatique, nous allons connaître des sécheresses toujours plus intenses, des ouragans et des typhons, un El Niño puissant, le manque d'eau, des vagues de chaleur, des extinctions d'espèces et bien d'autres choses. 
Les sujets “secondaires” de l'environnement et du climat vont devenir les sujets cruciaux et stratégiques du vingt-et-unième siècle. 
Et pourtant, nos gouvernements et notre politique mondiale semblent quasiment ignorer ces vérités de base. 
Les gens qui parlent de famine et de crises environnementales sont considérés comme des “moralistes” aux idées confuses, par opposition aux “réalistes” à la tête froide qui s'occupent de la guerre et de la paix. 
Cela n'a pas de sens. 
Les soi-disant réalistes ne comprennent tout simplement pas les sources de tension et les contraintes qui mènent à un nombre croissant de crises à travers le monde. 
Tous nos gouvernements devraient mettre en place des ministères du Développement durable, consacrés à plein temps à la gestion des relations entre changements environnementaux et bien-être humain. 
Les ministres de l'Agriculture n'arriveront pas à eux seuls à gérer les pénuries d'eau que les agriculteurs devront affronter. 
Les ministres de la Santé ne seront pas capables d'endiguer l'augmentation des maladies contagieuses provoquées par le réchauffement de la planète. 
Les ministres de l'Environnement ne parviendront pas à réguler les pressions subies par les océans et les forêts, ni à gérer les conséquences des événements climatiques extrêmes comme l'ouragan Katrina de l'année dernière ou le récent typhon Saomai, le pire qu'ait connu la Chine en plusieurs dizaines d'années. 
Un nouveau ministère fort devrait être chargé de coordonner les réponses aux changements climatiques, aux contraintes liées à l'eau et aux autres crises de l'écosystème. 
Les gouvernements du monde devraient enfin comprendre que les traités qu'ils ont signés ces dernières années sur le climat, l'environnement et la biodiversité revêtent au moins autant d'importance pour la sécurité mondiale que toutes les zones de guerres et les points de crises qui monopolisent les unes de journaux, les budgets et l'attention générale. 
En se concentrant sur les défis de fond posés par le développement durable, nos gouvernements pourraient plus facilement mettre un terme aux crises actuelles (comme au Darfour) et pourraient parer à bien d'autres crises à l'avenir. 

L'environnement de l'économie 
Aucune économie ne constitue un univers clos, autonome, régi par des lois indépendantes du droit, de la morale ou de la politique. 
Les questions économiques les plus intéressantes se situent généralement à la frontière de disciplines voisines. 
Cela ne peut apparaître plus clairement que dans l'interaction entre les processus économiques et l'environnement. 
La particularité de cet échange est de ne pas être régi par les lois de la mécanique mais par celles de la thermodynamique, notamment la loi d'entropie selon laquelle la quantité d'énergie libre susceptible d'être transformée en travail mécanique diminue avec le temps – un processus irréversible culminant par la "la mort de la chaleur". 
Sous l'impulsion de Nicholas Georgescu-Roegen - dont les travaux sur les relations entre les processus économiques et la physique furent pionniers - de nombreux chercheurs tentèrent sans grand succès de formuler une théorie "entropique" de l'économie et de la société, en particulier au cours des années 1970. 
Le point de vue entropique suppose que du fait de ses multiples interactions avec la nature, les processus économiques produisent des conséquences irréversibles. 
Nous puisons dans des stocks de ressources naturelles non renouvelables (pétrole et ressources minérales par exemple) et dégradons ou modifions qualitativement les autres ressources (par exemple l'eau et les terres agricoles) en leur imposant un rythme d'exploitation supérieur à leur capacité de régénération. 
L'exploitation des stocks de ressources non renouvelables libère également la "vitesse" de la croissance économique du rythme écologique, ce qui contribue à la dégradation de la biosphère, notamment par des changements climatiques irréversibles. 
La loi d'entropie nous rappelle que nous laisserons ainsi aux générations futures un patrimoine naturel moindre et sans doute moins adapté à leurs besoins que celui dont nous avons hérité. 
Malheureusement, il n'existe pas de solutions simples. 
Au nom de quel principe pourrait-on demander à la Chine et à l'Inde de limiter leur dynamisme économique aux fins de réduire leur prélèvement sur les ressources naturelles de la planète ? 
La croissance plus faible des pays développés n'est pas la conséquence d'une autolimitation volontaire, mais de notre niveau de vie bien plus élevé et de notre incapacité à régler nos propres déséquilibres économiques. 
Nous ne pouvons imposer aux plus pauvres que nous le rythme écologique, alors que c'est le fait de nous en être libérés qui nous a enrichis ! 
Pour une raison similaire, la décroissance ou même la stagnation ne sont pas davantage une solution au sein des pays développés : cela impliquerait soit que l'on s'accommode des inégalités existantes, soit que l'on impose un régime de redistribution tendant à l'équirépartition des ressources. 
Ce serait le choix entre un cynisme insoutenable et une utopie totalitaire. 
Mais heureusement pour nous, notre évolution ne dépend pas seulement de l'entropie, mais aussi de l'augmentation des connaissances et du progrès technique – un processus tout aussi irréversible que la diminution des stocks de ressources non renouvelables ou la dégradation de l'environnement. 
Ainsi, l'économie a un caractère entropique pour les ressources et historique pour la production, l'organisation et la diffusion des connaissances. Les perspectives d'un développement durable en termes économiques et environnementaux tiennent dans l'espace aménagé entre ces deux processus dynamiques : le niveau de croissance que l'on choisit doit se fonder sur un niveau de connaissances suffisant pour assurer la pérennité du système. 
Or la nature comme la connaissance sont des biens publics qui exigent l'intervention de l'Etat pour être "produits" en quantité suffisante. 
La seule issue au problème de la finitude de notre monde est de maintenir un espace aussi grand que possible entre entropie et Histoire en investissant dans l'éducation et la recherche dans la perspective d'augmenter la part des énergies renouvelables, de réduire la consommation d'énergie liée à notre niveau de vie et de ralentir le rythme d'exploitation des ressources naturelles. 
Une telle stratégie peut paraître inutile si elle a pour seul effet de nous désengager pour permettre aux autres de s'enrichir plus rapidement. 
Mais conçue comme procédant de la maîtrise de deux processus dynamiques, la solution des contraintes écologiques pourrait être un accélérateur de croissance. 


L'effet environnemental des tsunamis 
Les rapports sur les tsunamis qui ont dévasté l'Asie du Sud-est à peine un mois auparavant ont été dominé, de manière compréhensible, par des récits de mort, de souffrance, et par la destruction physique de l'infrastructure. Mais l'homme n'a pas été le seul à ressentir l'impact de cet événement. 
Les écosystèmes et d'autres espèces ont également été touchés. 
Il est certain que les photographies et les images vidéo transmises par les médias ont montré des arbres emportés par des vagues et des terres gorgées d'eau. 
D'autres rapports ont fait état de la faune et de la flore qui avaient échappé à la destruction, comme si un instinct leur avait dit de chercher refuge sur des terres plus hautes avant l'arrivée des vagues des tsunamis. 
Et cependant, les retombées complètes de l'impact environnemental des tsunamis ne font l'objet d'aucun rapport en dépit de leur importance manifeste pour la récupération des zones touchées et le bien-être des survivants. 
L'expérience dérivée de précédents tsunamis et autres inondations majeures suggère que les dommages environnementaux qu'ils infligent sont liés à la pénétration d'eau salée dans les nappes phréatiques et à la disparition ou au déplacement des plages. 
Les tsunamis peuvent rendre des petites îles basses inhabitables. 
La végétation des vastes étendues des plaines peut être considérablement endommagée lorsque des palétuviers et des plantes tolérant l'eau salée remplacent d'autres espèces. 
Pour les rares animaux ayant des sites de reproduction spécifiques, comme les tortues marines, les effets du tsunami pourraient signifier leur extinction. 
Mais tandis que les dommages à l'environnement terrestre sont apparents, les ravages infligés à l'environnement marin demeurent inaperçus. 
De toute évidence, lorsque des vagues extrêmement puissantes frappent les récifs de coraux, certains coraux se détachent. Mais il s'agit là d'un problème relativement minime. 
La surface des coraux est extrêmement sensible et elle sera désormais exposée à des dommages majeurs occasionnés par toutes sortes de limons et de débris ramenés par la mer qui reflue des terres inondées. 
Au même moment, les matières ramenées de la terre à la mer, telles que des substances nutritives et des oligo-éléments, accélèrent la croissance du plancton qui, à son tour, nourrit d'autres biotopes marins. 
Localement, mais parfois encore à grande échelle, les ondes de choc entraînent des coulées de sédiments importantes sur les pentes sous-marines raides comme celles des plates-formes continentales. 
Plus proches du rivage, de nombreux écosystèmes naturels, notamment des récifs de coraux et des palétuviers, jouent le rôle d'amortisseurs et de briseurs de vagues naturels. 
Au cours des dernières décennies, ces écosystèmes ont été endommagés et réduits dans la plupart des pays qui bordent l'océan Indien. 
En effet, les dommages causés par les vagues des tsunamis étaient bien plus dévastateurs qu'ils ne l'auraient été si ces écosystèmes étaient encore intacts. 
La faune et la flore se portent sans doute mieux que l'environnement physique. Ceci est particulièrement vrai des stocks de poissons, en raison de la destruction à grande échelle des sociétés de pêche. 
Plus de 13 000 pêcheurs ont été tués et 5 000 autres évacués au seul Sri Lanka, et 80 % de la flotte de pêche a été perdue ou gravement endommagée. 
Sur la côte thaïlandaise, selon l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture, 4 500 bateaux de pêche ont été fracassés, mettant en péril les moyens d'existence de 120 000 habitants des villages de pêche de la région. 
La situation à Sumatra est, de façon similaire, lugubre et elle est peut-être encore même pire aux îles Maldives, Laccadives, Andamans et Nikobar, où non seulement les pêcheurs et les bateaux ont été perdus, mais où les ports ont été détruits. 
Le long de la côte des états indiens d'Andhra Pradesh et de Tamil Nadu, 30 % de la capacité des sociétés de pêche ont été perdus. 
Le Mozambique, la Somalie et la Tanzanie du côté africain de l'océan Indien ont également signalé que leur industrie de la pêche avait subi des dommages majeurs. 
Certaines pertes importantes dans la capacité de pêche, avec leurs conséquences socio-économiques négatives d'une grande portée sur les populations humaines concernées, auront probablement des effets majeurs, pour la plupart favorables, sur les stocks de poissons, et ce pour une raison simple : la majorité des populations de poissons étant actuellement durement touchées par la surpêche, un nombre réduit de pêcheurs implique un nombre accru de poissons. 
Il existe un autre facteur, d'ordre religieux, qui permettra d'augmenter les stocks de poissons : l'hésitation manifestée par la population de certaines régions à manger des poissons de mer car elle pense que ces poissons se sont nourris de cadavres humains emportés par la mer. 
Il peut sembler cruel ou sans pitié de se concentrer sur de telles conséquences environnementales après des pertes et des souffrances humaines considérables. Mais tandis que le monde tente d'apporter une réponse civilisée à la tragédie humaine de l'Asie du Sud-est, il doit également affronter l'amoralité humiliante de la nature, et ainsi comprendre les effets environnementaux qui façonneront les vies des survivants et de leurs descendants. 

Les Conséquences sur l'environnement de la guerre en Irak 
À part les dégâts causés aux infrastructures, les souffrances et les décès de civils que recouvre le terme cynique de « dégâts collatéraux », toutes les guerres ont un impact sur l'environnement. 
L'étendue des conséquences pour l'environnement dépend de la durée du conflit, des armes utilisées et du type de terrain et d'écosystème où le conflit se déroule. 
Le coût final pour l'environnement de la guerre en Irak ne pourra être connu qu'à la fin des combats, quand des analyses complètes pourront être réalisées sur le terrain et que certaines informations sensibles pourront être rendues publiques. 
Toutefois, je peux déjà faire quelques observations initiales, fondées sur mes expériences de 1991, date à laquelle je dirigeais une équipe de spécialistes des Nations unies pour étudier les conséquences sur l'environnement de la première Guerre du Golfe. 
Certains rapports décrivent les tempêtes de sable du centre sud de l'Irak, la première semaine, comme « envoyées d'Allah contre les agresseurs ». 
En fait, les troupes américaines et britanniques n'ont peut-être qu'elles-mêmes à rendre responsables. 
Le déplacement excessif du sable fut l'un des effets constatés pendant et après la première Guerre du Golfe. 
Cela est dû au fait que, dans cette région, le désert possède habituellement une croûte, ce que les Arabes appellent « la peau du désert », qui est faite de particules de sable et d'argile qui ont été cuites ensemble, ou sintérisées, par la chaleur et le soleil. 
Parfois cette croûte est assez solide pour supporter le poids d'une personne et parfois, elle ne l'est pas, tout comme la dure croûte de glace qui se forme sur la neige dans les climats froids. 
Sous la croûte, les particules de sable sont libres. 
Écrasée par les roues et les chenilles des véhicules militaires, les explosions de bombes et de mines et le creusement de tranchées et de murs, la croûte du désert est cassée et les fines particules de sable qui se trouvaient en dessous sont maintenant exposées au vent. 
Durant la première Guerre du Golfe, cela eut pour résultat les dunes de sable « roulantes », s'élevant parfois à dix mètres, sur plusieurs kilomètres de long, qui couvrirent les routes et les bâtiments. 
Les particules les plus fines prirent la voie des airs, causant ainsi des problèmes d'environnement et de santé à travers tout le nord est de l'Arabie saoudite, le Koweït et le sud ouest de l'Irak. 
Il fallut de cinq à dix ans avant que ces effets cessent. 
L'intensité inhabituelle des tempêtes de sable en Irak est très probablement le résultat de processus identiques. 
Mais les conséquences liées à l'augmentation de la mobilité du sable seront probablement bien pires qu'elles ne le furent au Koweït, où, en l'absence de cultures et de forêts importantes, l'impact fut principalement répercuté sur les infrastructures. 
En Irak, il existe un important secteur agricole développé sur des terres à rendement marginal où les fermiers se battent constamment contre le sel et de terribles sécheresses. 
Le déplacement du sable peut souvent déséquilibrer la viabilité écologique, menaçant les moyens de subsistance de districts entiers. 
Un autre problème sérieux est soulevé par l'utilisation de substances destructrices de la couche d'ozone, telles que les halons et les fréons. 
Des halogènes extincteurs sont ajoutés aux réservoirs de carburant des avions de combat, causant ainsi des dégâts massifs à la couche d'ozone de la stratosphère. 
Il y eut quelques 60 à 80 000 missions de combat dans le ciel d'Irak, soit une pollution estimée à 2 000 tonnes d'halons destructeurs d'ozone relâchées. 
Les bombardiers Stealth et les avions de chasse utilisent par ailleurs des additifs au fréon dans leur carburant pour réduire les particules d'échappement qui autrement les rendraient détectables par les capteurs ennemis. 
Suite aux accords internationaux tels que le Protocole de Montréal sur la protection de la couche d'ozone, les émissions de substances destructrices de la couche d'ozone à travers le monde ont été réduites en grande partie. 
Les émissions dues à la guerre en Irak pourraient s'élever à l'équivalent de trois mois d'émissions civiles normales à l'échelle mondiale. 
Les puits de pétrole en flamme donnent une image très nette et le rôle principal aux dégâts sur l'environnement causés par la première Guerre du Golfe. 
Les six ou sept puits de pétrole irakiens actuellement en feu représentent trois fois rien en comparaison des six cents puits qui brûlèrent au Koweït La fumée recouvrant Bagdad venait principalement du pétrole brûlé dans les tranchées et les fossés pour masquer les cibles potentielles des attaques aériennes. 
Ces émissions furent insignifiantes d'un point de vue régional ou global mais les particules saturées de pétrole auront probablement un effet négatif sur la santé des combattants et des habitants de ces régions. 
De tels effets pourraient être renforcés par l'addition de métaux au pétrole destinés à tromper les systèmes téléguidés des bombes. 
Au cours de la guerre au Koweït, les Irakiens déversèrent des quantités importantes de pétrole dans le Golfe persique, créant ainsi le plus important déversement de pétrole que le monde ait jamais connu, équivalent à cinquante fois la pollution causée par le « Prestige » au larges des côtes d'Espagne l'automne dernier. 
Rien de semblable ne se produisit cette fois-ci. 
De même, les bombardements à grande échelle de l'industrie irakienne, de ses infrastructures et de ses usines en 1991 eurent pour résultat des déversements de produits chimiques importants dans le Tigre et l'Euphrate. 
Aucun phénomène d'envergure comparable n'a été rapporté dans cette guerre-ci. 
Durant la première Guerre du Golfe, on découvrit également que l'artillerie et les chars d'assaut irakiens de construction russe contenaient des PCB (diphényle polychloré) dans leurs circuits hydrauliques pour les mêmes raisons que les avions de combat utilisent des halons. 
Quand ils furent détruits, comme ce fut le cas sur les routes au nord de Koweït, les PCB s'infiltrèrent dans le sol. 
Les informations sur l'étendue de la destruction des chars irakiens de cette guerre-ci n'est pas encore rendue publique, mais l'on peut déjà s'attendre à la même pollution des sols. 
Enfin, la plupart des munitions utilisée durant tout conflit est faite de composés de nitrogène. 
Qu'ils explosent ou pas, ces composés sont rarement bénins pour l'environnement, créant des risques aussi bien pour l'écosystème que pour la santé publique. 
Ces considérations préliminaires ne couvrent qu'une petite partie des conséquences prévisibles pour l'environnement de la guerre contre l'Irak. 
La destruction des installations de traitement de l'eau et des eaux usées, l'utilisation d'uranium appauvri dans les missiles anti-chars et la contamination des nappes phréatiques pourraient très bien mener à bien d'autres problèmes. 
Pour le moment, l'information limitée ne permet aucune analyse exacte. 
Toutefois, quel que soit le gouvernement qui reprendra la gestion de l'Irak à l'avenir, il devra être prêt à faire face à une dette envers l'environnement, le coût de remettre en état ce qui pourra l'être, qui représentera une obligation conséquente pour les années à venir. 

La guerre du Liban et l'environnement 
Dans toute guerre, l'attention se porte en priorité sur les morts, les blessés et les personnes déplacées. 
Au moment d'écrire ces lignes, le bilan de l'offensive israélienne au Liban serait de quelques 800 Libanais et 120 Israéliens tués, un taux habituel pour les conflits entre Israéliens et Arabes. 
Selon l'ONU, plus d'un million de personnes ont été déplacées, dont quelques 800.000 Libanais. 
Les conséquences des dommages portés à l'environnement et aux infrastructures vont encore se faire sentir longtemps après la fin des hostilités. 
Les infrastructures peuvent être reconstruites dans un temps bien plus court que celui qu'il faudra pour restaurer l'environnement ou pour qu'il se restaure de lui-même. 
Dans le cas du Liban les deux sont étroitement liés, car l'essentiel des dommages portés à l'environnement provient de la destruction des infrastructures. 
Dans la plupart des guerres modernes, les marées noires créées par des nappes de pétrole constituent l'atteinte la plus visible à l'environnement, aussi c'est celle que l'on remarque le plus. 
Avant le déclenchement de la guerre, les plages libanaises étaient parmi les plus propres de la Méditerranée. 
Beaucoup sont maintenant recouvertes de pétrole. 
C'est une mauvaise nouvelle pour une espèce rare de tortue de mer qui pond ses œufs dans le sable de ces plages, précisément à cette période de l'année. 
Plus de 100.000 tonnes de pétrole se sont répandues dans la mer. 
Naturellement, les réservoirs de pétrole ne sont pas la seule cible et les régions côtières ne sont pas les seules à être frappées, mais il est bien trop tôt pour évaluer les dégâts entraînés par la dispersion dans la nature d'autres produits chimiques moins visibles. 
Les nappes phréatiques resteront sans doute contaminées durant une longue période. Plus l'environnement est sec, plus le problème est sérieux. 
Les bombes ne mettent pas seulement le feu aux bâtiments, mais aussi à la végétation et aux arbres. 
Le nombre de feux de forêts et de broussailles est bien plus élevé que lors d'un été normal. 
C'est d'autant plus grave qu'il n'y a guère de moyens pour les combattre, car les pompiers essayent avant tout de sauver les vies humaines. 
Aussi, les forêts et les broussailles continuent-elles à brûler et les cèdres, le symbole du Liban - au même titre que l'aigle à tête blanche est celui des USA – risquent l'extinction. 
Un écosystème unique est en train de disparaître. 
Selon des informations que l'on trouve davantage sur Internet que dans la presse, à bout d'espoir, des médecins libanais ne parvenant pas à identifier les blessures causées à leurs patients par les frappes aériennes israéliennes les ont décrites à leurs collègues dans le monde entier pour leur demander de l'aide. 
Certaines de ces blessures ressemblent à des brûlures du second degré recouvrant une grande partie du corps, mais les poils restent intacts, ce qui est inhabituel pour des brûlures dues au feu ou à la chaleur. 
On a suggéré que des produits acides ou alcalins se trouvaient peut-être dans les bâtiments détruits par les bombardements. 
D'après cette théorie, ces produits se seraient dispersés après la chute des bombes ou des missiles, mais ne proviendraient pas de leur ogive. 
Néanmoins, cette conclusion n'a rien de définitif. 
Il suffit de se souvenir du "syndrome de Golfe" qui a frappé les soldats américains après le conflit de 1991 et de la controverse sur son origine pour comprendre qu'il n'est pas aisé de répondre à ces questions et qu'il y faut beaucoup de temps. 
En ce qui concerne la santé, la pollution la plus grave est directement liée à la destruction des infrastructures : c'est la dispersion de l'amiante dans l'air. 
Comme dans beaucoup de pays chauds, l'amiante est employé dans les appartements et les immeubles pour assurer l'isolation thermique. 
C'est une pratique habituelle depuis des décennies et la plupart des bâtiments qui ont été construits ou restaurés après les bombardements israéliens de 1982 en contiennent en quantité. 
Lorsqu'elles sont dispersées dans l'air par les bombes et les missiles, les fibres d'amiante sont inhalées avec les autres poussières. 
L'équipement de protection qu'un personnel spécialisé est tenu de porter dans l'Union européenne et aux USA lors de la démolition, de la reconstruction ou de la réparation de bâtiments contenant de l'amiante souligne le risque de fibrose pulmonaire et de cancer du poumon encouru par les Libanais qui inhalent la poussière des maisons et des bâtiments bombardés. 
Les compagnies américaines ont dû verser des milliards de dollars d'indemnisation à leurs ex-employés qui travaillaient avec l'amiante. 
Le Liban n'a pas les moyens de verser de telles sommes. 
Ce ne sera là que l'un des prix qu'auront à payer les victimes, longtemps après l'arrêt des combats, pour tous les dégâts causés à l'environnement. 


L’essence de Poutine 
MOSCOU – Peu de personnes auraient pu imaginer en décembre dernier que les Russes, pour la première fois depuis vingt ans, se soulèveraient et s’uniraient par dizaines de milliers contre le gouvernement, et encore moins Vladimir Poutine, qui prétend récupérer la présidence russe le 4 mars prochain. 
Contrairement aux rebellions du Printemps arabe, ce ne sont pas les pauvres ou les déshérités du pays qui sont la force motrice de ces manifestations, mais plutôt la classe moyenne urbaine émergente. 
C’est une différence de taille, car historiquement, les transitions démocratiques réussies ont presque toujours nécessité la mobilisation politique de la classe moyenne. 
Ces Russes de la classe moyenne instruits et prospères demandent à être respectés par la hiérarchie du Kremlin qui se complet dans la duperie et la corruption. 
La goutte qui a fait déborder le vase est la fraude éhontée qui a entaché les élections parlementaires en décembre dernier, et qui a convaincu les citoyens du mépris dont fait preuve le régime à leur égard. 
Les Russes sont particulièrement scandalisés par Poutine et son arrogance à considérer que le mandat de président puisse être « loué » à des alliés – en l’occurrence Dmitri Medvedev aujourd’hui en exercice – et donc récupérable selon son bon vouloir. 
Mais malgré l’ampleur des manifestations à Moscou, Saint Petersburg, et dans d’autres villes, les autorités ont refusé d’honorer l’une des exigences des manifestants, l’annulation des résultats des élections. 
Il est en effet de plus en plus probable que, d’une façon ou d’une autre, Poutine passera six années supplémentaires à la tête de la Russie. 
Qu’implique pour la Russie une nouvelle présidence Poutine ? 
Confortablement préservé de toute réelle concurrence politique, Poutine ne peut revenir au Kremlin en tant que « président de l’espoir », ainsi qu’il s’était qualifié en 2000 au début de son premier mandat. 
De plus, il ne ressemble plus beaucoup non plus au « dirigeant national », qui, dans son second mandat, avait stimulé l’état et présidé au boom économique. 
Alors que peut être un Poutine III ? 
Comment utilisera-t-il les pouvoirs que lui confère son mandat de président dans un système politique manquant cruellement de processus de contrôles et d’équilibres des pouvoirs ? 
La réponse proposée dans les discours et les articles préélectoraux de Poutine est inquiétante : sa présidence sera fondée sur une réelle incompréhension de la structure contemporaine des relations internationales, des marchés, et de la démocratie, et motivée par son incontrôlable messianisme. 
Y coexistent pêle-mêle des appels au libéralisme et des dogmes étatistes, tandis que la rhétorique pompeusement populiste prend le pas sur la complexité de la situation et la difficulté des choix à effectuer. 
En fait, Poutine n’a rien à offrir d’autre aux Russes que sa grossière rhétorique éculée. 
Il ne comprend plus les problèmes auxquels le pays est confronté, et n’a donc aucune idée de ce qui doit être fait. 
Et il ne semble pas non plus préoccupé par les dommages que sa mauvaise administration présage pour l’avenir de la Russie. 
La troisième présidence de Poutine sera le règne de l’instinct et de l’appétit, plutôt qu’un gouvernement de raison et de retenue. 
Bien sûr, Poutine entamera son nouveau mandat avec des mots sincères de renouveau, de développement, de démocratisation et sur le fléau de la corruption. 
Il pourrait même prendre des décisions symboliques, comme de se désolidariser de personnalités politiques et des médias répréhensibles, ou faire montre d’indulgence envers ceux qu’il a fait emprisonner pour s’être opposé à lui. 
Mais tout cela ne serait destiné qu’à conforter son pouvoir politique, plutôt qu’à le réformer. 
Le discours du Kremlin s’est bien teinté de liberté et de modernisation ces dernières années. 
Mais sans la volonté politique indispensable à la mise en œuvre des changements nécessaires, ces promesses resteront vaines. 
Le problème est que le principe de concurrence libre et loyale caractéristique du monde développé est à l’encontre de l’état russe tel que conçu par Poutine – un état fondé sur la fusion du pouvoir et des milieux affairistes. 
Il en résulte que même si le Kremlin devait soudain miraculeusement opter pour le changement, l’illégitimité de l’ensemble du gouvernement fédéral rendrait impossible tout processus décisionnel efficace. 
Plutôt que de formuler et de mettre en place des réformes exhaustives et transparentes, le gouvernement n’aurait d’autre choix que de continuer à profiter – et d’éviter par dessus tout de menacer les intérêts particuliers. 
Personne ne devrait être dupe d’éventuelles concessions que le Kremlin pourrait accorder. 
Les libéraux russes ne gagneraient rien à se compromettre et à accorder leur bénédiction au troisième mandat présidentiel de Poutine. 
Ils n’obtiendraient en échange, tout comme par le passé, aucun réel pouvoir, et tout éventuel changement en provenance de la structure interne du pouvoir ne serait que minime. 
Car les démarches des autorités visant à apaiser l’opinion publique continueront d’être accompagnées de pressions plus fortes sur l’opposition et les organisations de la société civile. 
Il incombera donc à la société civile et aux organisateurs des mouvements de protestation russes de faire avancer les choses dans les mois qui suivront le retour de Poutine à la présidence. 
Les Russes doivent donc persévérer et formuler un ensemble d’exigences politiques spécifiques. 
Ils doivent insister sur des changements réels et profonds du système politique russe – plutôt que sur des améliorations de façade. 
Le principal objectif est désormais d’obtenir des élections libres et justes, qui permettront la mise en place d’un gouvernement légitime et responsable. 
La liste des problèmes pressants auxquels la Russie est confrontée est déjà longue, et des solutions doivent leur être trouvées sans tarder. 
Aussi longtemps que Poutine restera au pouvoir, cette liste ne fera que s’allonger. 

La vie éternelle des mégabanques américaines 
WASHINGTON, DC – L’économie mondiale est confrontée à un très sérieux problème : les plus grandes banques des Etats-Unis sont toujours « trop grandes pour faire faillite ». 
L’ampleur du problème a été reconnue, non seulement par les autorités, mais également par les banquiers mêmes. 
Il existe en fait une quasi unanimité sur l’urgence à trouver une solution politique à cette situation. 
Même Jamie Dimon, l’influent Pdg de la très grande JP Morgan Chase, estime que le temps du « trop grand pour faire faillite » est révolu. 
Malheureusement, la solution préconisée par l’administration Obama pour remédier à la situation – adoptée en décembre dernier par le Congrès – n’est pas une option viable. 
Le projet de loi sur la réforme du secteur financier du sénateur Christopher Dodd est aujourd’hui au centre de la tourmente législative. 
Ce projet de loi, qui été adopté par la Commission bancaire du Sénat et devrait probablement être débattu prochainement par le Sénat en séance plénière, prévoit la création d’un processus de « résolution », sous forme d’une agence gouvernementale ayant les capacités juridiques pour gérer la faillite ordonnée des institutions financières en difficulté. 
Les partisans du projet de loi font valoir que cette approche s’appuie sur le succès de la Federal Deposit Insurance Corporation (FDIC), (l’agence fédérale américaine chargée de garantir les dépôts bancaires des particuliers - ndlt), qui a un long historique de fermeture de banques de petite et moyenne tailles avec le minimum de perturbations et sans qu’aucun déposant ne perde le moindre dollar. 
Dans ce contexte, le processus de « résolution » pour une banque signifie le limogeage de ses dirigeants, la dissolution des actionnaires et des pertes pour les créanciers non assurés. 
C’est essentiellement une forme de banqueroute, avec un peu plus de discrétion (et sans doute une meilleure protection des déposants) que n’en offre un processus juridique. 
L’application de ce processus à des grandes banques et des établissements financiers non bancaires – et qui n’ont pas de dépôts bancaires assurés – paraît parfaite sur le papier. 
Mais cette approche présente une difficulté insurmontable dans la pratique. 
Imaginez-vous le moment critique où une décision doit être prise concernant la faillite possible d’une mégabanque, comme JP Morgan Chase (dont les actifs s’élèvent à près de 2000 milliards de dollars). 
Vous êtes un décideur de haut niveau, comme le secrétaire au Trésor ou l’un des principaux conseillers du président, parce que c’est bien à ce niveau que la décision sera prise. 
Vous êtes armé avec le processus de « résolution » Dodd et vous entamez la réunion, bien décidé à ne pas venir en aide à la banque en difficulté – ou au pire, décidé à la sauver, mais avec des pertes considérables pour les créanciers non assurés. 
À ce moment-là, quelqu’un vous rappelle que JP Morgan Chase est une complexe institution financière mondiale. 
Le processus de « résolution » Dodd ne permet au gouvernement américain de déterminer les conditions d’une reprise qu’aux Etats-Unis mêmes. Dans les dizaines d’autres pays où opèrent des filiales, succursales et autres types d’établissement de JP Morgan Chase, le processus reviendrait à une banqueroute pure et simple – pour laquelle les différents gouvernements tenteraient de trouver des solutions improvisées. 
Les conséquences de ce mélange de réactions non coordonnées seraient étendues, effrayantes et à la limite du chaos. C’est exactement ce qui s’est produit quand Lehman Brothers a fait faillite en septembre 2008, et quand l’assureur AIG a été repris par les pouvoirs publics (en fait sous la forme d’une liquidation ordonnée, avec des pertes pour les créanciers) deux jours plus tard. 
L’existence d’un processus de « résolution » américain ne contribue en rien à limiter les dégâts ou la panique liés à l’insolvabilité d’une grande banque mondiale. 
Une faillite de ce genre pourrait être gérée de manière plus ordonnée par le biais d’une autorité de réglementation transnationale. 
Mais aucun mécanisme de ce genre n’existe, ni n’existera dans un avenir prévisible. 
Les décideurs des autres pays du G20 sont très clairs sur ce point : personne ne conviendra a priori d’une manière spécifique de gérer la faillite d’une grande banque mondiale. 
Au moment où JP Morgan Chase, ou n’importe laquelle des six principales banques américaines, fera faillite, la même question qu’en septembre 2008 se posera : viendrez-vous à l’aide de cette banque ou la laisserez-vous faire faillite, avec le risque de panique des marchés et d’une répétition de la Grande dépression ? 
Que décidera le président ? 
Il ou elle aura peut-être promis, même publiquement, que les créanciers devraient assumer leurs pertes, mais au bord du précipice, vous, le conseiller sous pression, dans quel sens inciteriez-vous le président à pencher ? 
Conseilleriez-vous vraiment au président de sauter le pas, plongeant ainsi des millions de personnes – leurs emplois, leurs maisons et leurs familles – dans un abîme financier ? 
Ou prendriez-vous du recul, le temps de trouver une formule pour sauver la banque et protéger les créanciers en utilisant des fonds publics, ou la Réserve fédérale ou tout autre organisme de derniers recours ? 
Il est plus que probable que vous ferez marche arrière. 
Quand rien ne va plus, il est beaucoup moins effrayant de sauver une mégabanque que de la laisser sombrer. 
Et bien sûr, les marchés du crédit le savent, raison pour laquelle ils prêtent à un taux moins élevé à JP Morgan Chase et aux autres grandes banques qu’aux banques plus petites qui, elles, peuvent vraiment faire faillite. 
Les grandes banques peuvent ainsi devenir plus grandes encore. 
Et plus elles sont grandes, plus les créanciers sont en sécurité. Vous voyez où mène cet argument. 
Le projet de loi du sénateur Dodd, sous sa forme actuelle, ne mettra pas fin au « trop grand pour faire faillite ». 
Comme vous pouvez le déduire d’après le titre de mon dernier ouvrage (co-écrit avec James Kwak), 13 Bankers : The Wall Street Takeover and the Next Financial Meltdown (13 banquiers : le coup d’État de Wall Street et la prochaine crise financière – ndlt), les conséquences globales seront catastrophiques. 

L’éternel Poutine 
NEW YORK – Le seul vote qui compte pour les élections présidentielles de 2012 en Russie est désormais déclaré, et c’est Vladimir Poutine lui-même. 
Il redeviendra président de la Russie l’année prochaine. 
Lorsque la nouvelle a été annoncée – en même temps que celle concernant le président actuel, Dmitri Medvedev, qui s’effacera pour devenir le Premier ministre de Poutine – j’ai voulu hurler : Je vous l’avais dit. 
La naïveté des analystes, en Russie comme à l’étranger, qui pensaient que Poutine n’oserait jamais tourner en dérision le système électoral de la Russie en récupérant la présidence, m’a toujours rendue perplexe. 
Mais depuis qu’il est arrivé de Saint Petersburg au Kremlin il y a vingt ans, mépriser la démocratie est une habitude chez Poutine. 
Quiconque a pu penser que les choses seraient différentes est en plein délire ou ignore tout de la Russie. 
Poutine ne peut pas s’en empêcher, tout comme il n’a pas pu s’en empêcher en 2004. Leader populaire à l’époque – ayant redoré le statut de la Russie en tant que puissance globale par une habile utilisation du contrôle du pays sur une large part des réserves mondiales de pétrole et de gaz dont la disponibilité était alors limitée – il aurait gagné haut la main. 
Il a pourtant malgré tout manipulé ces élections : dans la tradition du KGB, les individus sont simplement trop imprévisibles pour être laissé sans contrôle. 
Si la plupart des analystes n’envisageaient pas une seconde le retour de Poutine en 2012, ce n’était pas le cas de l’opinion publique russe. 
La culture ne ment jamais en matière de politique. 
Lorsque Poutine a installé son protégé Medvedev comme président en 2008, une plaisanterie a circulé : on est en 2025 et Poutine et Medvedev, devenus âgés, sont assis dans un restaurant. 
« C’est à qui le tour de payer ? demande Poutine. 
« C’est mon tour, » répond Medvedev. « Souviens-toi, je viens juste de te remplacer à la présidence une fois encore. » 
Mikhail Kasyanov, ancien Premier ministre de Poutine et aujourd’hui responsable du Parti de la Liberté du Peuple, d’opposition, a insisté sur le fait que « personne n’était au courant » de cette permutation. 
S’il en est effectivement convaincu, il est bien le seul. 
La triste vérité est qu’en Russie, l’histoire se répète effectivement, mais, par un détournement de l’expression de Karl Marx, tout à la fois en tragédie et en farce. 
Le pouvoir en Russie est un produit de l’inertie et de l’obstination personnelle, et par tradition, l’opinion publique généralement apathique se soumet traditionnellement au paradoxe de la tyrannie de ce pays: un état faible croit qu’il peut fonctionner comme un état fort en privant ses citoyens des libertés fondamentales et de leur capacité à prendre leurs propres décisions. 
Dans un tel état, l’initiative, surtout lorsqu’elle est politique, est pire que vaine ; c’est un crime, comme dans le cas de Mikhail Khodorkovsky, l’ancien magnat du pétrole aujourd’hui en prison. 
La seule liberté laissée aux Russes est de faire des plaisanteries amères qui exploitent les réserves historiquement riches de pathologies politiques du pays. 
S’ils pouvaient les exporter, ils seraient aussi riches quel les Allemands. 
En l’absence d’autorité de la loi et de services publics en état de fonctionner, les Russes que nous sommes nous percevons comme étant subordonnés à l’état plutôt que comme des citoyens vivant nos propres vies dans le cadre d’une société dynamique, indépendante et pertinente. 
Cette soumission de facto crée un terrain fertile pour le despotisme. 
Pour de nombreux Russes, si non pour la plupart, la figure d’autorité incarne les pouvoirs qui contrôlent tout ce qui compte dans la vie ; ils la soutiennent, en dépit des politiques qu’elle met en ouvre, parce qu’il n’y a aucun moyen de faire autrement. 
Cela explique en partie la constante dévotion populaire envers des dirigeants comme Joseph Staline. 
La question aujourd’hui ne concerne pas le résultat de l’élection présidentielle de l’année prochaine ; la chose est déjà réglée. 
Dans la mesure où le mandat présidentiel a été allongé à six ans, nous pouvons nous attendre à ce que l’histoire se répète pendant douze années encore – plus que la performance originale de Poutine. 
Mais le délirant et l’ignorant veulent croire que Poutine deviendra cette fois réformateur. 
Je me souviens d’une analyse comparable en 2000, lorsque les experts tentaient de comparer le passé au KGB de Poutine aux années durant lesquelles le Président George W. Bush était directeur de CIA. 
Poutine, selon eux, n’est pas un dur de base classique ; c’est un technocrate éclairé. 
Mais la seule technique que Poutine semblait avoir assimilé de ses années d’espionnage en Allemagne de l’est était celle du contrôle social. Et c’est encore vrai aujourd’hui. 
Pourtant, il serait bon d’avoir une vision au-delà des élections de 2012, parce que les contextes économique, politique et social ont changé depuis 2004, lorsque Poutine s’est réélu lui-même, et depuis 2008, lorsqu’il a prétendu être un démocrate en mettant en place Medvedev. 
Aujourd’hui, les dirigeants russes n’ont jamais semblé aussi arbitraires et illégitimes. 
Après 12 années au pouvoir, et s’accrochant aux 12 prochaines, Poutine ne peut plus continuer à prétendre adhérer à la démocratie et à la promotion de la modernisation. 
Au cours de ces dernières années, le soutien populaire en faveur de Poutine s’est considérablement affaibli, principalement du fait d’une économie apathique fondée sur les matières premières. 
Donc, la manipulation des pouvoirs présidentiels pourrait s’avérer plus délicate que précédemment. 
En effet, les élites russes savent que les choses ne vont pas bien, et n’ont qu’une seule option de vote – avec leur pied et par des transferts bancaires, en déplaçant leurs familles et leurs richesses hors du pays. 
L’Histoire nous apprend aussi que malgré leur inertie, les Russes sont capables de tourner le dos à leur gouvernement, comment ils l’ont fait en 1917 et en 1991. 
Et lorsque Poutine se réinstallera confortablement au Kremlin en 2012, il devrait prendre le temps de relire La Fille du Capitaine d’Alexandre Pouchkine, un roman sur la rébellion sanglante menée par les Cosaques contre La Grande Catherine: « Que Dieu nous préserve d’une révolte russe, insensée et impitoyable. » 

Le mur éternel 
PARIS – Les murs conçus pour enfermer ou pour tenir à distance, qu’ils soient à Berlin, Nicosie, en Israël ou en Corée, sont toujours le produit de la crainte : celle des responsables est-allemands face à une fuite massive de leurs citoyens en quête de liberté et de dignité, celle des autorités chypriotes grecques et turques face à la guerre, la crainte des israéliens face au terrorisme, ou celles des autorités nord-coréennes d’être « abandonnées » par leurs populations martyrisées. 
Ce que recherchent les responsables politiques qui construisent un mur a toujours été de stabiliser un status-quo fragile, de consolider leur position ou pour se maintenir à l’écart des autres, perçus comme source de tentation ou de peur, ou des deux. 
Pourquoi une telle différence entre le destin de Berlin, désormais ville capitale dans laquelle les progrès du présent parviennent à peine à recouvrir les cicatrices du passé, et celui de Nicosie, où le temps s’est figé, ou celui d’Israël, dont le « mur de sécurité » s’allonge tel une cicatrice toute fraiche, sans parler du régime nord-coréen dont il semble improbable qu’il puisse se consolider derrière ses murs de paranoïa et d’oppression. 
Pour comprendre ces différentes situations, il faut prendre la mesure de la volonté des peuples à détruire leur mur, dans le cas de l’Allemagne de l’est, à le rallonger, comme en Israël, ou à le figer, comme dans le cas de Chypre et du gouvernement nord-coréen. 
Les qualités des responsables politiques respectifs - ou leurs incompétences, sont aussi bien sur un facteur important. 
En 1989, le Mur de Berlin est tombé bien plus rapidement que ne l’auraient espéré (ou craint) la plupart des Ouest-Allemands. 
Ils avaient sous-estimé la force du « sentiment national allemand » à l’Est. Et ils ont grossièrement surestimé la capacité et la volonté de l’Union Soviétique à préserver son empire à tout prix. 
En définitive, Mikhaïl Gorbatchev est l’homme qui aura eu la prescience et le courage de ne pas s’opposer au cours de l’histoire. 
Il n’a peut-être pas totalement saisi ce qui se passait à l’époque et les forces qu’il avait contribué à libérer, mais son sens de la retenue est la preuve d’une réelle grandeur. 
Le miracle d’un Berlin réunifié est un défi, une provocation même, à tous les murs. 
C’est la preuve que dans un monde globalement interdépendant, les murs sont une chose artificielle et bien peu naturelle, et sont donc voués à l’échec. 
La vérité est pourtant bien plus complexe car les murs sont des réalités à multiples strates, et qu’il est toujours difficile de réécrire l’histoire de façon manichéenne tout en confondant les réalités du passé avec celles du présent. 
Nicosie, la capitale divisée de Chypre, est la parfaite antithèse de Berlin, et donc, la meilleure illustration de ce qui peut arriver lorsque l’histoire se fige vraiment. 
Là-bas, des ouvertures sans fenêtres remplies de sacs de sable continuent de se faire face avec défiance, symboles d’un passé qui depuis des décennies ne passe toujours pas. 
Bien sur, passer la ligne verte qui sépare les parties Grecques et Turques n’est rien comparé au passage du tristement célèbre Check point Charlie berlinois. 
Ce n’est plus une expérience traumatisante, juste une tracasserie administrative. 
Les Est-allemands voulaient unifier l’état allemand pour réunifier leur nation : leur devise était « nous sommes un peuple unique.» 
Les Chypriotes grecs veulent-ils vraiment réunifier leur île ? 
Veulent-ils réellement faire partager aux Turques du nord de Chypre les avantages évidents qu’ils tirent de leur adhésion à l’Union Européenne depuis 2004 ? 
Probablement pas. 
Pour ce qui est du gouvernement de la Turquie, sa priorité officielle demeure sa propre adhésion à l’Union Européenne. 
Il ne peut donc pas ouvertement déclarer que peu lui importe l’avenir de Chypre, ce qui est probablement le cas. 
Quoi qu’il en soit, les deux côtés ont raté tant d’opportunités ces dernières années, et ce en partie dû à des responsables politiques que l’on pourrait au mieux qualifier de médiocrité compétitive, qu’il est difficile d’envisager un quelconque miracle à l’horizon. 
Israël est plus proche de Nicosie que de Berlin, non seulement en termes géographiques mais aussi en termes politiques car les responsables successifs, tant Israéliens que Palestiniens, n’ont pas su non plus démontrer des qualités visionnaires et d’imagination. 
Un mur est un mauvais symbole international, surtout au moment où l’on commémore la chute du mur de Berlin. 
C’est aussi un symbole de futilité car il n’est pas une solution viable à long terme. 
La situation est malheureusement bien plus complexe. 
Au fil du temps, les Israéliens et les Palestiniens ont confirmé leur volonté de se séparer l’un de l’autre. Et Israël, contrairement à la Corée du nord, dont le régime est voué à disparaître et à se fondre dans une Corée unique unie par la liberté et le capitalisme, est là pour de bon. 
Le mur d’Israël est une triste, mais probablement inévitable, composante de sa sécurité. 
Les débats doivent se porter sur la géographie inutile et agressive de ce mur de sécurité, ainsi que sur la provocation que constitue le maintien des implantations en Cisjordanie, et non pas sur le principe qui le dicte. 
Après tout, il n’y avait pas, à l’époque de la seconde intifada, les alternatives de sécurité qui auraient évité les bains de sang. 
Finalement, les murs représentent les réalités qui se cachent derrière leur construction – des réalités que malheureusement les générations futures seront incapables ou même réticentes à changer. 

Faim et éthanol 
WEST LAFAYETTE, INDIANA – Les prix alimentaires ont, pour la plupart, dépassé les niveaux record de juillet 2008. 
A l’époque, les augmentations de prix alimentaires étaient dues à la croissance de la demande globale pour les matières premières agricoles, un déclin très important de la valeur du dollar américain, de mauvaises récoltes dans certaines parties du monde et les biocarburants. Mais quels sont les éléments qui déterminent la flambée des prix actuelle ? 
Je pense que les facteurs clés actuels sont en partie différents de ceux à l’origine de la montée des prix alimentaires de 2008. 
La croissance de la demande globale pour les matières premières agricoles explique toujours une partie importante du phénomène, tout comme les biocarburants. Cependant, les implications de court et long termes sont assez différentes. 
Lorsque les conditions de vie dans les pays en développement s’améliorent, un des premiers changements qui s’opèrent est ce que l’on appelle la « transition alimentaire ». 
Disposant d’un revenu disponible accru, les gens se mettent à consommer une partie plus importante de leur panier alimentaire sous forme de produits d’origine animale. 
Or, la production de ces produits d’origine animale nécessite beaucoup plus de ressources agricoles qu’un régime alimentaire basé essentiellement sur les plantes. 
Ainsi, lorsque les revenus augmentent, la demande pour les produits alimentaires augmente encore plus. 
La croissance de la population combinée à une transition alimentaire augmente la croissance de la demande et pousse à la hausse les prix alimentaires. 
Les politiques en matière de biocarburants aux Etats-Unis et dans l’Union Européenne ont conduit à la création d’industries de biocarburants disposant d’importantes capacités de production – principalement éthanol aux Etats-Unis et biodiesel dans l’UE. 
Aux Etats-Unis, la politique gouvernementale mandate 48 milliards de litres d’éthanol pour 2011. 
La capacité de production dépasse déjà ce niveau. 
Puisque le gouvernement exige que cette quantité soit mélangée avec de l’essence, quel que soit le prix de l’éthanol, du maïs ou de l’essence, il crée une demande pour le maïs qui ne réagit pas du tout au prix du maïs. 
En termes économiques, une telle demande est hautement « inélastique » : le mandat doit être satisfait à n’importe quel prix. 
C’est bien la situation dans laquelle nous nous trouvons actuellement, au moins dans le court terme. 
L’inflexibilité (ou inélasticité) additionnelle amplifie la réaction du prix face à une insuffisance des récoltes, réelle ou simplement perçue, aux Etats-Unis ou ailleurs. 
De plus, le fait que presque 40% du maïs aux Etats-Unis soit dédié à l’éthanol, alors qu’il était à environ 5% il y a quelques années, implique que les prix du maïs doivent être plus élevés afin de satisfaire la demande alimentaire, d’exportation et pour l’éthanol. 
Le fonds du problème est donc que la version actuelle de la politique des Etats-Unis en matière de biocarburants, à cause de ses exigences fixes en matière de mélange, provoque une réaction plus forte du prix en cas d’une insuffisance des récoltes – à court terme. 
On l’a vu en 2008, et on le voit de nouveau aujourd’hui. 
Mais la flambée de 2011 semble trouver son origine dans une rareté des matières premières plus grave que par le passé. 
Dans la première moitié de 2008, les prix des matières premières avaient augmenté rapidement – pour s’effondrer tout aussi rapidement dans la deuxième moitié de l’année. 
Il est fort probable que des comportements spéculatifs aient contribué à cette fluctuation rapide. 
Par contre, même si les récoltes sont bonnes à travers le monde, nous finirons cette année avec des stocks-to-use ratios (rapport stocks-utilisation, ndt) historiquement bas. 
Les ratios stocks-utilisation représentent un déterminant majeur des prix des matières premières, parce qu’ils donnent une indication des réserves disponibles pour absorber des insuffisances quelque part dans le monde. 
En substance, le ratio indique combien de mois de réserves nous disposons, et à l’heure actuelle ils sont autour de 15% pour certaines matières premières de base – ce qui veut dire deux mois de réserves. 
Quelles sont les implications de long terme ? 
Après plusieurs années d’ajustement, nous devrions connaître une puissante réponse de l’offre aux prix plus élevés des matières premières, qui sont observés partout dans le monde à l’heure actuelle. 
Dans beaucoup de régions du monde, les rendements agricoles ne représentent qu’une fraction des niveaux atteints aux Etats-Unis – même dans des zones agricoles présentant un climat, des sols et d’autres conditions de production similaires. 
Aux Etats-Unis, il est fréquent d’observer un écart autour de 20% entre les terrains de test et les rendements effectivement atteints dans la même région. 
Dans beaucoup d’autres régions, ces écarts sont de 40-60%. 
En conclusion, il existe un énorme potentiel d’augmentation de la production en beaucoup d’endroits d’Europe de l’est, Afrique et Amérique du sud. 
Dans la mesure où des prix de matières premières plus élevés profitent aux agriculteurs dans ces régions, ils y répondront en augmentant leur production, ce qui réduira en fin de compte la rareté, augmentera les ratios stocks-utilisation et atténuera la hausse des prix. 
En fait, si les pays en voie de développement permettent à leurs agriculteurs de bénéficier des prix plus élevés, le résultat pourrait être un important stimulus pour la croissance économique des régions rurales des pays en développement – où vivent la plupart des pauvres du monde. 
Un problème est que les pays en développement tentent souvent d’isoler leurs marchés domestiques des prix mondiaux, et en particulier des augmentations de prix, afin de protéger leurs citoyens urbains qui ont plus de poids politique. 
Cette politique pourrait entraver le développement rural et affaiblir la lutte contre la pauvreté. 
Les scénarios de court et long termes sont des simplifications, mais ils contiennent néanmoins l’essence de quelques déterminants cruciaux des évolutions de prix. 
Les politiques américaines en matière de biocarburants amènent inévitablement une plus forte réactivité des prix face à des chocs d’offre à court terme. 
A long terme néanmoins, les prix plus élevés qui s’en suivent pourraient devenir un moteur de développement économique dans les régions rurales les plus pauvres du mondes. 
Cette distinction pourrait faire une énorme différence pour des millions de personnes. 


Faut-il vivre 1000 ans ? 
PRINCETON – Sur quels domaines devrait être axée la recherche médicale et en sciences biologiques ? 
De nombreux arguments étayent l’idée de s’attaquer aux maladies qui tuent le plus grand nombre de personnes – le paludisme, la rougeole et les maladies diarrhéiques qui font des millions de victimes dans les pays en développement, mais peu dans les pays développés. 
Les pays développés consacrent quant à eux l’essentiel de leur fonds de recherche aux maladies dont souffrent leurs populations et qui devraient persister dans un avenir prévisible. 
Compte tenu de cette contrainte, quelle avancée médicale serait le plus à même d’améliorer nos vies ? 
Si votre première pensée est un « traitement contre le cancer » ou un « traitement contre les maladies cardiovasculaires », pensez-y à deux fois. 
Aubrey de Grey, principal responsable scientifique de la Fondation SENS et l’avocat le plus éminent de la recherche contre le vieillissement, affirme qu’il ne fait aucun sens de dépenser l’essentiel des ressources de la recherche médicale pour combattre les maladies de la vieillesse sans combattre la vieillesse elle-même. 
Si nous parvenons à soigner l’une de ces maladies, ceux qui y auraient succombé doivent s’attendre à mourir d’une autre maladie dans les années qui suivent. 
Les bénéfices sont donc limités. 
Dans les pays développés, la vieillesse est la cause ultime de 90 pour cent des décès ; ainsi, traiter le vieillissement est une forme de médecine préventive de toutes les maladies de la vieillesse. 
De plus, avant même que la vieillesse entraîne la mort, elle réduit notre capacité à profiter de la vie et à contribuer de manière positive à celle d’autrui. 
Donc, au lieu de cibler des maux spécifiques qui apparaissent à partir d’un certain âge, tenter de retarder ou de réparer les dégâts physiologiques occasionnés par la progression des années ne serait-elle pas une meilleure stratégie ? 
De Grey estime que des progrès, même modestes, dans ce domaine au cours de la prochaine décennie pourraient entraîner une prolongation notable de la durée de vie. 
Il suffirait d’atteindre ce qu’il appelle la « vitesse d’échappement de la longévité », c’est-à-dire le point à partir duquel la vie peut être prolongée suffisamment pour que de nouveaux progrès scientifiques permettent à nouveau d’allonger la durée de vie et donc induire de nouveaux progrès et une longévité accrue. 
S’exprimant récemment à l’université de Princeton, de Grey a indiqué : « Nous ne savons pas quel âge a aujourd’hui la personne qui vivra jusqu’à 150 ans, mais la première personne qui vivra 1000 ans est presque certainement moins de 20 ans plus jeune ». 
Ce qui rend cette perspective attrayante pour de Grey n’est pas tant l��idée de vivre éternellement que la prolongation d’une vie jeune et saine qui comporte un certain degré de contrôle sur le processus du vieillissement. 
Dans les pays développés, permettre aux personnes jeunes ou dans la force de l’âge de rester plus jeunes plus longtemps atténuerait le problème démographique imminent, et sans précédent dans l’histoire, d’une telle proportion de la population atteignant un âge avancé – et devenant souvent dépendante des plus jeunes. 
D’un autre côté, une question éthique se pose : n’est-ce pas une démarche égoïste de vouloir prolonger autant la vie ? 
Et si nous y parvenons, le résultat sera-t-il positif pour certains et négatif pour d’autres ? 
Les citoyens des pays riches ont déjà une espérance de vie de 30 ans supérieure à celle des habitants des pays les plus pauvres. 
Si nous découvrons comment ralentir le vieillissement, nous pourrions nous retrouver dans un monde dans lequel la grande majorité pauvre arrive au seuil de la mort au moment où la minorité riche n’en est qu’au dixième de la durée de vie prévisible. 
Cette disparité est l’une des raisons pour penser que surmonter le vieillissement ne fera qu’augmenter l’injustice dans le monde. 
Une autre raison est que si des individus continuent à naître, en que d’autres ne meurent pas, la population de la planète augmentera encore plus vite qu’actuellement, rendant les conditions de vie de certains plus difficiles encore qu’elles ne l’auraient été autrement. 
Surmonter ou non ces objections dépend de notre degré d’optimisme concernant les avancées technologiques et économiques futures. 
La réponse de de Grey à la première objection est que, même si les traitements anti-âge risquent d’être coûteux dans un premier temps, leur prix devrait baisser, comme cela a été le cas pour de nombreuses innovations, que ce soit les ordinateurs ou les médicaments qui bloquent le développement du sida. 
Si le monde continue à se développer sur les plans économique et technologique, les individus deviendront plus riches et à long terme, les traitements anti-âge seront accessibles à tous. 
Pourquoi donc ne pas entamer la recherche et en faire une priorité dès aujourd’hui ? 
En ce qui concerne la deuxième objection, contrairement à l’idée répandue, parvenir à surmonter le vieillissement pourrait nous donner le répit nécessaire pour trouver des solutions au problème de la surpopulation, parce qu’il retarderait ou éliminerait la ménopause et permettrait aux femmes d’avoir leurs premiers enfants plus tard qu’aujourd’hui. 
Si le développement économique mondial se poursuit, le taux de fertilité déclinera dans les pays en développement, comme il a décliné dans les pays développés. 
En fin de compte, le développement technologique pourrait également contribuer à surmonter l’objection démographique, en nous donnant de nouvelles sources d’énergie qui n’augmenteraient pas l’empreinte carbone. 
L’objection démographique soulève une question philosophique plus profonde. 
Si notre planète a une capacité limitée à maintenir la vie humaine, vaut-il mieux moins d’individus qui vivent plus longtemps ou plus d’individus qui vivent moins longtemps ? 
L’une des raisons pour penser que la première option est préférable est que seuls ceux qui sont nés savent de quoi la mort les prive ; ceux qui ne le sont pas ne savent pas ce qu’ils manquent. 
De Grey a établi la Fondation SENS pour promouvoir la recherche contre le vieillissement. 
A bien des égards, ses appels de fonds ont été couronnés de succès, puisque le budget annuel de la fondation s’élève aujourd’hui à 4 millions de dollars. 
Mais ce montant reste ridiculement faible par rapport au financement dont bénéficient les principales fondations de recherche médicale. 
De Grey pourrait se tromper, mais s’il avait raison, les bénéfices extraordinaires issus de cette recherche en font un pari bien plus intéressant que les domaines de la recherche médicale financés actuellement. 

L’éthique des tests de citoyenneté 
PRINCETON - La citoyenneté peut-elle vraiment être testée ? 
Un nombre croissant de pays – en particulier en Europe, mais pas uniquement – semblent le penser. 
Au cours de la dernière décennie, les tests et examens pour les immigrés ont proliféré – tout comme les controverses à propos des questions que ces tests peuvent légitimement poser. 
Dernièrement, la révélation que le « Test sur la vie au Royaume Uni » tentait d’inculquer un respect pour la file d’attente – l’habitude toute britannique de faire la queue – a provoqué autant de moqueries que d’indignation. 
Le ministre britannique à l’origine du test a justifié ce point en disant que « le simple fait d’attendre son tour dans une file d’attente est l’une des particularités qui soude notre pays. 
Il est très important que les nouveaux arrivants fassent la queue, que ce soit pour le bus ou pour une tasse de thé ». 
Même si sa justification fait penser à un sketch des Monty Pythons, elle soulève une question importante : faut-il placer des limites aux questions contenues dans les tests pour les futurs citoyens potentiels ? 
Ces tests peuvent-ils être contreproductifs ? 
Les adversaires de ces méthodes d’évaluation en plein essor le pensent certainement ; en fait, ils vont jusqu’à se lamenter sur l’émergence d’un nouveau « libéralisme répressif » - soit les tentatives faites par les États occidentaux pour parvenir à des fins démocratiques en utilisant des moyens qui le sont de moins en moins. 
Rendre obligatoire des « cours d’intégration » et l’apprentissage de la langue, et interdire le port du foulard, comme en France, ou restreindre le droit des immigrés à épouser des étrangers, comme au Danemark, ne sont que deux exemples des mesures coercitives adoptées au nom de valeurs libérales prétendument universelles. 
Ces mesures ont toutes les apparences d’un programme (qui se contredit en apparence lui-même) destiné à forcer les gens à apprendre la liberté. 
Les tests de citoyenneté font partie intégrante de ce programme, et aux yeux des critiques, ressemblent aux serments de loyauté et autres mesures sectaires le plus souvent associés à la »chasse aux sorcières » du McCarthysme aux Etats-Unis dans les années 1950. 
Mais les pays deviennent-ils nécessairement antilibéraux lorsqu’ils rendent certaines mesures obligatoires ? 
Dans l’affirmative, les termes « législation progressiste » seraient antinomiques. 
La véritable question est de savoir si des États ciblent volontairement, ou même excluent certains groupes, tout en appliquant ostensiblement des normes universelles. 
On peut évoquer l’exemple d’un test (oral) allemand qui n’était exigé que des immigrés originaires des pays membres de l’Organisation de la Conférence islamique (ce test a été supprimé par la suite), et qui demandait, entre autres, l’opinion des candidats sur le fait que des homosexuels occupent des postes de haut niveau dans la fonction publique en Allemagne. 
Des tendances similaires sont apparues aux Pays-Bas, auparavant champions du multiculturalisme, et qui présentent aujourd’hui aux candidats à la citoyenneté des images d’hommes s’embrassant et de femmes aux seins nus émergeant de la Mer Noire – sans doute pour faire bien comprendre qu’un citoyen néerlandais a tout intérêt à être tolérant. 
Des conseils pratiques sur la vie quotidienne – comme faire la queue – sont indiscutablement utiles pour les immigrés, mais ces codes de comportement ne devraient pas faire l’objet de tests. 
La plupart des gens acquièrent des techniques de survie – si ce n’est des formes plus sophistiquées de savoir-vivre – de manière informelle, comme le démontre le cas de l’immigration aux Etats-Unis. 
Ils comprennent aussi rapidement les normes sociales moins formelles, comme la lutte contre l’homophobie par exemple. 
Le fait est que les gouvernements ne doivent pas demander aux immigrés de répondre à des questions morales et culturelles qui prêtent toujours à controverse pour les membres les plus établis du pays d’accueil. 
Il serait par exemple hypocrite de prétendre que tous les citoyens des démocraties libérales occidentales sont emballés par les nudistes ou les homosexuels – l’important est que leurs droits soient respectés, pas qu’ils soient aimés de tous. 
Les tests d’évaluation devraient prodiguer des conseils sur les droits et la démocratie, c’est-à-dire sur la politique – pas sur les styles de vie ou sur l’essence fondamentale d’une « culture nationale » (que les membres les plus établis du pays d’accueil seraient sans doute bien en peine de définir). 
Il est par ailleurs vrai que les citoyens par naissance vivent leur vie – et conservent leur citoyenneté – sans avoir jamais à passer un test sur les connaissances de base de leur système politique. Mais il est raisonnable de s’attendre à ce que les citoyens sachent comment participer aux affaires publiques – une attente renforcée par l’éducation civique de tous les enfants – et surtout qu’ils sachent quels sont leurs droits et les droits d’autrui. 
Les tests de citoyenneté, au lieu d’avoir des objectifs coercitifs, peuvent donc donner une certaine autonomie aux immigrés s’ils les rendent conscients de leurs droits et de leurs possibilités de participation civique. 
Ils seraient dans ce sens analogue à des tests d’évaluation de la langue, sauf qu’il s’agirait dans ce cas d’une langue politique qui, dans le meilleur des cas, permettrait aux nouveaux citoyens de faire valoir leurs préoccupations avec une syntaxe politique adéquate. 
Des tests de ce genre pourraient également faire de l’acquisition d’une citoyenneté un rite de passage similaire à un serment d’allégeance solennel intégrable comme un événement majeur de la vie (nul doute que certains qualifieront ce genre de cérémonie de kitsch politique). 
Ce que ces tests ne peuvent – et ne doivent pas – faire est de mettre à l’épreuve les convictions politiques des gens. 
Tout d’abord, toute personne souhaitant dissimuler ses véritables convictions peut aisément le faire. 
Ensuite, la plupart des candidats à la citoyenneté se sentiraient rejetés par un État méfiant qui soupçonne tout nouvel arrivant de mauvaises intentions. 
En fin de compte, des examens de citoyenneté, plutôt qu’être des tests au sens premier du terme, devraient être des outils de communication. Et chaque pays devrait soigneusement réfléchir à l'image de lui-même qu'il souhaite communiquer. 

Une alimentation morale 
Selon les prévisions, la consommation mondiale de viande devrait doubler d’ici 2020. 
Pourtant, en Europe et en Amérique du Nord, on s’interroge de plus en plus sur l’aspect moral des méthodes de production de la viande et des œufs. 
La consommation de veau a chuté depuis qu’il est devenu notoire que pour produire la viande de veau dite “blanche” (en fait rose pâle), les veaux nouveaux-nés sont séparés de leur mère, anémiés volontairement, privés de fibres et entassés dans des stalles si petites qu’il ne peuvent ni marcher, ni se retourner. 
En Europe, la maladie de la vache folle en a choqué beaucoup, pas seulement parce qu’elle a mis en pièces l’image de nourriture saine et sûre du bœuf, mais aussi parce que le public a appris que cette maladie était provoquée par l’alimentation des vaches, nourries de cerveaux et de tissus nerveux de moutons. 
Les gens qui croyaient naïvement que les vaches mangeaient de l’herbe ont découvert que les troupeaux destinés à notre alimentation pouvaient manger n’importe quoi, du maïs au poisson, de la litière de poule (excréments inclus) aux déchets des abattoirs. 
Les inquiétudes soulevées par notre manière de traiter les animaux d’élevage sont loin de se limiter au petit pourcentage de végétariens ou de végétaliens, ceux qui ne consomment aucun produit d’origine animale. 
Malgré la solidité des arguments moraux en faveur des pratiques végétariennes, elles ne représentent pas encore l’opinion dominante. 
La position la plus courante est que notre consommation de viande est justifiée du moment que les animaux vivent une vie correcte avant d’être tués. 
Le problème, comme Jim Mason et moi le décrivons dans notre dernier ouvrage, The Way We Eat, est que l’agriculture industrielle refuse aux animaux la moindre chance d’avoir une vie correcte. 
Des dizaines de milliards de poulets produits de nos jours ne sortent jamais. 
On les conditionne pour qu’ils aient un appétit féroce et grossissent aussi vite que possible puis on les élève dans des hangars qui peuvent contenir plus de 20 000 animaux. 
Le taux d’ammoniaque dans l’air, dû à l’accumulation de leurs fientes, pique les yeux et fait mal aux poumons. 
Tués à 45 jours seulement, leurs os immatures peuvent à peine soutenir le poids de leur corps. 
Certains s’écroulent et, incapables d’atteindre l’eau ou la nourriture, ne tardent pas à mourir. Leur destin ne constitue qu’une quantité négligeable à l’échelle économique de toute l’entreprise. 
Les conditions sont pires encore pour les poules pondeuses entassées dans des cages en fils de fer, si petites que même si elles n’étaient qu’une seule par cage, elles seraient incapables d’ouvrir les ailes. 
Or elles sont en général entassées par quatre, souvent davantage. 
Dans de telles conditions de surpeuplement, les poules les plus dominantes et agressives peuvent piquer à mort les plus faibles de la cage. 
Pour éviter cela, les producteurs coupent l’extrémité du bec des poules avec une lame brûlante. 
Le bec d’une poule est plein de tissus nerveux. C’est, après tout, son principal moyen de communication avec son environnement, mais aucun anesthésiant ou analgésique n’est administré pour soulager la douleur. 
Les porcs sont peut-être les animaux les plus sensibles et les plus intelligents que nous ayons l’habitude de manger. 
Lorsqu’ils fourragent dans un village rural, ils peuvent exercer cette intelligence pour explorer leur environnement et sa diversité. 
Avant de mettre bas, les truies utilisent de la paille ou des feuilles et des brindilles pour construire un nid sûr et confortable où s’occuper de leur portée. 
Mais dans les élevages intensifs actuels, les truies enceintes sont parquées dans des caisses si étroites qu’elles ne peuvent pas se retourner, ou même faire plus d’un pas en avant ou en arrière. 
Elles gisent à même le béton, sans paille ni autre forme de litière. 
Les porcelets sont retirés à leur mère dès que possible pour qu’elle puisse retomber enceinte à nouveau, mais ils ne quittent jamais le hangar avant d’être menés à l’abattoir. 
Les défenseurs de ces méthodes de production avancent qu’il s’agit là d’une réponse regrettable mais nécessaire à la demande de nourriture d’une population qui ne cesse de croître. 
Au contraire, quand nous confinons des animaux dans des élevages intensifs, il nous faut produire de la nourriture pour eux. 
Les animaux brûlent la plus grande partie de l’énergie fournie par cette nourriture juste pour respirer et chauffer leur corps, nous ne récoltons donc au final qu’une petite fraction, généralement pas plus d’un tiers et parfois seulement un dixième, de la valeur de la nourriture que nous leur donnons. 
En revanche, les vaches qui paissent dans les prés mangent de la nourriture que nous ne pouvons pas digérer, ce qui signifie qu’elles ajoutent à la quantité de nourriture qui nous est disponible. 
Il est tragique que des pays comme la Chine et l’Inde, à mesure qu’ils s’enrichissent, copient les méthodes occidentales et parquent les animaux dans d’énormes élevages industriels pour fournir davantage de viande et d’œufs à leurs classes moyennes en plein développement. 
Si cela continue, le résultat sera des souffrances animales à plus grande échelle encore que ce qui existe actuellement en occident, davantage de dégâts infligés à l’environnement et une augmentation des maladies cardiaques et des cancers de l’appareil digestif. 
Cela sera aussi totalement inefficace. 
En tant que consommateurs, nous avons le pouvoir, et l’obligation morale, de refuser de soutenir des méthodes d’élevage cruelles pour les animaux et mauvaises pour nous. 

L’éthique du piratage sur l’internet 
PRINCETON – L’an dernier, j’ai dit à une collègue que j’avais l’intention d’inclure l’éthique de l’internet dans un cours que je donnais. 
Elle a suggéré que je lise une anthologie récemment publiée sur l’éthique de l’informatique – et a joint la totalité du volume à son courriel. 
Aurais-je dû refuser de lire un livre piraté ? 
Étais-je coupable de recel, comme l’affirment les défenseurs de lois plus strictes contre le piratage informatique ? 
Si je vole le livre de quelqu’un de manière traditionnelle, j’ai le livre et le propriétaire originel ne l’a plus. 
C’est un avantage pour moi et un désavantage pour lui. 
Lorsque les gens utilisent des livres piratés, l’éditeur et l’auteur sont souvent désavantagés – ils perdent les revenus associés à la vente du livre. 
Mais si ma collègue ne m’avait pas envoyé l’ouvrage en question, j’aurais dû l’emprunter à la bibliothèque de l’université. 
J’ai gagné du temps en n’ayant pas à le faire, sans que cela lèse quiconque. 
(Curieusement, compte tenu du sujet du livre, il n’est pas en vente sous forme numérique). 
En fait, d’autres ont profité de mon choix : le livre est resté sur les rayonnages de la bibliothèque, à la disposition d’autres lecteurs. 
D’un autre côté, si le livre n’avait pas été disponible et que des personnes intéressées à le lire aient demandé au personnel de la bibliothèque de le rappeler ou de le réserver, les bibliothécaires auraient peut-être noté l’intérêt pour cet ouvrage et commandé un deuxième exemplaire. 
Mais il n’existe qu’une infime probabilité que mon emprunt de ce livre ait incité la bibliothèque à en acheter un autre. 
Quoi qu’il en soit, nous nous éloignons sérieusement de la notion traditionnelle de vol. 
J’ai demandé aux 300 étudiants suivant mon cours d’éthique lesquels d’entre eux n’avaient pas téléchargé quelque chose sur l’internet, en sachant ou en soupçonnant qu’ils enfreignaient les lois sur les droits d’auteur. 
Seuls cinq ou six d’entre eux ont levé la main. 
Les autres pensaient effectivement qu’ils étaient dans leur tort, en avançant comme prétexte que « tout le monde le fait ». 
Certains ont précisé qu’ils n’auraient de toute façon pas acheté le livre ou le morceau de musique, et ne portaient donc préjudice à personne. 
Et aucun ne semblait prêt à renoncer à télécharger des fichiers. 
Les arguments en faveur d’une stricte application des lois sur les droits d’auteur ont été renforcés par les détails de l’arrestation le mois dernier en Nouvelle-Zélande de Kim Dotcom (de son vrai nom Kim Schmitz), fondateur de Megaupload. 
Ce site permettait à ses 180 millions d’utilisateurs de mettre en ligne ou de télécharger des films, émissions de télévision et des morceaux de musique. Une partie de l’argent gagné par Dotcom (via les abonnements et la publicité) était visible de manière ostentatoire dans sa propriété proche d’Auckland qui abritait une Rolls-Royce et plusieurs autres voitures de luxe. 
L’avocat de Dotocm affirme que Megaupload ne faisait que fournir un espace de stockage pour ses abonnés, sans avoir aucun contrôle sur les contenus. 
La plate-forme de partage de fichiers offrait pourtant une récompense en numéraire aux utilisateurs ayant posté des contenus populaires auprès d’autres utilisateurs. 
Le mois dernier, le Congrès américain a mis à l’étude plusieurs projets de lois anti-piratage, à l’instigation des studios de Hollywood et des majors de l’industrie musicale et de l’édition qui affirment que les violations de la propriété intellectuelle privent les Etats-Unis de quelques 100.000 emplois. 
Les opposants aux projets de loi disent que la législation envisagée aurait une portée allant bien au-delà de sites comme Megaupload,et pourrait potentiellement rendre Google et YouTube, par exemple, passibles de poursuites pour infraction aux droits d’auteur – et permettre au gouvernement américain de bloquer (sans mandat judiciaire) l’accès aux sites web qu’il estime favoriser la violation de copyrights. 
Pour le moment, les militants de l’internet, ainsi que Google, Facebook et autres poids lourds du web, l’ont emporté, persuadant le Congrès de remettre à plus tard l’examen de ces projets de loi. 
Mais la question est loin d’être réglée : le mois dernier, l’Union européenne et 22 États membres ont signé l’Accord commercial anti-contrefaçon (ACTA), qui établit un nouveau cadre juridique, accompagné de son propre organisme de gouvernance visant à faire respecter les droits de propriété intellectuelle. 
Cet accord a déjà été signé par l’Australie, le Canada, le Japon, le Maroc, la Nouvelle-Zélande, Singapour et les Etats-Unis. 
Il doit encore être ratifié, entre autres, par le Parlement européen. 
Je suis un auteur, et un lecteur. 
L’une des merveilles de l’internet est que certains de mes ouvrages plus anciens, depuis longtemps épuisés, sont bien plus disponibles aujourd’hui qu’ils ne l’ont jamais été – en versions piratées. 
J’ai bien sûr la chance de pouvoir compter sur mon salaire de professeur d’université pour faire vivre ma famille, contrairement à d’autres auteurs ou artistes. 
Il n’en reste pas moins qu’il est facile d’imaginer une meilleure destination à mes droits d’auteur que le style de vie néfaste pour l’environnement de Kim Dotcom. 
Nous devons trouver le moyen d’optimiser le potentiel absolument fabuleux de l’internet et garantir en même temps que les créateurs perçoivent le fruit de leur labeur. 
L’Australie, le Canada, Israël, la Nouvelle-Zélande et plusieurs pays européens ont mis en place un droit de prêt public, par lequel les auteurs et les éditeurs reçoivent une rémunération en contrepartie du manque à gagner résultant des opérations de prêt dans les bibliothèques publiques. 
Une formule identique devrait être envisagée pour l’internet. 
Une redevance des utilisateurs pourrait servir à financer cette formule, et si elle était suffisamment basse, l’attrait des copies piratées serait moindre. 
Cette solution, couplée à l’application des lois à l’encontre des sites méga-abusifs, pourrait permettre de résoudre le problème. 
Faute de quoi, les créateurs devront faire autre chose pour gagner leur vie, pour notre plus grand préjudice. 


Viabilité de la Constitution européenne 
Nous vivons actuellement la dernière étape de la rédaction du Traité constitutionnel pour l'UE. 
Petits et grands États membres de l'Union semblent se ranger dans des camps opposés. 
Dans cet article, le Premier ministre du Danemark, Anders Fogh Rasmussen, nous fait partager ses espoirs pour le Traité final. 
Suite à sa décision historique d'élargissement, l'Union Européenne doit maintenant faire face à la tâche de réussir une Union à 25 États membres et même plus. 
C'est là la tâche de la Conférence intergouvernementale, qui a entamé ses travaux le 4 octobre. 
Les gouvernements des 15 États membres et des 10 États candidats à l'entrée dans l'Union ont à charge de négocier un Traité constitutionnel qui définira le cadre de la coopération européenne à l'avenir. 
Nous espérons préparer un Traité qui endurera le passage du temps sans aucun changement ultérieur. 
Le Danemark a un objectif clairement défini pour ces négociations : la création d'une Union forte, démocratique et transparente. 
La Conférence intergouvernementale travaille sur la base de la version préliminaire du Traité présentée par la Convention européenne. La Convention a oeuvré en toute transparence pendant plus d'un an pour préparer une version d'ensemble unique du Traité, acceptée par un large consensus au sein de ses membres. 
La version préliminaire du Traité établie par la Convention propose une structure plus simple et intelligible pour l'Union, fondée sur une coopération entre États membres plus démocratique et transparente. 
En fait, le Traité précise que les États membres représentent la composante de base essentielle de l'UE et définit clairement les compétences de l'Union. 
La Conférence intergouvernementale ne devrait donc pas rouvrir le débat sur les principaux compromis politiques de la Convention. 
Il reste, cependant, un certain nombre de questions dont il faudrait encore débattre. 
Ainsi en est-il de certaines questions plus techniques portant sur certains domaines de politique spécifiques. Ceci est particulièrement vrai dans le domaine des questions institutionnelles. 
Le Danemark soutient donc totalement l'objectif de la présidence italienne visant à compléter les travaux de la Conférence intergouvernementale d'ici à la fin de l'année. 
Tout comme le Président italien, nous estimons que les négociations doivent porter principalement sur les questions centrales relatives aux institutions. 
Les priorités du Danemark sont clairement définies. 
Le nouveau Traité doit répondre à deux exigences fondamentales : 
il doit respecter le rôle central des États membres et préserver l'équilibre entre les petits et les grands États, 
la structure institutionnelle doit être efficace, démocratique et transparente. 
Les trois questions institutionnelles centrales que la Conférence intergouvernementale devra traiter portent sur l'organisation future de la Commission et du Conseil, ainsi que sur le rôle déterminant du futur Président du Conseil de l'Europe. 
Nous devons aboutir à une solution qui permettra la réalisation du potentiel total de ces trois acteurs. 
Le Danemark a présenté une proposition sur le renforcement de l'organisation de la Commission qui reflète ces deux préoccupations. 
D'une part, le principe d'un commissaire par État membre avec droit de vote complet reste essentiel pour de nombreux États membres et de larges populations. 
Pourtant, nous devons aussi nous assurer que la Commission puisse travailler efficacement avec 25 membres ou même plus. 
Notre proposition vise à conserver l'idée de la Convention sur la limitation du nombre de portefeuille au sein de la Commission tout en donnant aux commissaires un droit de vote complet. 
Nous suggérons que les travaux de la Commission soient concentrés autour de 15 à 19 portefeuilles. 
Les principaux portefeuilles devraient être partagés parmi un certain nombre de commissaires avec l'un d'entre eux à la tête de la coordination d'ensemble. 
Ce modèle permettrait un fonctionnement efficace de la Commission fondé sur une légitimité publique forte. 
Renforcer la Commission doit aller de pair avec le renforcement du Conseil, car il ne s'agit pas là d'un jeu à somme zéro. 
La présidence du Conseil, à mon avis, doit rester intégré au sein des États membres. 
Avec 25 membres et même plus, cependant, il devient impératif d'améliorer la présidence tournante actuelle (en particulier le manque de continuité). 
Tout en restant ouvert à la proposition d'une « équipe de présidence » impliquant, par exemple, trois pays pour une période de douze à dix-huit mois, je reste préoccupé par la difficulté de coordination horizontale et de conduite homogène des affaires quotidiennes. 
Ainsi, je pense que nous devrions moderniser notre présidence tournante actuelle. 
Quant à savoir si nous devons poursuivre avec le format actuel de présidence ou introduire le modèle de l'équipe, nous devons d'abord considérer le rôle que le Président du Conseil de l'Europe peut jouer dans la coordination des travaux au sein du Conseil. 
L'objectif de la présidence du Conseil de l'Europe est d'assurer la cohérence et la prise de décision du Conseil de l'Europe. 
Il ou elle doit bien sûr bénéficier des moyens adéquats pour remplir ses obligations. 
Nous devons également éviter de créer un système présidentiel qui fonctionne indépendamment du Conseil, de la Commission et des États membres. 
Pourtant, si nous n'intégrons pas le Président du Conseil dans la structure institutionnelle actuelle et reléguons la présidence à la supervision des réunions du Conseil, alors nous perdons un moyen important de renforcer les capacités de prise de décisions générales de l'Union. 
Nous prenons également le risque de créer des structures concurrentes qui affaibliront les institutions dans leur ensemble. 
Le Danemark vise des résultats ambitieux de ces négociations institutionnelles. 
Nous espérons renforcer la capacité de l'UE à résoudre les problèmes des États membres. 
Pour atteindre cet objectif, nous nous devons de créer un cadre fort, démocratique et transparent pour une coopération efficace au sein d'une Union élargie. 

L’UE est portée disparue en Afghanistan 
Le retrait de sa candidature par le britannique Paddy Ashdown comme envoyé spécial de l’ONU et de l’OTAN en Afghanistan signifie que la communauté internationale devra encore attendre pour s’exprimer d’une seule voix dans ce pays. 
Rallier tous les partenaires de la coalition sous une seule bannière est devenu indispensable, car la plus importante opération militaire de l’histoire de l’OTAN, et six ans de guerre, ne sont pas parvenus à mater l’insurrection afghane, obligeant le gouvernement du plus en plus corrompu du président Hamid Karzaï à être dépendant du maintien des forces internationales dans le pays. 
L’Afghanistan, le plus important producteur d’opium, est aussi le cinquième pays le plus pauvre au monde, avec un État central faible et affaibli encore plus par les guerres tribales et l’insurrection des talibans. 
Il existe de nombreuses raisons à cette situation, mais une partie au moins de la faute incombe à l’Union européenne. 
Sur le papier, les efforts de l’UE ont l’air impressionnants. 
Vingt-cinq nations de l’UE ont envoyé des forces, qui représentent maintenant plus de la moitié des troupes, rejoindre l’armée de 35.000 hommes de l’OTAN. 
Les États de l’UE sont à la tête d’un tiers des équipes de reconstruction provinciale (PRT), et conjointement avec la Commission européenne, contribuent à hauteur d’un tiers à la reconstruction du pays depuis 2001. 
Mais le soutien européen à la mission en Afghanistan est en réalité limité et la coopération entre les principaux gouvernements donateurs de l’UE et la Commission européenne est insuffisante. 
Le soutien de l’opinion publique à l’engagement de l’Europe en Afghanistan est également en chute libre, et la plupart des gouvernements de l’UE n’ont pas répondu à la demande de l’OTAN pour une augmentation des troupes, à l’exception du Royaume uni, qui s’est récemment engagé à renforcer son contingent dans la province rebelle de Helmand, grande productrice d’opium. 
Mais dans l’ensemble, l’apport européen en renfort de troupes continue à être inférieur aux 17.000 hommes des forces américaines déployés dans le cadre de la Force internationale d’assistance à la sécurité (FIAS) et des 8000 hommes de la Force de coalition en sus de la FIAS. 
À part les 1500 soldats néerlandais dans la province d’Uruzgan et une présence polonaise et roumaine à Ghazni, Paktika et Zabul, aucun autre pays européen n’est prêt à effectuer des missions dans les régions insurgées du sud et de l’est du pays, laissant les talibans libres d’agir à leur guise. 
Il y a par ailleurs une soixantaine au moins de restrictions à l’emploi des troupes européennes – connues sous le nom de « caveat » - qui empêchent les commandants de déployer les troupes là où elles sont le plus nécessaire. 
Dans des domaines comme le maintien de l’ordre, la réforme de l’état de droit et la lutte contre les stupéfiants, les États membres ont chacun suivi des politiques complètement différentes. 
La Mission de police de l’UE (EUPOL), lancée en juin 2007, avait pour objectif de pallier à ce manque de coordination. En finale, elle s’est bornée à une réforme de la police, tandis que la Commission européenne finançait un programme séparé de réforme de l’appareil juridique. 
EUPOL a eu un début difficile, perdant son premier chef de mission, et rencontre de sérieuses difficultés à recruter du personnel qualifié. 
Enfin, la contribution annuelle de la Commission européenne à l’assistance au développement en Afghanistan est en baisse cette année, passant de € 200 millions à € 150 millions. 
Les apports des États membres sont aussi revus à la baisse. Par exemple, la contribution de € 33 millions sur cinq ans de la France pour la reconstruction est étonnamment faible par rapport à son budget d’aide extérieur de € 9 milliards. 
L’Union européenne ne peut seule changer la stratégie de la coalition internationale. 
Mais une Union unifiée peut se faire l’avocat d’une approche internationale plus ciblée et plus coordonnée. 
Les Etats-Unis ont estimé que davantage de troupes étaient nécessaires pour dominer la situation, en critiquant vertement les gouvernements européens pour leur manque d’empressement, au moment où eux-mêmes envoyaient 3500 « marines » de plus sur le terrain. 
De leur côté, les pays européens critiquent la stratégie militaire actuelle, et s’inquiètent du fait que davantage de troupes ne conduise qu’à davantage de victimes civiles, provoquant l’hostilité des Afghans. 
Sans un contrat de grande envergure entre les Etats-Unis et l’Union européenne qui prévoie l’envoi supplémentaire de troupes et de matériel par l’UE, le succès continuera à échapper à la coalition et les tensions mettant à l’épreuve l’Alliance persisteront. 
Un tel contrat doit comprendre deux volets. 
Premièrement, l’UE doit s’engager à envoyer davantage de troupes, de formateurs et de civils pour la mission en Afghanistan, et lever tous les « caveat » limitant l’emploi de leurs troupes. 
La mission a besoin d’une augmentation de 10 pour cent des troupes, de plus de formateurs militaires et de police, et plus de matériel, dont des hélicoptères. 
La Commission devrait par ailleurs rétablir son niveau d’assistance et accorder davantage d’aide aux gouvernements locaux et aux PRT. 
En échange, les Etats-Unis devraient accepter un changement de stratégie, passant des opérations de combat à des opérations de sécurisation des civils. 
Une telle stratégie donnerait plus d’importance à la population afghane, en étendant progressivement la présence de l’OTAN, des villes vers les campagnes, et en travaillant étroitement avec les autorités centrales et locales. 
Cette nouvelle stratégie aurait encore plus de succès si la communauté internationale renonçait à la politique actuelle de lutte contre les stupéfiants – y compris à la destruction des champs de pavots par les airs – et aidait Karzaï à conclure un accord avec les insurgés « modérés ». 
Cette nouvelle stratégie ne pourra être mise en œuvre que par l’entremise d’un leadership qui dépasse les barrières institutionnelles, et donc sous l’égide de l’ONU, et par un individu doté d’une forte personnalité. 
La nomination d’un nouvel envoyé spécial de l’ONU devrait se révéler plus efficace pour coordonner les partenaires de la coalition présente en Afghanistan, et il reste à espérer qu’il saura établir ce contrat si nécessaire entre les Etats-Unis et l’UE. 
Malgré la dégradation de la situation en Afghanistan, rien n’est encore perdu. 
Mais renverser la situation nécessitera un changement dans la manière dont la communauté internationale agit. 
En concluant un accord avec les Etats-Unis, l’UE pourrait montrer la voie à suivre. 

L’Union européenne fait enfin un pas en avant 
Avec force vacarme et agitation, l’Union européenne a pu éviter la catastrophe – mais de justesse. 
Il s’en est fallu de peu. 
Dans un effort uni, elle a évité une crise majeure qui aurait ouvertement divisé l’Union pour les années à venir et aurait fait d’elle la risée du monde. 
L’Union européenne a été mise en échec il y a deux ans lorsque la France et les Pays-Bas ont dit non à la Constitution européenne. 
Avec le nouvel accord, l’Union a de nouveau commencé à avancer. 
Si la conférence intergouvernementale, dont la mission est d’élaborer un nouveau traité, produira un document moins complet qu’une constitution, le prochain traité ira pourtant bien au-delà du Traité de Nice – si tant est que les événements se déroulent conformément à ce qui a été convenu. 
Cependant, il demeure nécessaire de surmonter deux obstacles de taille : la conférence intergouvernementale et la ratification par les parlements nationaux ou par voie de référendum dans tous les États membres. 
Angela Merkel, Chancelière allemande, peut être fière de ce qu’elle a accompli. 
Il s’agit de son premier réel succès en matière de diplomatie internationale. 
Ce vendredi soir à Bruxelles exigeait des décisions fermes et concrètes. 
La Chancelière a misé gros et a raflé la mise. 
Elle mérite respect et reconnaissance. 
Si le nouveau traité se concrétise, les réformes institutionnelles dont l’Union a besoin seront mises en œuvre, et une nouvelle procédure de vote de double majorité prendra effet, même avec un peu de retard. 
L’Union européenne travaille depuis vingt ans sur ces réformes. 
Devenu inévitable au moment où la division européenne de la Guerre froide a pris fin en 1989, son élargissement nécessitait de nouvelles institutions agissant efficacement et en toute transparence. 
Le nouveau traité est censé entrer en vigueur 2009. 
Vingt années semblent nécessaires pour que l’Europe change, et c’est tout sauf rassurant. 
Le traité appelle un nouveau ministre européen des Affaires étrangères – bien que ce titre soit officiellement nié et que tout le monde l’appelle de cette façon –, ainsi qu’une infrastructure administrative solide à la Commission et au Conseil européens. 
La présidence tournante sera remplacée par une présidence élue du Conseil. 
Les poids de l’Union européenne et des Etats-Unis seront plus équilibrés, et un rôle plus important sera accordé au Parlement européen et aux parlements nationaux. 
Les citoyens européens bénéficieront de droits fondamentaux juridiquement contraignants, et les décisions de la majorité deviendront la norme. 
Il a fallu payer le prix fort pour parvenir à cet accord. 
Le nouveau traité n’est ni plus simple, ni plus transparent que la Constitution qui a été rejetée – ce serait plutôt le contraire. 
Les tractations durant la dernière ligne droite avant Bruxelles, et même pendant cette rencontre, n’ont certainement pas joué en faveur de la popularité auprès des citoyens. 
En effet, les dégâts occasionnés lors du processus persisteront. 
On peut déjà prévoir les conséquences suivantes. 
Premièrement, ces difficiles négociations à la veillée ont consolidé le système d’une Europe à deux vitesses pour les deux prochaines décennies. 
Les États récalcitrants ont remporté une victoire à la Pyrrhus, car ils verront très bientôt que même si l’Union européenne met en place un nouveau cadre institutionnel, les pays avancés décideront entre eux de la forme à donner aux accords concrets. 
Une coopération améliorée entre ces pays et la zone euro serait fort utile. 
Deuxièmement, la coopération franco-allemande s’est avérée encore plus indispensable dans l’Union élargie. 
Malgré toutes les différences qui existent entre les deux pays – et qui sont susceptibles de se creuser – il n’y a pas d’alternative à leur alliance. 
Troisièmement, le Royaume-Uni a une fois de plus affaibli son rôle en Europe. 
Sa politique consistant à « ne pas participer » le place sur la ligne de touche, ce qui a pour effet de réduire davantage son importance à la fois en Europe et dans le monde. 
Le rôle politique et économique de toutes les puissances européennes de taille moyenne s’amoindrit, et est en recul face aux Etats-Unis et aux géants d’Asie en pleine ascension. 
Seule une Europe forte peut véritablement faire contrepoids. 
Si le Royaume-Uni joue un rôle marginal dans l’Union européenne, il perdra de son influence bien plus vite, y compris de sa place particulière aux Etats-Unis. 
Quatrièmement, il convient que la Pologne se demande quel genre de rôle elle souhaite jouer au sein de l’Union européenne, où elle occupe une place importante. 
Tout bien considéré, les intérêts existentiels de la Pologne, sa situation géopolitique et son histoire, exigent qu’elle contribue autant que possible à renforcer l’Union. 
Au lieu de cela, le gouvernement nationaliste de Varsovie veut à tout prix s’isoler de l’Europe. 
Les Polonais devraient se poser la question suivante : au sujet de la sécurité traditionnelle de la Pologne, la Russie serait-elle ravie ou peinée si le gouvernement polonais mettait ses menaces à exécution et utilisait son droit veto pour faire obstacle à l’accord de Bruxelles ? 
La réponse est claire : les Russes se seraient naturellement frotté les mains en jubilant et auraient secrètement rendu hommage aux frères jumeaux à la tête de l’État polonais. 
D’un autre côté, l’Ukraine, dont la cause est apparemment soutenue par les Polonais, aurait été dans de grandes difficultés à la suite d’un tel veto. 
Ce n’est pas pour rien que Viktor Ioushchenko, Président ukrainien, a paraît-il tenté de faire comprendre cela aux dirigeants polonais aux cours de conversations téléphoniques. 
La détérioration des relations entre l’Allemagne et la Pologne va au-delà de la prise de bec entre les deux gouvernements et a des répercussions profondes sur les sociétés allemande et polonaise. 
Il est extrêmement important d’y remédier, même si la tâche s’annonce ardue. 
En effet, la cohérence de la politique européenne à l’égard de la Russie – l’un des grands défis urgents de l’Europe – dépendra de la coopération étroite entre la Pologne et l’Allemagne. 
Comme je l’ai indiqué, il est trop tôt pour se réjouir ; attendons plutôt la ratification du nouveau traité. 
Les circonstances dans lesquelles le compromis de Bruxelles a été dressé laissent une certaine amertume. 
Néanmoins, vendredi dernier, l’Union européenne a fait un pas décisif dans la bonne direction. 

L’Union européenne doit intervenir au Darfour 
Depuis quatre ans, violence et terreur règnent au Darfour. 
Après maints efforts futiles, il est temps que l’Union européenne se montre dure avec les responsables du conflit. 
Le Darfour est une catastrophe humanitaire : plus de 200.000 morts, des milliers de personnes violées et torturées, et 2,6 millions de personnes déplacées, parce que le gouvernement soudanais est en guerre contre ses propres populations. 
Si cette campagne avait pour but au départ de réduire au silence les insurgés, elle est vite devenue une opération de massacre et d’expulsion. 
Le gouvernement soudanais a recruté et payé les milices locales « janjawids » pour attaquer des centaines de villages et de villes sans défense, souvent en étroite coopération avec les forces armées soudanaises. 
Les conséquences sont dévastatrices. 
Près d’un tiers des habitants du Darfour ont été contraints de quitter leurs foyers et se trouvent désormais dans des camps de personnes déplacées au Soudan où ils subissent la terreur janjawid, ou encore dans des implantations tout aussi vulnérables au Tchad. 
L’aide humanitaire internationale est entravée par le gouvernement soudanais et ses chinoiseries bureaucratiques. 
Comme l’a dit un haut responsable de l’ONU, même si l’aide arrive, il semblerait que l’objectif soit de « garder les populations en vie avant qu’elles ne soient massacrées ». 
La situation au Darfour exige une action internationale ferme et cohérente. 
Il est de notre responsabilité à tous d’aider les personnes déplacées à retourner chez elles. 
Ces trois dernières années, le Conseil de sécurité des Nations Unies a adopté dix résolutions appelant le gouvernement soudanais à changer d’attitude et à remplir ses obligations de protection des populations. 
Dans l’une de ses résolutions, le Conseil de sécurité demandait le désarmement des Janjawids. 
Le gouvernement soudanais n’a pas tenu ses nombreuses promesses de le faire. 
En novembre 2004, au moment où le gouvernement et les rebelles ont signé un cessez-le-feu et un accord humanitaire, la solution pacifique était envisageable. 
Durant un instant, tout laissait croire que la paix était à portée de main. 
Une résolution du Conseil de sécurité et des négociations internationales présageaient la fin de cette guerre qui dure depuis 20 ans dans le sud du Soudan – en fait, ces avancées ont conduit à la signature d’un accord entre le gouvernement et les rebelles du sud en janvier 2005. 
A ce moment-là, on s’attendait à une évolution similaire au Soudan occidental. 
Mais le pire restait à venir. 
Après l’apparente accalmie des bombardements aériens, les avions sont vite revenus et les Janjawids ont repris leur campagne de massacre et de destruction. 
Les négociations de paix, qui avaient débuté en décembre 2004, se sont interrompues à cause de l’offensive militaire lancée par le gouvernement au mépris du cessez-le-feu. 
Cette attitude est symptomatique du manque de respect du gouvernement soudanais envers ses obligations. 
En août dernier, une résolution du Conseil de sécurité a mandaté une force de maintien de la paix de 20.300 hommes pour remplacer sur le terrain la petite mission complètement dépassée de l’Union africaine. 
Il n’est pas surprenant que Khartoum ait rejeté l’idée. 
Les négociations suivantes ont conduit en novembre à un compromis : il est prévu qu’une force hybride Union africaine/Nations Unies se déploie en trois temps. 
Les pourparlers se poursuivent, mais malgré l’annonce d’un accord de temps à autre dans les gros titres des journaux, le gouvernement soudanais profite de chaque occasion pour retarder l’intervention de la nouvelle force ou pour tenter d’ajouter des conditions à sa mission. 
Il en résulte que la deuxième phase du déploiement n’a toujours pas eu lieu, même si Khartoum l’a acceptée il y a six mois. 
Voilà le fond du problème : soit le gouvernement soudanais n’est pas en mesure de protéger ses propres citoyens de la violence de masse, soit il n’en a pas envie. 
Comme le veut la « responsabilité de protéger », approuvée à l’unanimité par les chefs d’État et de gouvernement au Sommet mondial de l’ONU de septembre 2005, si un État ne remplit pas cette obligation fondamentale, ladite responsabilité incombe à la communauté internationale qui est en droit de prendre diverses mesures et notamment, si véritablement nécessaire, de recourir à la force militaire. 
Mais l’intervention militaire au Darfour sans l’approbation du gouvernement soudanais n’est pas envisageable à l’heure actuelle. 
La volonté politique n’est pas suffisante pour mobiliser une force internationale ; qui plus est, la faisabilité et les chances de succès de ce type d’opération sont mises en doute. 
Malgré cela, la communauté internationale a toujours plusieurs options. 
Même si l’aval du Conseil de sécurité de l’ONU est préférable, l’Union européenne peut et doit être plus sévère avec le gouvernement soudanais pour avoir bloqué l’aide humanitaire et employé des stratagèmes visant à retarder le déploiement de forces internationales de maintien de la paix. 
C’est pourquoi il est si important que les ministres européens des Affaires étrangères tiennent compte de l’appel du Parlement européen à prendre des sanctions sérieuses contre le gouvernement soudanais, dont les principaux acteurs ont été clairement identifiés par la Commission d’enquête et par le groupe d’experts de l’ONU. 
Il est nécessaire que l’Union européenne gèle les biens de ces individus et leur interdise de circuler en Europe. 
En outre, le gouvernement soudanais devrait faire l’objet de mesures là où le bât blesse, c’est-à-dire au niveau des afflux de capitaux et des investissements étrangers dans le pétrole, des biens et services proposés dans ce secteur et dans d’autres secteurs liés. 
Il importe que l’Union européenne et ses États membres promulguent de nouvelles lois pour interdire aux sociétés basées chez eux d’être en lien direct avec les entreprises soudanaises concernées. 
De plus, il convient d’enquêter sur les comptes à l’étranger des sociétés soudanaises affiliées au Parti national du Congrès, le parti au pouvoir à Khartoum, afin d’ouvrir la voie aux sanctions contre les entités commerciales du régime – principales intermédiaires de financement des mandataires janjawids au Darfour. 
Ce type de sanctions ciblées compromettra le pouvoir et les privilèges des grands responsables de la crise. 
En les imposant, l’Europe fera enfin un pas important vers l’arrêt du massacre du Darfour et tendra véritablement la main à son peuple. 


L'Union européenne et le cochon de Noël 
« Nous devons nous assurer que le cochon, l'animal sans lequel nous, la nation roumaine, ne pouvons survivre, ne soit pas liquidé ». 
Ainsi s'exprimait récemment un député socialiste du parlement roumain, en pleine panique. 
« En un an, 4,5 millions de porcs seront sacrifiés, pourtant les poules entreront dans l'Union européenne avant nous » pépiait le président de l'union roumaine des éleveurs de cochons. 
À travers toute la Roumanie, les craintes montent contre le génocide porcin qui menace alors que le pays se prépare à négocier son entrée dans l'Union européenne. 
Le fait est que la plupart des porcs élevés et abattus dans le pays ne correspondent pas aux normes européennes et personne n'est prêt à investir les fonds nécessaires à la mise en conformité des porcheries. 
Pour autant, laissera-t-on nos chers cochons mettre en péril l'intérêt national ? 
La Roumanie doit bientôt conclure ses négociations pour rejoindre l'Union européenne en 2004. 
Bien sûr, nous connaissons nombres de problèmes que l'Union européenne veut nous voir résoudre : une corruption débridée, une piètre gestion publique, un système judiciaire qui n'a cure de l'impartialité, et une économie qui, en dépit d'un certain progrès, n'a pas encore atteint le statut « d'économie de marché efficace » auprès de la Commission européenne. 
Pourtant, c'est l'agriculture, et plus particulièrement le cochon roumain, qui cause les pires migraines à Bucarest et Bruxelles. 
Bien que la Roumanie ne soit qu'à quelques centaines de kilomètres des pays de l'Union européenne, elle est à des années lumière en termes d'agriculture. 
Près de 40 % de notre population vit en zone rurale, sur 80 % de terres divisées en petites parcelles. 
Pendant des siècles, les fermiers roumains élèvent quelques cochons chaque année, dont les plus gros sont abattus à quelques jours de Noël, le jour de la Saint Ignace. 
C'est un sacrifice quasi païen, dans la cour de la ferme, l'animal est retenu par quelques hommes forts, le cochon crie tant qu'il peut. 
Soudainement, un homme lui coupe la gorge et une fontaine de sang arrose tous les présents. 
Puis la carcasse est roussie au feu avant d'être dépecée selon les différentes coupes de viande. 
Les gens dansent tout autour, boivent beaucoup et se préparent à un fabuleux festin. 
Malheureusement, selon la Commission européenne, rien n'est moins « européen » que cette hécatombe porcine. 
En fait, les règlements de l'Union européenne exigent que les porcs soient élevés et abattus avec le minimum de cruauté pour qu'ils souffrent le moins possible. 
Les porcs doivent être vaccinés, anesthésiés et autant que possible euthanasiés avec clémence. 
Mieux encore, le porc doit mourir dans son sommeil, abattu pacifiquement par des bourreaux qualifiés. 
Toute l'opération doit être supervisée par des vétérinaires, sinon les réglementations européennes ne sont pas respectées et vous vous montrez coupable de « cruauté inutile » envers les animaux. 
Soit la Roumanie, candidate à l'UE, se plie à ces réglementations, soit elle abandonne l'élevage de cochons à l'échelle familiale et, en conséquence, augmente ses importations de porcs. 
À moins que les éleveurs ne s'adaptent à l'ère européenne nouvelle, les porcs roumains ou tout du moins ceux élevés sur les centaines et les milliers de petites fermes dispersées dans toutes les campagnes sont condamnés. 
Reste le problème qu'en Roumanie, il nous est déjà difficile de comprendre et de protéger les Droits de l'homme, alors les droits des animaux... 
Les vétérinaires sont peu répandus, et nos services de santé publique sont également catastrophiques. 
En fait, la plus grande partie de la population ne peut s'offrir les médicaments nécessaires et les hôpitaux souffrent d'un manque cruel de fonds. 
Il semble donc non seulement grotesque mais aussi immoral pour à la plupart des Roumains que l'Union européenne s'attache tant à la défense des derniers instants d'un porc quand elle semble se préoccuper si peu de la vie quotidienne des citoyens roumains ordinaires. 
De plus, comment notre gouvernement est-il censé faire abandonner une coutume ancestrale barbare à des milliers de fermiers roumains ? 
En les y obligeant avec des amendes ? 
En Amérique m'a-t-on dit un jour, l'argot désigne les agents de police sous le terme de cochons. 
Allons-nous créer une police des cochons ici ? 
Le parti social-démocrate au pouvoir est fermement ancré dans les zones rurales roumaines. 
Si les paysans roumains en arrivent à croire que l'Union européenne insiste pour qu'ils embrassent leurs cochons au lieu de les abattre avec des couteaux, leur fidélité envers les sociaux-démocrates fléchira. 
Ces votes perdus pour les sociaux-démocrates n'iront cependant pas vers les partis dignes de confiance du centre-droit mais vers les partis férocement nationalistes, anti-européens et défendant l'idée du Grande Roumanie, ce que l'Europe a de plus ressemblant à un parti fasciste aujourd'hui. 
C'est là un cauchemar que les politiciens européens et roumains traditionnels voudront éviter. 
Heureusement, il semble qu'il y ait moyen de concilier la volonté des bureaucrates européens et les plus irréductibles de nos paysans. 
Déclarons notre vilaine boucherie rituelle d'avant Noël « coutume populaire traditionnelle », un rite sacré profondément enraciné dans le tissu national de la Roumanie. 
La proximité de Noël donnera une certaine patine religieuse à ce rituel. 
Puisque la protection des traditions populaires, nationales et religieuses s'étend à travers toute l'Union, nos coutumes répugnantes d'abattage des porcs pourront être préservées alors même que la Roumanie rejoindra l'Union européenne. 
Le triste sort de notre population porcine ne sera plus considérée comme primitive et anti-européenne mais tolérée comme une tradition nationale vénérable, préservée selon les meilleurs standards européens. 
Ainsi nos cochons roumains pourraient survivre après tout, du moins jusqu'à la Saint Ignace, grâce au multiculturalisme. 
Mais peut-être qu'avant de demander aux Roumains de mettre en place une certaine protection des droits des animaux faudrait-il leur demander de faire plus attention aux respects de nos propres Droits de l'homme. 

L’Union européenne joue l’apaisement face à la Russie 
L’Ukraine est une fois de plus dans l’œil d’un cyclone politique. 
Confronté à la possibilité d’un coup d’État constitutionnel qui l’aurait privé de tout pouvoir, le président Viktor Iouchtchenko a dissous le Parlement ukrainien et appelé à des législatives anticipées. 
Son adversaire politique, le Premier ministre Viktor Ianoukovitch, en contestant violemment cette dissolution, a provoqué une crise constitutionnelle dont l’issue décidera de l’orientation future de l’Ukraine. 
L’Ukraine poursuivra-t-elle son ouverture vers l’Ouest, comme le souhaitent Iouchtchenko et son alliée de la Révolution orange Ioulia Timochenko, ou retournera-t-elle dans le giron stratégique de la Russie, comme le souhaitent Ianoukovitch et la coalition gouvernementale ? 
Il y a deux ans et demi à peine, la Russie avait tenté d’imposer Ianoukovitch à la présidence au moyen de fraudes électorales généralisées, provoquant ainsi la « Révolution orange ». 
Après des mois de mobilisation, Iouchtchenko a été investi à juste titre à la présidence ukrainienne. 
Mais la Révolution s’est essoufflée, les anciens alliés sont à couteaux tirés, et une nouvelle occasion de reprendre le pouvoir se présente pour Ianoukovitch et ses partisans. 
Au cours de cette période difficile, l’Union européenne a lâché l’Ukraine, en déclarant sans ménagement qu’elle ne devait pas entretenir l’espoir de devenir membre. Elle justifie cette position en évoquant ses difficultés internes, notamment l’échec du projet de traité constitutionnel et l’opposition croissante du public à tout nouvel élargissement. 
Mais les dirigeants politiques de l’UE ne font que réagir à des craintes infondées. 
Au lieu d’informer les populations des bienfaits économiques et politiques des derniers élargissements, ils préfèrent abonder dans le sens de la « fatigue de l’élargissement » des électeurs. Cette inertie a privé l’Ukraine du phare qui avait guidé d’anciens satellites soviétiques – dernièrement la Roumanie et la Bulgarie – vers la démocratie et l’État de droit. 
En conséquence, le risque d’une nouvelle scission interne est aujourd’hui bien réel en Ukraine. 
Même les nouveaux États membres de l’UE se sentent abandonnés par l’Union : les trois pays baltes, la Pologne et la Hongrie, ont de plus en plus le sentiment que l’UE les laisse à la merci des pressions exercées par la Russie, en particulier dans le domaine énergétique. 
Leur appartenance à l’UE leur donne naturellement un certain sentiment de sécurité. 
Mais soucieux de préserver leurs liens avec la Russie, en particulier en concluant des marchés sensés garantir leur approvisionnement énergétique, les anciens États membres de l’UE ont provoqué une énorme déception dans ces pays en faisant passer leurs problèmes de sécurité au second plan. 
D’autres pays de l’ancien bloc soviétique ressentent également des pressions internes pour un rapprochement avec la Russie au détriment de l’UE. 
Tant la Géorgie que la Moldavie sont confrontées à des enclaves à tendance séparatiste, peuplées en majorité par des russophones, et en grande partie contrôlées par Moscou – l’Abkhazie et l’Ossétie du Sud en Géorgie et la Transnistrie en Moldavie. 
Les deux pays ont aussi à subir un embargo imposé par la Russie sur leurs principaux produits à l’exportation, les vins et les produits agricoles. 
La Moldavie semble prête à céder aux pressions russes, en partie pour attirer des investissements dont elle a désespérément besoin, faute d’un soutien de l’Occident, et de l’Union européenne en particulier. 
En effet, ces deux pays, comme l’Ukraine, n’ont pas reçu de signes clairs de la part de l’UE sur la question de leur adhésion dans un avenir prévisible. 
La fédération russe exerce également des pressions sur la question du Kosovo, en s’opposant au projet des Nations unies pour l’indépendance de ce pays lors des sessions du Conseil de sécurité des Nations unies et en soutenant ouvertement la volonté de la Serbie de préserver sa suprématie sur le Kosovo. 
La Russie estime que l’indépendance du Kosovo pourrait « créer un précédent » - une menace à peine voilée de mobilisation des provinces sécessionnistes, non seulement en Géorgie et en Moldavie, mais aussi de la Crimée, en Ukraine. 
Par « précédent », la Russie insinue également que plusieurs États membres de l’UE pourraient rencontrer des difficultés face aux possibles revendications d’indépendance, des Basques en Espagne, des Turcs dans le nord de Chypre, et des importantes minorités hongroises en Roumanie et en Slovaquie, par exemple. 
Tous ces pays procèdent aujourd’hui avec la plus grande circonspection dans le débat sur le Kosovo, clairement influencés par l’avertissement des Russes. 
Mais cette mise en garde néglige la différence fondamentale entre le Kosovo et les pays dotés de minorités nationales importantes. 
Alors que le Kosovo faisait partie d’une fédération, l’ancienne République de Yougoslavie, les autres régions de troubles potentiels font toutes partie d’États unifiés. 
De ce fait, l’indépendance du Kosovo ne crée en aucune manière un « précédent ». 
Bien sûr, la Russie en est pleinement consciente. 
Mais elle cherche à tirer parti de ses ressources énergétiques et d’une confiance retrouvée pour semer la discorde et l’instabilité et étendre ainsi sa sphère d’influence – une évolution qui ne pourra être contrecarrée que par une réponse unanime et déterminée de l’Union européenne. 
Malheureusement, au lieu de tendre la main à des pays en difficulté, comme l’Ukraine aujourd’hui, le phare de l’UE reste éteint et ses dirigeants silencieux. 

La mission mondiale de l’UE 
Dans certains milieux, il est triste que le pessimisme ait dominé les récentes célébrations du 50e anniversaire de l’Union européenne. 
On peut évidemment comprendre le malaise au sujet de l’avenir de l’UE, en particulier au vu des efforts incertains pour faire revivre le Traité constitutionnel. Pourtant, le projet européen est un succès considérable, non seulement pour l’Europe, mais aussi pour le monde entier. 
Les Européens ne devraient pas être consternés par des comparaisons entre la croissance du PIB en Europe et, disons, celle des États-Unis. 
Bien sûr, l’Europe doit relever de grands défis pour parfaire son union économique, notamment réduire les taux de chômage et donner une impulsion à l’économie. Cependant, si le PIB par habitant augmente aux États-Unis, la plupart des Américains sont moins bien lotis aujourd’hui qu’il y a cinq ans. 
Une économie qui, année après année, laisse moins d’argent à ses citoyens n’est pas une réussite. 
Plus important encore, le succès de l’UE ne se mesure pas simplement par des éléments précis de la législation et des réglementations, ni même par la prospérité issue de l’intégration économique. 
Après tout, la force motrice des fondateurs de l’UE était la paix durable. 
L’intégration économique, espérait-on, amènerait une meilleure compréhension, étayée par la myriade d’interactions découlant inévitablement du commerce ; et l’interdépendance rendrait les conflits impensables. 
L’UE a concrétisé ce rêve. 
Il n’y a pas un lieu sur la planète où les voisins cohabitent dans un climat plus pacifique, où les personnes se déplacent plus librement et en sécurité qu’en Europe, particulièrement en raison d’une nouvelle identité européenne non liée à la nationalité. 
Le monde devrait suivre cet exemple de droits et de responsabilités partagés, y compris le devoir d’aider les moins fortunés. 
Là aussi, l’Europe sert de guide en offrant plus d’assistance aux pays en développement que n’importe qui d’autre (et dans des proportions nettement plus élevées de son PIB que les États-Unis). 
Le monde a traversé une période difficile ces six dernières années. 
L’engagement envers le multilatéralisme démocratique a été mis en doute, et les droits consacrés par les conventions internationales, telles que la Convention contre la torture, ont été abrogés. 
De nombreuses leçons ont été tirées, dont les dangers de la prétention démesurée, les limites du pouvoir militaire et la nécessité de la multipolarité. 
L’Europe, qui compte plus d’habitants que toute autre nation hormis la Chine et l’Inde, et a le PIB le plus important, doit devenir l’un des piliers centraux de ce monde en faisant rayonner ce que l’on appelle le « soft power » – la puissance et l’influence des idées et des modèles. 
En effet, l’Europe doit en partie son succès à la promotion d’un ensemble de valeurs qui, si elles sont fondamentalement européennes, sont tout autant mondiales. 
La démocratie est une valeur essentielle, pas simplement lors d’élections périodiques, mais en tant que participation active et constructive aux processus décisionnels, qui appelle l’engagement de la société civile, une liberté solide, des normes en matière d’information, ainsi que des médias dynamiques et diversifiés qui ne sont pas contrôlés par l’État, ni par une oligarchie. 
La seconde valeur est la justice sociale. 
Il convient de juger un système économique et politique par la capacité de chacun à réaliser son potentiel. 
En tant qu’individus, nous faisons partie d’un cercle sans cesse plus large de communautés et nous ne pouvons développer notre potentiel que si nous vivons en harmonie les uns avec les autres. En retour, cela exige un sens des responsabilités et de la solidarité. 
L’UE en a fait la démonstration formelle en portant assistance aux pays de l’ancien bloc communiste. 
La transition du communisme au marché n’a pas été simple, mais la générosité inégalée de l’Europe a fini par payer : les pays qui ont rejoint l’UE devancent tous les autres, pas seulement en accédant aux marchés européens. 
L’infrastructure institutionnelle est bien plus importante, notamment l’engagement contractuel envers la démocratie et la vaste gamme de lois et réglementations que nous considérons trop souvent comme acquises. 
L’Europe a réussi en partie parce qu’elle reconnaît que les droits des individus sont inaliénables et universels, et qu’elle a créé des institutions pour les protéger. 
Au contraire, l’Amérique a été le théâtre d’une agression massive de ces droits, dont celle de l’ habeas corpus – le droit de contester sa détention devant un juge indépendant. 
De subtiles distinctions sont faites, par exemple, entre les droits des citoyens et ceux des non citoyens. 
Aujourd’hui, l’Europe peut parler avec crédibilité des droits de l’homme universels. 
Pour notre bien à tous, il est essentiel qu’elle continue à s’exprimer – et même avec plus de vigueur que par le passé. 
De la même manière, alors que le projet européen s’est efforcé d’instaurer « une harmonie » pour que les individus vivent ensemble en paix, nous devons vivre en harmonie avec notre environnement – la plus rare de toutes nos ressources. 
Dans ce domaine, l’Europe a également ouvert la voie, tout particulièrement au sujet du réchauffement de la planète, en montrant qu’il est possible de mettre de côté l’égoïsme mesquin en vue de réaliser le bien commun. 
Dans le monde d’aujourd’hui, beaucoup de choses ne tournent pas rond. 
Si l’intégration économique a permis d’atteindre un ensemble de buts plus vastes en Europe, partout ailleurs, la mondialisation économique a creusé le fossé entre les riches et les pauvres au sein même des pays, et entre les pays riches et les pays pauvres. 
Il est possible de construire un autre monde. Mais c’est à l’Europe de montrer la voie pour y parvenir. 

Est-ce l’heure de l’Europe ou son heure la plus sombre ? 
COPENHAGUE – Jusqu’à présent, les dirigeants européens ont surtout semblé préoccupés par le fait de trouver des solutions nationales à la crise économique mondiale. 
Les responsables politiques de la « vieille Europe » ont en particulier été réticents à ouvrir leurs coffres pour les pays de la « nouvelle Europe ». 
Si cette attitude persiste, le projet européen risque d’être paralysé, avec pour effet non seulement de retarder la reprise économique, mais également d’engendrer de graves retombées politiques. 
Les nouveaux membres de l’Union européenne en Europe centrale et de l’Est ont été plus durement touchés par la crise que les anciens États membres. 
Ils sont également moins bien préparés à confronter la situation aux plans psychologique et social et plusieurs d’entre eux ont été sérieusement déçus lorsque les dirigeants européens ont rejeté un plan de sauvetage généralisé au début du mois. 
La chancelière allemande Angela Merkel avait bien sûr raison en disant que chaque pays devait être traité au cas par cas, mais elle aurait dû, comme ses homologues, fait part d’une solidarité plus déterminée envers les nouveaux États membres. 
Tant les attentes que les émotions étaient fortes à l’époque où les nouvelles démocraties de l’ancien bloc de l’Est ont rejoint l’Union européenne, il y a cinq ans seulement. 
Jusqu’à ce que la crise frappe l’économie de plein fouet, l’élargissement s’est révélé être très rentable pour la vieille Europe : des taux de croissance élevés dans la plupart des pays de l’Est ont insufflé une nouvelle énergie dans les économies au ralenti des anciens États membres, à la grande surprise de ceux qui avaient prédit que l’élargissement serait un carcan économique pour les pays de l’Europe de l’Ouest. 
Mais avec l’effondrement du système financier mondial, les taux de croissance se sont réduits comme peau de chagrin. 
Les nouvelles démocraties ont été ébranlées, avec des manifestations dans quelques capitales et la chute de certains gouvernements. 
La confiance et les attentes placées dans la démocratie, dans l’économie de marché et dans le projet européen ont également été éprouvées. 
Si cette situation se prolonge, le risque est grand de voir s’ouvrir une boîte de Pandore dont sortiraient les fantômes xénophobes et nationalistes du passé. 
Certaines de ces démocraties sont encore en devenir et fragiles. 
L’optimisme engendré par leur retour pacifique au sein d’une Europe libre et démocratique a été entamé à un point qu’aucun de nous n’aurait pu anticiper. 
C’est là qu’un choix politique sans ambiguïté est nécessaire. 
Les dirigeants politiques des anciennes démocraties occidentales doivent expliquer à leurs électeurs que l’élargissement leur a été extrêmement profitable et qu’il sera également à leur avantage de partager les coûts et les responsabilités liés à l’aide apportée aux pays les plus touchés par la crise. 
Le coût supposé de l’élargissement aux nouveaux membres a toujours été exagéré par certains, tout comme des préjugés mesquins ont terni la volonté d’ouverture des frontières européennes en la réduisant aux « plombiers polonais ». 
Tout évaluation pragmatique de ce qui s’est réellement passé depuis l’élargissement à Vingt-Sept placerait les problèmes en perspective : au moment de l’accord sur l’élargissement, les économies combinées des dix nouveaux membres étaient à peu près équivalentes à celle des Pays-Bas. 
Aujourd’hui, après cinq ans d’une croissance plus soutenue des économies des nouveaux arrivants, leur PIB combiné est légèrement inférieur à celui du Bénélux. 
Soutenir leurs économies n’est donc pas une tâche insurmontable. Mais les conséquences politiques de l’échec à faire passer un message de véritable solidarité européenne le sera. 
Aujourd’hui est vraiment l’heure de l’Europe. 
Je me souviens de la dernière fois où cette phrase a été prononcée : en 1991, lorsque le président du Conseil européen des ministres s’était rendu dans ce qui était encore la Yougoslavie, il s’était empressé de prendre pour argent comptant les promesses creuses de Slobodan Milosevic et de sa clique, soi-disant prêts à accepter les appels européens en faveur d’une résolution pacifique du conflit. 
Il avait dit : « Ceci est l’heure de l’Europe, pas celle des Américains ». 
Comme nous ne le savons que trop bien, ce sont finalement les Américains qui ont mené l’intervention qui a mis fin à la boucherie dans les Balkans. 
Mais cette fois-ci, nous Européens, ne pouvons pas nous attendre à ce que quelqu’un d’autre fasse le travail à notre place. 
Se tourner vers le Fonds monétaire international ou d’autres pour tirer les marrons du feu ne nous donnera pas la confiance nécessaire dans le projet européen. 
Il faut donc que ce soit l’heure de l’Europe. 
Et cela signifie qu’un message clair doit être envoyé à ceux qui commencent à douter de l’intérêt de l’Union européenne : Nous sommes ensemble sur le même bateau. 
Nous trouverons des solutions européennes communes. 
La solidarité entre les membres n’est pas réservée aux seuls jours où l’avenir semble radieux. 

Le Train Europe-Istambul 
Le monde islamique et le monde non islamique semblent aujourd'hui enfermés dans le cercle vicieux de la haine, ce qui renforce l'opinion des modérés des deux camps selon laquelle les divisions politiques et culturelles sont trop importantes pour pouvoir être réconciliées. 
Cette vision fataliste est dangereuse et pourrait se transformer en cauchemar s'accomplissant de lui-même. 
Dans ce contexte, le marchandage que l'Europe impose à la Turquie quant à son appartenance à l'Union européenne prend un sens spécial pour le monde. 
L'entrée de la Turquie sera certainement discutée en décembre, lors de la rencontre des leaders européens au sommet de Copenhague. 
Depuis les années 1960, l'Europe de l'Ouest tient des propos inconsidérés sur l'adhésion de la Turquie à la Communauté européenne d'alors, aujourd'hui l'Union européenne. 
Mais aucun geste dans ce sens n'a été fait puisque l'Europe démontre régulièrement, et à juste raison, que la Turquie n'a pas atteint les conditions fixées pour son adhésion, surtout en ce qui concerne les droits de l'homme et la séparation constitutionnelle de la justice et du pouvoir. 
Pourtant, sous ces questions particulières se retrouve une inquiétude plus générale : l'Europe pourra-t-elle accepter la Turquie, une société islamiste, dans le giron européen à n'importe quelles conditions ? 
Les sentiments anti-islamiques sont bien ancrés dans toute l'Europe, reflet de 1 000 années de rivalité, de guerre et d'affrontements culturels. 
En grand nombre, les Turcs craignent que l'exclusion de leur pays de l'UE n'ait rien à voir avec des politiques ou des institutions particulières, mais plutôt avec l'hostilité européenne permanente envers les sociétés islamiques. 
Avec l'élargissement à l'Est de l'UE sur le point de se produire, il n'est pas surprenant de voir des sentiments profonds et des notions dangereuses faire surface. 
L'ancien président français, Valéry Giscard d'Estaing, actuellement président de la Convention pour le Futur de l'Europe, déclarait récemment que « la Turquie n'est pas un pays européen » et que l'admission de la Turquie dans l'UE représenterait « la fin de l'Europe ». 
Les défenseurs de l'admission de la Turquie, poursuivait-il, sont des « adversaires de l'Union européenne ». 
J'admire l'Union européenne et je soutiens l'admission de la Turquie au sein de l'UE. Je pense que M. Giscard d'Estaing a tort quand il exprime cette grossière généralisation. 
Cependant, je sais qu'il n'est que le reflet d'une opinion fermement ancrée, même si elle n'est pas majoritaire en Europe. 
Il y a de cela plusieurs années, j'avais entendu un autre leader européen expliquer au cours d'une conférence publique que l'Europe est une société chrétienne qui de ce fait ne peut admettre de membre islamique. 
L'éclat de M. Giscard d'Estaing est provoquant pour d'autres raisons : la Turquie vient de faire la preuve récemment de son attachement à la démocratie en organisant des élections nationales en dépit de la crise économique profonde qui la secoue, élections remportées par le Parti pour la Justice et le Développement. 
Le nouveau Premier ministre, Abdullah Gul, a immédiatement déclaré que sa priorité était l'admission au sein de l'UE : « Notre ambition est de montrer au monde entier qu'un pays peuplé de Musulmans peut aussi être démocrate, transparent, moderne et peut aussi coopérer avec le reste du monde ». 
Exclure aujourd'hui l'adhésion de la Turquie à l'UE représenterait une provocation inutile. 
Le fondateur de l'État turc moderne, « Taturk », accomplit beaucoup il y a 75 ans pour amener les institutions politiques, culturelles et économiques au niveau de celles de l'Europe. 
Après la Deuxième guerre mondiale, la Turquie a bénéficié d'aides au sein de plan Marshall, rejoint le Conseil de l'Europe en 1949, l'OTAN en 1952, a obtenu le statut de membre associé de l'Union européenne en 1964, a déposé sa demande d'entrée dans la Communauté européenne en 1987 et mit en place une union douanière avec l'Europe en 1995. 
Cela montre que sa quête pour entrer dans l'UE est profondément enracinée. 
Si l'Europe entame des négociations sérieuses avec la Turquie à propos de son éventuelle accession, les deux parties en bénéficieront, ainsi que le monde entier. 
Du point de vue économique, l'avancée vers l'adhésion forcerait la Turquie à poursuivre la mise à niveau de ses institutions et à améliorer la séparation des pouvoirs, ce qui lui apporterait une stabilité à long terme de ses institutions politiques. En retour, cela permettrait de stabiliser l'Afrique du Nord et le Moyen-Orient. 
Les admissions dans l'UE de ces vingt-cinq dernières années, telles que celle de l'Espagne et du Portugal avant 1986, et plus récemment les efforts des candidats d'Europe centrale post-communistes, ont entraîné la modernisation des institutions et contribué à la stabilité et à la modération des questions de politiques intérieures. 
La récompense de l'accession à l'UE a permit de forger un consensus politique à l'intérieur des pays candidats, et la même chose se produirait en Turquie. 
En encourageant les réformes institutionnelles, les perspectives économiques s'amélioreraient de surcroît, et pas seulement grâce à la capacité de la Turquie à attirer les investissements directs étrangers en grand nombre. 
Du point de vue politique, l'adhésion de la Turquie serait une manifestation d'ampleur internationale de par ses importantes conséquences. 
Les intégristes musulmans ne pourraient plus proclamer l'anti-islamisme de l'Occident. 
La Turquie elle-même servirait de tête de pont entre les sociétés turques d'Asie centrale, de l'Azerbaïdjan au Kirghizistan, des pays aujourd'hui au bord de la déstabilisation à cause de la guerre contre le terrorisme et des luttes pour le contrôle des ressources pétrolières et d'autres ressources naturelles. 
Heureusement, quand M. Giscard d'Estaing fit son dangereux commentaire, nombreux furent ceux qui, au sein de la Commission européenne et à travers toute l'Europe, déclarèrent que l'ancien président français parlait en son nom uniquement. 
Aujourd'hui, l'Union européenne doit renforcer cela en faisant preuve de sa bonne foi face au défi historique de la négociation de l'entrée de la Turquie dans l'UE. 

UE : Il faut faciliter l'admission des pays des Balkans de l'Ouest 
La déclaration d'indépendance du Kosovo place à nouveau la stabilité des Balkans de l'Ouest sur l'agenda européen. 
Si l’Union européenne n'agit pas rapidement, les progrès réalisés dans la région risquent d'être annihilés, avec toutes les conséquences que cela comporte en termes d'économie, de niveau de vie et de sécurité. 
L'UE devrait avoir une approche globale des problèmes de la région, avec comme objectif principal le franchissement des étapes qui restent pour conduire les pays des Balkans de l'Ouest à adhérer à l'UE. 
Les Balkans de l'Ouest – un terme utilisé seulement depuis 1999 – sont formés de l'Albanie, de la Bosnie-Herzégovine, de la Croatie, de la Macédoine (FYROM), du Monténégro, de la Serbie et du Kosovo, ils englobent une population de 22 millions d'habitants. 
Le développement économique de la région est prometteur, presque tous ces pays affichant un taux de croissance élevé, alimenté par une production industrielle et des exportations à la hausse. 
Les investissements étrangers sont aussi à la hausse, car il semble qu'aux yeux des entreprises les problèmes politiques et sécuritaires qui se posent encore – les effets négatifs qui pourraient suivre l'indépendance du Kosovo et la situation en Bosnie – ne tarderont pas à être résolus. 
Beaucoup a déjà été accompli pour rétablir et améliorer les relations régionales. 
Le Pacte de stabilité pour l'Europe du Sud-Est initié par l'UE en 1999 a permis de stimuler la coopération transfrontalière pour la première fois depuis l'éclatement de la Yougoslavie. 
Cela a permis des avancées en ce qui concerne l'énergie, le transport (routes, chemin de fer et les voies navigables) et la prévention de la délinquance. 
La coordination du Pacte de stabilité a été transférée au niveau local, sous le nom de Conseil de coopération régional, basé à Sarajevo, prêt à développer des normes régionales et multilatérales pour ses membres. 
L'accord de libre échange en Europe centrale (CEFTA) qui vient d'être réactivé devrait devenir le principal moteur du commerce et des affaires au niveau général, il sera conforme à la réglementation de l'OMC et aux obligations des parties envers l'UE. 
De la même manière, la SEECP ( South-East European Cooperation Process ) est l'une des organisations régionales relativement récentes qui contribue à préparer les pays candidats et potentiellement candidats à l'entrée dans l'UE. C'est le premier véritable forum de coopération politique à l'échelle de la région qui réunit les pays membres de l'UE et les pays candidats. 
Mais il ne faut pas considérer ces organes comme un substitut à un processus d'accession plus large dont seule l'UE peut avoir l'initiative. 
Or, malgré les perspectives favorables de la région et sa taille relativement modeste, l'Union est lente à réagir. 
Certes, le processus de candidature des pays à l'UE dépend de leur rapidité à réformer. 
De son coté, l'Europe, avec l'aide cruciale des USA, a déployé une énergie considérable pour mettre fin au carnage des années 1990 et par la suite pour participer à la reconstruction des pays balkaniques. 
Mais jusqu'à présent l'UE n'est pas parvenu à préparer les pays des Balkans de l'Ouest à l'accession, malgré la promesse de ses dirigeants lors du sommet de Thessalonique en 2003 de les admettre une fois qu'ils rempliraient les conditions posées par l'Union. 
Cette promesse n'était pas de la charité, car les Balkans apporteront une valeur ajoutée à l'UE. 
Il est vrai que la longue crise interne sur le projet de Traité constitutionnel a constitué une perturbation majeure qui a porté tort à la réputation de l'Union dans les Balkans. 
Espérons que le Traité de réforme apaisera les critiques et ouvrira la voie à une nouvelle phase d'intégration, plus décisive. 
Sinon, il restera à se demander ce qui est arrivé à l'esprit européen des années 1970 et 1980, quand des pays tels que la Grèce, le Portugal et l'Espagne qui sortaient tout juste de la dictature et d'une période de troubles étaient bien accueillis dans la communauté européenne de pays démocratiques. 
Les décisions politiques courageuses prises à ce moment là étaient bien plus périlleuses que celles d'aujourd'hui concernant les Balkans. Le succès de l'intégration de la Grèce et de l'Espagne démontre leur bien fondé. 
Qu'en est-il aujourd'hui ? 
Les membres les plus récents, la Bulgarie et la Roumanie, sont toutes deux des pays balkaniques et des pays qui ont des besoins spécifiques. 
Si au début l'UE a pris un peu trop à la légère les négociations d'accession, elle a par la suite décidé de continuer à surveiller ces deux pays après leur accession, de manière à veiller à ce qu'ils mettent en place un système administratif et judiciaire conforme à ce qui est exigé des pays membres. 
L'UE doit tirer les leçons de son expérience passée et créer une stratégie d'accession pour les pays des Balkans de l'Ouest. Leur développement a été retardé par un processus complexe de transition après les conflits qui ont déchiré la région. 
Aussi, dans le cadre d'une nouvelle approche, l'UE doit-elle prendre en compte leurs spécificités et leur donner de l'espoir, tout en atténuant les conséquences de la situation au Kosovo. 
Il est autant dans l'intérêt de l'Europe que dans celui de la région d'accélérer le processus d'intégration. 
Sa revitalisation contribuera à la consolidation de l'UE, tant géographiquement que politiquement, tout en renforçant son rôle dans son voisinage au sens large (le bassin méditerranéen, le Moyen-Orient et le rivage de la Mer noire). 


 

La Priorité de l'UE après l'élargissement ? 
Le défi américain 
Le sommet de l'Union Européenne qui vient de se refermer à Copenhague a plus ou moins décidé des futures frontières de l'UE. 
Dix nouveaux membres, en Europe centrale et en Méditerranée, seront admis en 2004. 
Deux autres pays, la Bulgarie et la Roumanie, peuvent envisager leur entrée dans l'Union trois ans plus tard. 
La Turquie, après bien des efforts, voit son statut de candidat officiellement reconnu réaffirmé, même s'il reste une grande incertitude quant à la date de son entrée effective dans l'UE. 
Puisque ces négociations en vue d'un élargissement sont probablement les dernières avant longtemps, si ce n'est définitivement, il est urgent que les États membres réfléchissent sérieusement à la réécriture des traités de l'UE pour gérer cette nouvelle réalité en des termes qui seront utilisables à long terme. 
Et plus particulièrement, les États membres devront réfléchir de manière plus radicale au développement d'une politique étrangère et de sécurité européenne énergique, pour deux raisons. 
Tout d'abord, cet élargissement repousse les frontières de l'UE jusqu'aux frontières de la Russie et de l'ex-Union soviétique. Si la Turquie rejoint l'UE, celle-ci s'étendra également jusqu'au coeur du Moyen-Orient. 
Ensuite, le contexte international au sein duquel l'UE opère est en pleine transformation suite à la révolution stratégique en cours à Washington. 
Ces 50 dernières années, l'UE fut à même de compter sur un partenariat bénéfique avec les États-Unis dans un environnement multilatéral. Cette situation n'est plus valable, même si nous ne connaissons pas encore l'étendue du nouvel unilatéralisme des États-Unis. 
Le problème est aggravé par le fait que l'UE reste mal préparée dans son ensemble pour le « big bang » de son élargissement au moment même où celui-ci est sur le point de commencer. 
Personne ne sait comment gérer une Union de 25 ou plus États membres, pas même en termes de simple logistique, à commencer par l'augmentation géométrique des besoins en traduction. 
Considérons également les difficultés qui naîtront quand il faudra mener des négociations avec 25 délégations nationales, dont 10 ne seront pas du tout habituées au fonctionnement de l'UE. 
Mais le programme de l'élargissement accepté à Copenhague définira les limites définitives de l'Union. 
La Norvège peut un jour décider de rejoindre l'UE et cela ne posera aucun problème. Il est même concevable que la Suisse cherche à rejoindre l'UE et cela ne poserait pas non plus de problème (sauf pour les Suisses). 
Hormis ces cas, il est difficile d'imaginer la poursuite de l'élargissement de l'UE. 
Mis à part les États des Balkans pauvres et ravagés par la guerre, l'Albanie, la Bosnie, la Croatie, la Macédoine, et la Serbie et le Monténégro, quel que soit le nom que ces pays décident d'adopter, les seuls candidats potentiels imaginables, si tant est qu'ils soient classés comme « européens », sont la Russie, la Biélorussie et l'Ukraine. 
Le pays clé ici est la Russie. 
Si l'on laisse de côté toutes les questions des Droits de l'homme, de la démocratie et la séparation constitutionnelle de la justice et du pouvoir, la Russie est simplement trop étendue, trop asiatique, trop nucléaire et un « pouvoir trop puissant » pour pouvoir s'intégrer à l'UE. 
En théorie, l'avantage de ce « big bang » pourrait être la concentration des esprits sur les besoins d'une réflexion radicale sur les processus de prises de décision dans une UE élargie. 
Les élargissements du passé se faisaient par l'addition d'un ou deux pays, trois tout au plus. 
À cette occasion, les membres de l'Union prétendaient ne pas avoir besoin de réformes fondamentales des dispositions institutionnelles de l'UE. 
Avec l'arrivée de 10 nouveaux membres, cette prétention n'est plus tenable. 
Heureusement, la Convention sur le futur de l'Europe, présidée par l'ancien président français Valéry Giscard d'Estaing, prépare le terrain de la réforme et devrait faire ses premières propositions institutionnelles au printemps prochain. 
Les problèmes viennent du fait que cet élargissement massif coïncide avec un mouvement d'opinion changeant chez certains pays membres, favorisant une UE plus intergouvernementale, mettant plus l'accent sur la coopération entre les États souverains que sur le renforcement des institutions européennes communes. 
Cela se remarque bien chez les membres les plus importants comme la Grande-Bretagne, la France et l'Espagne et l'on comprend facilement pourquoi. Ce sont les anciens « pouvoirs importants » qui craignent d'être submergés dans une méga-Europe. 
Ils espèrent perpétuer leur influence en réaffirmant leur souveraineté nationale. 
Mais c'est la mauvaise solution au problème d'une UE élargie. 
Les prises de décision sont déjà difficiles dans une UE à 15. 
Cela deviendra impossible dans une UE à 25 ou 30, à moins que le vote majoritaire soit étendu et le pouvoir de veto des États soit réduit. 
En bref, une UE élargie devra bien plus développer les caractèristiques d'une fédération que d'une UE réduite. 
Ce n'est pas une question d'idéologie, c'est une question d'arithmétique. 
Un argument analogue s'applique au développement d'une politique étrangère européenne effective. 
La Russie n'est plus perçue comme une menace militaire. 
Mais si les États-Unis continuent à se désengager de l'action multilatérale et décident d'intervenir militairement quand cela leur chante, alors le monde deviendra de plus en plus dangereux. 
Le premier ministre britannique Tony Blair affirme que l'Europe devrait être la partenaire, pas l'esclave ni la rivale, des États-Unis. 
Cela représenterait certainement un progrès du côté de l'Europe, contrairement à ce qui se passe aujourd'hui, et nécessiterait une coopération plus rapprochée en matière de politique étrangère européenne que celle que la Grande-Bretagne, la France ou l'Allemagne ne semblent prêtes à mettre en place. 
Mais il faut être deux pour valser. 
À moins d'un changement radical dans la position du gouvernement Bush, il semble peu probable que ce partenariat soit possible. 
En bref, si l'on vit dans un monde où les États-Unis n'agissent qu'en vertu de leur intérêt national du jour, l'UE sera poussée à en faire autant. 
Aucun gouvernement de l'UE ne semble cependant prêt à faire face à une telle possibilité. 

L’UE actrice de paix en Israël ? 
MADRID – Tandis que les yeux du monde sont rivés sur les événements dramatiques qui se jouent actuellement au Moyen-Orient, peu d’entre nous s’intéressent aux nombreuses difficultés auxquelles Israël est aujourd’hui confronté. 
Le pays fait pourtant face à l’une des périodes les plus périlleuses de son existence. Non seulement un certain nombre d’inquiétudes de longue date – telles que la menace d’un Iran en possession de l’arme atomique – demeurent non résolues, mais l’ensemble des États voisins d’Israël sont aujourd’hui en proie à des bouleversements, ou s’orientent à tout le moins dans cette direction. 
Et bien que les pourparlers de paix initiés par les États-Unis auprès de la Palestine aient repris, il est fort probable que ces négociations s’achèvent sur un échec. 
Une évolution prometteuse se joue néanmoins actuellement : dans le cadre d’une inhabituelle démonstration de fermeté, l’Union européenne a formulé un certain nombre de directives écrites interdisant toute coopération avec les entreprises israéliennes opérant en Cisjordanie et dans Jérusalem-Est. 
Cette initiative audacieuse pourrait bien laisser présager un changement décisif quant au rôle de l’UE dans la résolution tant attendue du conflit israélo-palestinien. 
Il est cependant peu probable qu’un tel aboutissement se produise suffisamment tôt, notamment compte tenu d’un chaos sans précédent aux frontières israéliennes. 
En Égypte, le contexte de tension et de polarisation ayant suivi le renversement par l’armée du président Mohammed Morsi a fait naître une réelle possibilité de conflit civil. 
Et bien qu’Israël se soit dans un premier temps préoccupé de la présence d’un gouvernement islamiste au sein de ses frontières du Sinaï, l’importance du poids des Frères musulmans – et notamment sa capacité à influencer le Hamas, force politique dominante à Gaza – a rapidement éclaté au grand jour. 
La nature et le positionnement futur du nouveau régime militaire demeurent une question ouverte. 
Pendant ce temps, la guerre civile syrienne a commencé à s’étendre au plateau israélien du Golan. 
L’usage d’armes chimiques et la possibilité d’une intervention militaire occidentale menacent de plonger directement Israël dans le conflit. 
Les effets d’entraînement de la crise syrienne agitent également peu à peu le Liban, comme l’illustre la récente vague de violences sectaires, et risquent de déstabiliser la Jordanie, qui peine sous le poids de plus de 500 000 réfugiés syriens. 
C’est dans ce contexte extrêmement incertain que le Secrétaire d’État américain John Kerry s’est efforcé de réamorcer les négociations de paix entre Israël et la Palestine. 
Trois approches potentielles ont été évoquées dans le cadre de ces discussions : l’hypothèse de négociations sans conditions préalables, une reprise des négociations à condition d’un gel des colonies de peuplement, et enfin la possibilité d’une relance des pourparlers après libération d’un certain nombre de prisonniers palestiniens. 
Contre toute attente, une variante de cette troisième option – prévoyant la libération progressive de 104 prisonniers palestiniens à mesure des négociations – a finalement facilité la reprise des pourparlers. 
Malgré sa réussite de façade, cet accord a cependant porté un coup non négligeable à la légitimité du processus de paix. 
Les 26 prisonniers constituant le premier groupe – tous jugés et condamnés par les tribunaux israéliens pour leur implication dans le meurtre d’Israéliens – ont été remis en liberté en juillet, antérieurement à la deuxième phase des négociations. 
Seulement voilà, beaucoup de leurs victimes étaient des civils, et non des membres du corps militaire ou gouvernemental, ce qui a provoqué l’indignation de l’opinion publique israélienne. 
L’Autorité palestinienne a pour autant réclamé leur libération, et – gouvernement israélien contraint – les États-Unis ont appuyé la transaction. 
En approuvant ce compromis en direction d’un faux-semblant de paix et de justice, plutôt que d’insister sur l’option politiquement plus difficile d’un gel des colonies, ou encore sur la suppression des conditions préalables, les États-Unis ont privé le processus de paix de toute sa légalité. 
Une telle approche met par ailleurs à mal la crédibilité de la règle de droit en Israël. 
Pour reprendre la formule du Premier ministre israélien Benyamin Netanyahou, cet accord « vient se heurter à la valeur incomparablement plus importante que revêt la justice. » 
Cette collision se révèle d’autant plus détonante que la libération des prisonniers ne vient appuyer aucun accord final ; elle est simplement destinée à faciliter l’amorce d’un processus de négociations qui semble souffrir d’un manque d’engagement de la part des deux camps. 
Quelques jours à peine avant l’entame de la deuxième phase des pourparlers, Israël a annoncé son intention de procéder à la construction de quelque 1 200 habitations en Cisjordanie et à Jérusalem-Est. 
Ceci laisse à penser que même s’il est possible que la libération des prisonniers aboutisse à un accord à court terme, cette démarche ne repose nullement sur un effort véritable d’élaboration d’ententes basées sur la confiance, pourtant indispensables à une paix durable. 
C’est dans ce contexte que la position inattendue de l’UE se démarque pleinement, non seulement pour ses caractéristiques techniques, mais également en raison de ses implications concrètes et symboliques. 
Dans le cadre de tous les accords futurs conclus avec l’UE ou l’un de ses États membres, le gouvernement israélien devra reconnaître explicitement que les territoires s’étendant au-delà des frontières antérieures à 1967 ne font pas partie d’Israël. 
Bien que les directives formulées n’aient fait que formaliser la politique existante de l’UE, elles ont immédiatement suscité les critiques, Netanyahou ayant déclaré qu’elles « mett[ai]ent à mal la paix » et « durciss[ai]ent les positions palestiniennes » dans le cadre des négociations. 
La ferveur de cette réaction reflète l’importance profonde des liens unissant l’UE à Israël, remettant en question le postulat longtemps prédominant selon lequel les États-Unis constitueraient l’unique acteur extérieur capable d’influencer les politiques israéliennes. 
Compte tenu de ses relations solides auprès d’Israël – notamment entretenues par son statut de premier partenaire commercial d’Israël, représentant environ 26% des exportations et 34% des importations israéliennes – l’UE pourrait être en capacité de développer de puissantes incitations susceptibles de fournir l’impulsion nécessaire au succès du processus de paix. 
L’option la plus simple consisterait en une libéralisation conditionnelle des échanges liés aux services dans le cadre des dispositions existantes de l’Accord euro-israélien d’association. 
Un environnement stratégique complexe, de même qu’un passé caractérisé par l’échec des négociations, semblent cependant nécessiter une approche plus audacieuse : il appartient à l’UE de prendre l’initiative de persuader ses partenaires au sein de l’Espace économique européen de proposer à Israël une possibilité d’adhésion, à condition de l’aboutissement d’un accord de paix. 
En plus d’enrichir le marché intérieur de l’UE, une telle démarche constituerait un puissant symbole de la valeur et du potentiel de la relation UE-Israël, ouvrant la voie à une intégration plus poussée à l’avenir. 
L’Europe bénéficie aujourd’hui de l’opportunité historique de contribuer à résoudre l’un des conflits a priori les plus insolubles et certainement les plus interminables de la planète. 
Il y a là également une opportunité pour l’UE de s’affirmer enfin en tant que puissance influente sur les affaires du monde. 

Les petits meneurs de l'UE 
La défaite du traité constitutionnel de l'UE aux référendums de France et des Pays-Bas a, semble-t-il, donné naissance à un nouveau consensus selon lequel l'élargissement de l'Union devrait être ralenti, voire arrêté. 
Les partisans de cette position considèrent que les électeurs européens sont terrifiés par les conséquences de l'élargissement de l'UE de mai 2004, quand huit États anciennement communistes ont rejoint ses rangs, et qu'ils sont en colère de ne pas avoir été consultés à ce sujet. 
Certaines de ces peurs concernent les marchés du travail : c'est le prétendu problème du “plombier polonais.” 
Dans cette interprétation, les salaires se désagrègent et les emplois disparaissent à cause du déferlement d'Européens du centre, peu qualifiés et bon marché. 
Les cas particuliers, comme la disparition des emplois de transformation de viande et d'emballage allemands, ou les travailleurs saisonniers en France, ont fait l'objet de longues discussions comme étant la preuve d'une nouvelle menace. 
Mais le plombier polonais n'est qu'un piètre croquemitaine. 
Tout d'abord, l'arrivée massive de travailleurs ne date pas de l'élargissement. 
Les Polonais occupaient déjà des emplois agricoles, dans la betterave sucrière et les vendanges, même à l'époque communiste. 
Avec la chute du Rideau de fer en 1989, les flux de main d'œuvre, légale et illégale, sont devenus bien plus conséquents. 
Ensuite, les nouveaux travailleurs apportent avec eux autant de bénéfices substantiels que de pertes : en France, où le manque de quelque 6 000 plombiers se fait sentir, de nombreux ménages seraient sans doute ravis de trouver une personne qualifiée pour effectuer leurs réparations. 
Enfin, l'élargissement des années 1980, lorsque la Grèce, puis l'Espagne et le Portugal ont rejoint la Communauté européenne, n'a pas été très perturbateur. 
En elle-même, l'accession des pays pauvres à l'UE ne désorganise pas grand-chose sur le marché du travail. 
Ce qui passionne à ce point le débat en 2005, c'est une peur nouvelle qui n'existait pas dans les années 1980 : celle que les nouveaux membres aient un modèle social différent, dans lequel le droit des travailleurs et l'État providence se verraient mis à mal. 
Ce n'est pas tant le plombier polonais que l'impôt slovaque à taux unique à 19% qui représente un défi pour le vieux modèle social européen et pour l'État providence. 
Les grands États de l'UE se sentent particulièrement vulnérables, et c'est là que le choc a eu le plus d'impact. 
Dans le passé, la France et l'Allemagne étaient le moteur de l'intégration européenne. 
Aujourd'hui, ce sont elles qui se sentent le plus menacé, et les librairies des deux pays débordent de récits aussi alarmistes que sensationnels sur le déclin national. 
La République Fédérale d'Allemagne post-1949 avait pris l'habitude d'être considérée comme la plus grande success-story européenne. Cependant, elle ne s'est jamais vraiment remise de la récession qui a suivi l'unification du début des années 1990, et sa croissance se traîne, voire n'existe plus. 
La société consensuelle qui était au centre du Wirtschaftswunder de la RFA paraît aujourd'hui inflexible, et faire obstacle au changement. 
L'Allemagne est entourée de petits États qui paraissent tous prospérer davantage dans l'environnement géopolitique et économique actuel. 
Ils comprennent non seulement les anciens pays du bloc communiste à la croissance rapide à l'est, la Pologne et la République Tchèque, mais aussi le Danemark, les Pays-Bas, l'Autriche et la Suisse, que l'Allemagne avait l'habitude de regarder de haut. 
À présent, comme le dit un slogan mordant très répandu, l'Autriche est “l'Allemagne, en mieux.” 
De même, de nombreux écrivains français expriment un vif sentiment de déclin national, et beaucoup de citoyens ordinaires estiment que les règles de l'économie mondiale travaillent à l'encontre des intérêts nationaux des Français. 
En bref, les grands États ont encore des illusions, encouragées par leurs élites politiques, sur ce que l'État peut faire pour guider le développement économique. 
En revanche, les petits États européens, que ce soit en Europe de l'Est ou de l'Ouest, ont été bien plus souples dans leurs réponses aux défis de l'économie mondialisée moderne. 
La politique peut offrir aux électeurs toutes sortes de produits très attirants : réductions d'impôts, allocations, et sécurité sociale. 
Mais les petits États, moins susceptibles de penser qu'ils peuvent dicter les règles du jeu, sont plus aptes à accepter des rajustements. 
Ils sont davantage conscients que s'ils essaient de trop redistribuer, ils ne feront que faire fuir les facteurs de production : le capital ira ailleurs, et la main d'œuvre migrera elle aussi. 
Le même type de logique s'applique aux grands États : la France et l'Allemagne perdent leurs travailleurs qualifiés tandis qu'elles attirent la main d'œuvre moins chère venue d'Europe de l'Est. 
La conséquence est qu'elles se sentent moins française et moins allemande, et qu'elles laissent davantage de place en politique, à droite comme à gauche, au ressentiment[1] nationaliste. 
Au cours des premiers rounds de l'intégration européenne, des années 1950 aux années 1980, les grands États ont connu de substantiels bénéfices, que leurs hommes politiques pouvaient facilement présenter comme tels aux électeurs. 
Mais depuis 1989, ou depuis le traité de Maastricht de 1992, la dynamique politique a changé. 
Ce sont aujourd'hui les plus petits États de l'UE qui tirent le plus de profit d'une intégration européenne plus poussée. 
Si les grandes nations veulent obtenir de tels profits, et leurs politiciens retrouver le respect des électeurs, leurs gouvernements devront accepter la logique des petits États et abandonner leur comportement de Grande Puissance, qui appartient au passé. 

Le pivot intelligent de l'Europe vers l'Asie 
MADRID – Pour la première fois depuis des siècles, le centre de l'économie mondiale se décale vers l'Est. 
Les États-Unis ont entamé leur « pivot » vers l'Asie et leurs relations avec la Chine en particulier semblent constamment flirter avec le piège de Thucydide, la tendance historique qui suggère qu'une puissance émergente se heurte inévitablement à une puissance en place. 
Mais alors que les États-Unis et la Chine s'observent avec circonspection sur les principales affaires internationales, quelle est la place de l'Europe dans ce processus ? 
L'Union européenne est à un tournant historique décisif, qui exige son propre pivot vers l'Est - une stratégie asiatique cohérente et décisive, qui puise ses forces dans l'Europe. 
Bien que la population de l'UE compte seulement un cinquième de celles de la Chine et de l'Inde réunies et que sa présence militaire en Asie soit faible, son économie de 12,6 trillions d'euros (16,8 trillions de dollars) est la plus importante au monde. 
Ceci n'a pas échappé aux gouvernements de l'Asie, qui dépendent fortement de la croissance économique pour répondre à la demande de leurs populations jeunes et croissantes en quête d'emploi et de prospérité. 
L'Asie est actuellement le partenaire commercial principal de l'UE, qui dépasse en cela l'Amérique du Nord et représente un tiers de son commerce total. 
Les échanges avec la Chine seule s'élèvent à plus d'1 milliard d'euros par jour. Les échanges avec les États-Unis ne figurent qu'à la deuxième place. 
En outre l'UE dispose d'atouts assez paradoxaux : elle n'est pas une puissance du Pacifique et n'a pas la charge du statut de grande puissance en Asie. 
Loin d'être une faiblesse, ceci est précisément la source de la force potentielle de l'UE en Asie, en ce que cela lui offre un degré d'agilité diplomatique que le poids lourd américain ne peut pas mobiliser. 
En essayant d'articuler leur pivot stratégique, les États-Unis sont hantés à pratiquement chaque pas par leur statut de puissance dominante dans l'Histoire, de puissance militaire et de caution de sécurité de leurs alliés en Asie. 
Même sous sa reformulation de « rééquilibrage, » le déplacement vers l'Est des États-Unis a inévitablement éveillé les soupçons de certains pays asiatiques, en particulier ceux de la Chine. 
L'Europe peut en revanche utiliser son agilité pour articuler « un pivot intelligent. » 
L'UE doit s'engager avec l'Asie sur au moins trois fronts mutuellement profitables, le commerce étant le front le plus important. 
Les accords de libéralisation des échanges en cours que l'UE partage avec les économies dynamiques d'Asie (Corée du Sud, Singapour, Malaisie, Inde, Vietnam, Japon et Thaïlande) sont plus ambitieux dans leur portée que les accords bilatéraux antérieurs. 
Au moment où des arrangements régionaux de libre-échange à grande échelle se dessinent, l'UE continue à donner des signes clairs de son engagement en faveur du libre-échange par des accords bilatéraux sophistiqués. 
Mais les échanges commerciaux sont vulnérables. 
Les relations économiques entre États stimulent sans aucun doute l'interdépendance et diminuent le risque de conflit. Mais si le conflit finit par éclater, le coût est alors bien plus élevé. 
Lorsque le conflit territorial entre le Japon et la Chine à propos des îles de Senkaku et Diaoyu a éclaté de nouveau l'année dernière, les exportations japonaises d'automobiles vers la Chine ont chuté de 80% en à peine trois mois. 
C'est là que réside le paradoxe spécifique de l'Asie : un niveau élevé d'intégration économique n'a pas fourni des institutions régionales aptes à favoriser la stabilité nécessaire à une prospérité durable. 
Au lieu de cela, l'Asie reste profondément marquée par des conflits non réglés, des poussées chroniques de nationalisme, des frontières contestées, autant de phénomènes qui tendent s'amplifier à cause de l'appréhension provenant de l'émergence asymétrique de certaines de ses puissances. 
L'intégration régionale est une recette pour la stabilité à long terme en Asie et un deuxième motif de l'engagement de l'UE. 
L'Europe, déchirée par les guerres du XXème siècle, rend à présent presque impensable un conflit armé entre les États membres de l'UE. 
L'architecture institutionnelle de l'UE a facilité le pivot depuis des guerres dévastatrices et chroniques, vers la paix et la prospérité. 
Mais bâtir cette architecture a représenté une charge colossale, qui a demandé des décennies d'efforts à l'Europe et ces efforts se poursuivent encore jusqu'à nous. 
Les dilemmes et les crises qui se sont succédé ont révélé des failles dans la conception des institutions de l'UE, mais chaque nouvelle version (laborieuse) a considérablement renforcé le projet européen. 
Sans une once de paternalisme et en assumant son état de processus en cours de réalisation, l'UE doit augmenter son engagement dans les structures existantes de l'Asie et prêter son savoir-faire le cas échéant - par exemple, dans la modification de l'ANASE vers un modèle à trois piliers (politico-militaire, économique et socio-culturel) d'ici 2015. 
Sur le front mondial, l'UE et la Chine peuvent se reconnaître comme des interlocuteurs naturels sur des enjeux décisifs. 
La Chine fait face à une pression de plus en plus forte (en particulier de la part des États-Unis) pour assumer un rôle politique mondial proportionné à son poids économique. 
Sur cette question, la Chine a trouvé un excellent partenaire européen, dans un format G-3 avec les États-Unis, ou dans celui d'une coopération bilatérale. 
Reste la question du Moyen-Orient. 
La Chine et l'Europe pourraient trouver une cause commune dans le vide laissé par la révolution nationale de l'énergie aux États-Unis, qui affaiblit son engagement envers la région. 
Comme la confiance de la Chine envers les ressources énergétiques du Moyen-Orient se développe - 90% des exportations de pétrole de la région seront dirigées vers l'Asie d'ici 2035 - la nécessité d'un plus grand engagement envers les pays producteurs de pétrole va s'accentuer. 
L'Europe, voisine de longue date du Moyen-Orient, pourrait être l'associé stratégique de la Chine dans cet effort. 
Le Japon est un autre géant de l'Asie qui reprend confiance, grâce au programme de relance énergique du Premier ministre Shinzo Abe. 
Alors que le Japon fait des progrès sans précédent dans la libéralisation des échanges dans les négociations du Partenariat Trans-Pacifique avec les États-Unis comme avec d'autres économies en Asie et aux Amériques et amplifie son engagement dans la région, l'Europe doit maintenir des liens forts avec la troisième plus grande économie nationale du monde. 
L'ambitieux accord commercial bilatéral actuellement en cours d'élaboration est censé faire augmenter les exportations de 33% dans les deux sens. 
Dans toute stratégie globale d'engagement envers l'Asie, l'UE a autant de poids que ses pays membres. 
Bien qu'un engagement de pays-à-pays avec les puissances émergentes de l'Asie soit tentant et bien que la Chine préfère souvent des accords bilatéraux, la renationalisation des politiques étrangères des pays membres de l'UE serait contreproductive. Une amarre forte est nécessaire pour ancrer durablement l'Europe qui met le cap à l'Est. 
Des torons épars ne pourront supporter qu'un degré limité de contrainte dans les années à venir, qui promettent d'être turbulentes. 

0Il est temps pour l’Union européenne d’agir en Afghanistan 
Une issue favorable à la situation en Afghanistan semble s’éloigner de jour en jour et le sommet de l’OTAN à Riga les 28 et 29 novembre pourrait représenter la dernière chance de tirer ce pays du bord du gouffre. 
Au mois d’octobre, l’OTAN a assumé la responsabilité de la sécurité pour tout le territoire afghan.Sur les quelques 20.000 soldats américains stationnés en Afghanistan, près de 8000 constituent une force indépendante Les autres participent à la plus importante mission de l’histoire de l’OTAN, la Force internationale d’assistance à la sécurité (ISAF) 
Les 26 alliés de l’OTAN contribuent tous à la mission militaire en Afghanistan, ainsi que 11 autres pays. 
Certains d’entre eux, comme la Macédoine et la Finlande, appartiennent au Partenariat pour la paix de l’Alliance nord atlantique. 
D’autres, comme l’Australie et la Corée du Sud, viennent d’horizons plus lointains. 
Les soldats de ces différents pays agissent pratiquement comme une seule unité avec des objectifs partagés, des méthodes similaires, des équipements compatibles et des compétences complémentaires. 
Un demi-siècle de coopération et 15 années d’adaptation à de nouvelles exigences et menaces commencent à porter leurs fruits. 
Malheureusement, les 40.000 soldats présents en Afghanistan ne suffisent pas. 
Les forces de l’ISAF sont absentes ou peu présentes dans quelques provinces afghanes, notamment celles situées le long de la frontière pakistanaise qui abritent les sanctuaires talibans. Ces provinces ne comptent par ailleurs aucune équipe de reconstruction provinciale. 
L’absence d’infrastructures de transport aérien ou routier limite les capacités de déplacement des forces militaires là où elles sont le plus nécessaire. 
Plusieurs nations, dont des alliés de l’OTAN, ont imposé des « limites » propres à leur pays, qui restreignent le territoire où leurs troupes peuvent être déployées ou les tâches qu’elles peuvent accomplir. 
Pour cette raison, les états-majors doivent définir avant chaque opération quelles troupes peuvent participer et de quelle manière, réduisant ainsi à la fois l’efficacité et la portée de l’action militaire. 
L’OTAN atteindrait néanmoins ses objectifs si les efforts civils de l’extérieur, en termes de ressources, d’organisation et de commandement en Afghanistan, étaient égaux aux siens. 
Il n’existe malheureusement pas de direction centrale, ni même de coordination des efforts civils. 
Bien que les organisations non gouvernementales soient efficaces, les responsabilités assignées aux différents pays européens – comme aider le gouvernement afghan à faire appliquer la loi et lutter contre la culture du pavot – sont insuffisantes tant par rapport aux promesses qu’aux besoins. 
La culture du pavot est en pleine expansion, les essais de cultures de substitution sont à la traîne et les forces sur le terrain sont insuffisantes pour protéger les paysans prêts à les essayer. 
Les talibans profitent largement du trafic de l’opium – de loin la principale source de revenu du pays en devises étrangères. 
Les consommateurs de drogue occidentaux injectent plus d’argent dans l’économie de l’Afghanistan que les gouvernements occidentaux. 
L’insuffisance des efforts civils et le refus ou l’incapacité du gouvernement afghan à gérer correctement les affaires de l’État sont les deux principaux problèmes du pays. 
Ces facteurs expliquent en grande partie la violente résurgence des talibans et l’incertitude de nombreux Afghans quant à leur allégeance. 
L’OTAN joue son avenir sur la question afghane. 
Aucune « transformation » ou « partenariat » ou autre processus de ce genre n’aura d’importance si l’OTAN échoue pour la première fois de son histoire – même si elle ne porte pas la responsabilité de cet échec. 
Un début de réponse à la situation pourrait inclure la promesse de renforts et de matériel supplémentaire pour l’ISAF et la réduction des « limites » de chaque pays lors du sommet de Riga. 
Par ailleurs, les dirigeants alliés doivent prendre conscience du fait que l’OTAN n’a pas les compétences, les ressources et l’expérience pour répondre aux demandes de l’Afghanistan en termes d’assistance civile. 
Cette tâche incombe à l’Union européenne, la seule institution ayant les moyens collectifs, les compétences, les ressources et potentiellement, le leadership pour décharger l’OTAN et l’ISAF d’un fardeau qui ne devrait pas être le leur. 
Et pourtant l’Union européenne renâcle. Des querelles de compétences avec l’OTAN interférent, ainsi que des rivalités entre la Commission européenne et le Conseil de l’UE. 
Bien que 19 des 26 membres de l’OTAN appartiennent également à l’UE, les dirigeants et les bureaucrates de la plupart de ces pays refusent d’appuyer l’engagement de leurs forces armées avec les ressources financières nécessaires. 
Lors du sommet de Riga, l’OTAN devra demander à l’UE d’assumer sa part de responsabilité pour garantir un succès en Afghanistan. 
Pour cela, l’UE doit apporter les fonds, les hommes et des responsables sur le terrain de même rang et importance que le haut commandement de l’ISAF, en partenariat d’égalité avec l’OTAN. 
Le hasard veut que la présidence tournante de l’UE soit aujourd’hui occupée par la Finlande. 
De Riga, les présidents et premiers ministres de l’OTAN pourraient traverser la mer Baltique pour tenir un sommet d’une demi journée avec l’UE à Helsinki sur la situation en Afghanistan. 
Un pays ou deux de l’UE pourraient argumenter d’une confusion des genres institutionnels. 
Mais pour les Européens qui revendiquent un statut égal à celui de l’OTAN pour la politique étrangère et de sécurité commune de l’UE, l’heure est venue d’agir ou de se taire. 
Même si certains dirigeants s’opposent à la tenue d’une demi-journée supplémentaire de réunion pour traiter de la plus grave menace pesant sur l’avenir de l’OTAN, le sommet de Riga peut tout au moins demander que les 19 membres communs aux deux institutions, et le reste de l’UE, acceptent d’assumer une responsabilité partagée en Afghanistan. 
La présence de l’OTAN en Afghanistan est en grande partie due à une inquiétude partagée sur le terrorisme. 
Mais l’OTAN est également sur le terrain parce que certains pays européens veulent prouver à Washington qu’ils ont leur mot à dire sur la question de la sécurité, même s’ils refusent de s’engager dans la guerre en Irak. 
Tous les alliés de l’OTAN et membres de l’UE souhaitent que les Etats-Unis continuent à rester impliqués dans l’avenir de l’Europe, qu’ils assument ailleurs dans le monde les exigences de sécurité auxquels tous ont convenu et qu’ils invitent l’Europe à participer aux options stratégiques. 
Il faut pour cela demander que l’UE s’engage pleinement en Afghanistan, et contribue ainsi substantiellement à la reconstruction et à la réforme de l’Alliance nord atlantique. 

L’Union européenne, reflet de l’empire austro-hongrois 
Si un bureaucrate de l’Union européenne pouvait se rendre à Vienne au tournant du XXe siècle, il serait surpris de découvrir à quel point l’empire des Habsbourg ressemblait à l’Union européenne d’aujourd’hui. 
Comme l’UE, l’empire austro-hongrois était une expérience de gouvernance supranationale, comptant 51 millions d’habitants, 11 nationalités, et 14 langues. 
Un empereur-roi et deux Parlements, représentant l’Autriche et la Hongrie, les deux moitiés en grande partie indépendantes de l’empire, étaient à la tête de ce microcosme de l’Europe. 
L’empire des Habsbourg était une force stabilisatrice, à la fois pour les peuples qui le composait et pour l’Europe. 
Il remplissait les deux rôles d’arbitre et de censeur pour les différents groupes ethniques, pacifiant les rivalités entre autochtones et protégeant les plus petites nations des États prédateurs. 
Il remplissait également un vide géopolitique au centre du continent, contenant les velléités d’expansion de l’Allemagne et de la Russie. 
Tant que l’empire assumait ces fonctions, l’Autriche-Hongrie était perçue comme une « nécessité européenne » - un exercice à la corde raide de nationalités et de nations pour lequel aucun substitut n’était concevable. 
Mais dès le début des années 1900, l’empire était confronté à deux problèmes qui mirent en doute ses capacités à mener à bien sa mission. 
Tout d’abord, l’empire se révéla incapable de réconcilier et de représenter les intérêts de ses citoyens. 
Le Compromis austro-hongrois, qui divisa l’empire en deux moitiés, autrichienne et hongroise, était au cœur du problème. 
En excluant les Slaves – qui composaient la moitié de la population de l’empire – le Compromis a été perçu comme un instrument de la prédominance germanique/magyar. 
Toutes les tentatives de modifier cet accord butèrent sur l’essentiel : la conclusion d’un accord politique entre les Slaves et les Allemands similaire à celui entre les Allemands et les Hongrois. 
Ensuite, et en partie à cause de crises nationalistes internes, l’empire austro-hongrois eut de plus en plus de peine à faire entendre une voix unie et indépendante dans les affaires internationales. 
Face à une Russie plus sûre d’elle-même après 1906, l’Autriche-Hongrie a resserré les liens avec l’Allemagne, aux dépens de son statut particulier de stabilisateur géopolitique. 
Ces difficultés portèrent un tort irréparable à l’idée de la « nécessité » de l’Autriche-Hongrie – à la fois pour ses sujets, qui en vinrent à considérer l’autodétermination nationale comme une alternative plus intéressante que le supranationalisme, et pour les autres puissances, qui démembrèrent l’empire en 1918. 
C’est ainsi que prit fin la première Union européenne. 
Comme l’Autriche-Hongrie, la raison d’être de l’UE réside dans sa capacité à transcender l’équilibre des pouvoirs entre ses membres et dans l’avantage que procure son existence au système international. 
Sur ces deux fronts, l’Union européenne rencontre des difficultés similaires à celles que connaissait l’empire austro-hongrois en 1907. 
Plusieurs des membres les plus récents continuent à éprouver des doutes au plan de la confiance géopolitique, manifestés par les tensions entre la Pologne, qui craint d’être dominée par la Commission européenne, et l’Allemagne, qui avoue des réticences à financer une Union au sein de laquelle elle est sous représentée. 
Faute de remédier à ces tensions, la situation pourrait se métastaser et provoquer une situation de crise analogue à celle qui a gangrené l’Autriche-Hongrie. 
L’Union européenne est confrontée à une autre série de problèmes au plan extérieur. 
Comme l’empire austro-hongrois, l’UE se situe entre deux puissants voisins : d’un côté, la Russie, qui connaît un nouvel essor et manifeste son intention de regagner une influence perdue, et de l’autre, les Etats-Unis, avec des tendances apparemment révisionnistes et engagés dans des aventures militaires à l’étranger. 
Trois leçons de l’expérience austro-hongroise sont instructives pour l’UE. 
Premièrement, malgré une meilleure intégration politique que celle des Slaves sous les Habsbourg, plusieurs pays d’Europe centrale ont le sentiment de ne pas être sur un pied d’égalité avec les pays de l’Europe des 15, à la fois au plan économique et au plan stratégique. 
Ces nouveaux membres pourraient avoir tendance à donner la priorité à leurs intérêts nationaux au sein des forums de l’UE. 
Confrontés à la possibilité d’une nouvelle vague d’obstructionnisme, les dirigeants de l’UE ont à nouveau évoqué l’éventualité d’une Europe à deux vitesses, avec un noyau dur composé de pays occidentaux qui avancent sur la voie de l’intégration, et un groupe de nouveaux pays membres qui rejoindraient ultérieurement le premier cercle. 
Mais comme l’histoire des Habsbourg l’a montré, ces tactiques créent des privilèges considérés comme acquis pour les premiers et des sentiments de rancune pour les seconds. 
Dans une union digne de ce nom, il ne peut y avoir de passe-droit : l’Union européenne doit offrir le même niveau d’intégration dans sa périphérie qu’au centre. 
Deuxièmement, de même que l’Autriche avait eu besoin d’un accord entre les Allemands et les Slaves, l’UE doit reproduire la réconciliation franco-allemande de 1952 entre ses deux plus grands pays de l’Ouest et de l’Est, l’Allemagne et la Pologne. 
La création de la Communauté européenne du charbon et de l’acier pourrait trouver un parallèle avec une initiative germano-polonaise pour gérer conjointement les importations de gaz naturel. 
Et troisièmement, de même que l’Autriche-Hongrie a formé une alliance avec l’Allemagne pour répondre à un besoin stratégique au plan militaire, les membres de l’UE ont cherché, en important du gaz de Russie, à répondre à un besoin stratégique au plan énergétique. 
Mais une dépendance excessive envers la Russie pour une matière première vitale ne fait qu’approfondir les divergences d’intérêts entre des pays membres qui, comme l’Allemagne, bénéficient d’un partenariat privilégié avec la Russie, et des pays, comme la Pologne, pour lesquels le Kremlin représente une menace. 
De même que l’alignement de l’Autriche-Hongrie avec l’Allemagne a poussé les Slaves à rechercher la protection de la Russie aux dépens de l’unité de l’empire, l’alignement de l’UE avec la Russie incite les nouveaux pays membres à rechercher la protection des Etats-Unis aux dépens de l’unité de l’UE. 
Comme l’a découvert l’empire austro-hongrois, une fois que la dépendance géopolitique est amorcée, le pouvoir dominant utilisera son allié dépendant pour faire valoir en premier lieu ses intérêts, plutôt que de l’aider à retrouver une liberté de manœuvre. 
Bien qu’il soit peu probable que l’UE parvienne à s’affranchir des ressources énergétiques russes, elle peut améliorer ses capacités à faire face à sa dépendance en trouvant ce qui faisait défaut à l’Autriche-Hongrie : une forme de levier lui permettant de maintenir la relation sur un pied d’égalité. 
Ceci implique avant tout que l’UE s’exprime d’une seule voix sur la question énergétique. 
En fin de compte, nombreux furent ceux ayant contribué à la ruine de l’empire austro-hongrois qui en vinrent à regretter sa disparition : comme les événements subséquents le démontrèrent, l’empire était plus une nécessité qu’ils ne l’avaient pensé. 
En tirant les leçons des erreurs passées, les Européens peuvent encore mettre en oeuvre les réformes nécessaires et donner un nouvel élan à « l’empire » dont les tâches les plus importantes restent encore à accomplir. 





La crise de la zone euro est à mi-chemin seulement 
CAMBRIDGE – Maintenant que l’Union européenne et le Fonds monétaire international se sont accordés pour fournir une enveloppe de 67.5 milliards d’euros à l’Irlande pour soutenir son secteur bancaire en difficulté, la crise de la dette de la zone euro arrive-t-elle enfin à son terme ? 
Malheureusement, non. 
En fait, nous n’en somme probablement qu’à mi-chemin de la crise. 
Bien sûr, une soudaine poussée de croissance pourrait encore résoudre tous les problèmes de dette de l’Europe – et d’autres pays, d’ailleurs. 
Mais ce scénario de rêve semble de plus en plus improbable. 
Le dernier round comprendra sans doute une nouvelle vague de restructuration des dettes européennes, comme celles qui conclurent la crise de la dette latino-américaine dans les années 1980. 
Pour commencer, il fait s’attendre à de nouveaux plans de sauvetage, avec le Portugal en tête de liste. 
Avec un taux de croissance moyen de 1% depuis dix ans, et l’un des marchés du travail les plus sclérosés qui soit, il est difficile de voir comment le Portugal pourrait s’extraire du poids de la dette. 
Ce poids comprend à la fois la dette publique intérieure (due par l’État) et la dette extérieure (due par l’ensemble du pays à des prêteurs étrangers). 
Les Portugais affirment à juste titre que leur situation n’est pas aussi grave que celle de la Grèce, qui est elle soumise à l’équivalent économique de soins intensifs. 
Mais le niveau d’endettement du Portugal reste néanmoins très préoccupant d’un point de vue historique (sur la base de recherches effectuées conjointement avec Carmen Reinhart). 
Avec un scénario de base d’une récession ou d’une croissance anémique couplée à une austérité budgétaire pour de nombreuses années à venir, il est probable que le Portugal fera tôt ou tard la demande d’une aide extérieure. 
Le cas de l’Espagne est plus compliqué. 
Le gouvernement central est sans doute solvable, ce qui ne semble pas être le cas de plusieurs municipalités et établissements bancaires espagnols. 
La grande question dans ce cas est de savoir si le gouvernement central sera prêt, comme en Irlande, à assumer la dette privée (et municipale). 
A nouveau, l’histoire n’incite pas à l’optimisme. 
Il est très difficile pour un gouvernement central de rester sur la ligne de touche quand des acteurs clés de l’économie sont au bord de la faillite. 
Mais le renflouement éventuel du Portugal et de l’Espagne n’est que la prochaine étape – pas nécessairement finale – de la crise. 
En fin de compte, des restructurations importantes de la dette publique et /ou privée seront nécessaires dans tous les pays endettés de la zone euro. 
Les plans de sauvetage du l’UE et du FMI ne sont après tout que des mesures provisoires : même des prêts à taux préférentiels doivent être remboursés un jour ou l’autre. 
Confrontés à une croissance atone avant même l’adoption de mesures d’austérité, ces quatre pays européens doivent s’attendre à une décennie perdue comme celle qu’a connue une grande partie de l’Amérique latine dans les années 1980. 
La renaissance du continent et sa croissance dynamique actuelle ne sont intervenues qu’après des réaménagements considérables des dettes des pays de la région dans les lignes du plan Brady. 
De telles restructurations sont le scénario le plus plausible en Europe aujourd’hui. 
Il semble parfois que le seul chef d’État de la zone euro prêt à envisager la probabilité d’autres restructurations de dettes soit la chancelière allemande Angela Merkel. 
Les Allemands ont été largement critiqués pour avoir dit que l’Europe n’avait pas de mécanisme clair pour faire face à un défaut de la dette souveraine, et qu’un tel mécanisme était nécessaire. 
Certains experts se plaisent à croire que l’Irlande s’en serait sortie sans dommage sans les déclarations maladroites de l’Allemagne. 
Mais cela n’a aucun sens. 
Avec un endettement privé colossal, un effondrement des prix de l’immobilier et des créances extérieures s’élevant à dix fois le produit national brut (selon la base de données Reinhart-Rogoff), l’Irlande n’avait aucune chance de s’en tirer indemne. 
Encourager le pourrissement et l’aggravation du problème de la dette en la balayant sous le tapis au moyen d’artifices douteux ne peut qu’aggraver ce problème. 
En juillet dernier seulement, les pays de la zone euro ont largement vanté les résultats des tests de stress des banques européennes qu’elles ont presque toutes passés, y compris les banques irlandaises, avec succès. 
Mais le refus de la réalité est un choix politique imprudent dans la gestion d’une crise financière. 
Le problème des dettes européennes devrait d’ailleurs être encore gérable – dans la mesure où les réaménagements et restructurations nécessaires sont mis en ouvre. 
A cet égard, le sauvetage de l’Irlande est particulièrement déconcertant. 
Ce que l’Union européenne et le FMI ont réellement fait est de convertir une dette privée en une dette souveraine. 
Les obligataires privés, les investisseurs et les entités financières qui prêtent aux banques ont pu retirer leurs fonds en masse et les voir remplacés par une dette publique. 
Les Européens ont-ils décidé que le défaut de paiement souverain est plus facile à gérer, ou imaginent-ils que cela n’arrivera simplement pas ? 
En nationalisant les dettes privées, l’Europe suit la même voie que les pays d’Amérique latine lors de la crise de la dette des années 1980. 
Dans ce cas-là aussi, les gouvernements ont « garanti » la dette du secteur privé pour finalement se retrouver en cessation de paiement. 
Puis, à la mise en ouvre du plan Brady, les créances bancaires furent réduites de près de 30 pour cent, soit quatre ans après le plus fort de la crise. 
La plupart des analyses rétrospectives de la crise latino-américaine estiment qu’il aurait mieux valu pour toutes les parties concernées d’avoir entrepris bien plus tôt un réaménagement partiel de la dette. 
L’Amérique latine aurait pu renouer plus rapidement avec la croissance, et les créditeurs y auraient probablement trouvé leur compte. 
Alors que les décideurs européens semblent passer d’un stade de déni à l’autre, il serait peut-être temps d’envisager l’avenir avec un peu plus de réalisme. 
Comme tout alcoolique en sevrage pourrait leur dire, la première étape est d’admettre, comme Merkel, que l’Europe a un problème. 

Dix ans d’Euro 
PALO ALTO – Le début de l’année 2009 restera dans les mémoires comme synonyme d’actualité économique désastreuse et de politiques économiques polémiques dans presque tous les pays. 
Il marque aussi le 10e anniversaire de la création de l’euro, la monnaie commune qui rapproche encore un peu plus des centaines de millions d’Européens par le biais de leurs affaires économiques et financières. 
Il vaut la peine de s’arrêter un instant pour commémorer ce remarquable événement, et étudier l’impact de l’euro sur la crise mondiale actuelle. 
L’euro a été lancé en janvier 1999 pour un ensemble de raisons complexes, économiques, financières, politiques et historiques. 
C’était la cerise finale sur le gâteau élaboré par de nombreux dirigeants d’après la Seconde Guerre mondiale, conduits par le souvenir de deux horribles guerres mondiales nées en Europe et qui l’avaient consumée au cours du demi-siècle précédent, afin de créer des liens économiques et politiques plus solides. 
Il y a dix ans, le lancement de la nouvelle monnaie suscitait de vraies inquiétudes. 
Les gens allaient-ils abandonner leur monnaie et utiliser le nouvel euro ? 
Celui-ci se maintiendrait-il face au dollar ? 
(Lancé à 1,18 $, il commença par plonger à presque 0,80 $ puis repartit à la hausse, avec un pic à près de 1,60 $ en 2007-2008, avant de redescendre autour de 1,30 $.) 
Quand un groupe de devises individuelles est remplacé par une monnaie unique, comme l’ont été le mark allemand, le franc français, la lire italienne, la peseta espagnole et d’autres, deux bénéfices s’imposent dès le départ : une baisse des coûts de transaction et une plus grande transparence. 
Être débarrassé des coûts et des inconvénients des incessantes transactions de devises et de l’incertitude qui naît des fluctuations entre les monnaies est une bénédiction pour la zone euro. 
Et la tarification des biens et du travail dans toute la zone, qui possédait auparavant différents taux de change, devient bien plus transparente. 
Le coût d’une minute de téléphone portable en Italie, par exemple, se compare aujourd’hui bien plus facilement avec celui de l’Allemagne et de la France. 
Ces doubles bénéfices viennent compléter les avantages de taille des zones de libre-échange. 
L’Europe est encore en train de réaliser tout le potentiel de ces bénéfices, mais tout en se débattant avec les fusions transnationales naturelles et les faillites ou remplacements d’éminentes entreprises nationales par des rivaux plus compétents d’autres pays. 
De nombreux partisans de l’euro ont avancé qu’il se transformerait rapidement en devise de réserve alternative aux côtés du dollar, voire le remplacerait, sur les marchés mondiaux. 
La plus grande partie du commerce mondial est encore facturée en dollars, mais l’euro émerge progressivement en tant qu’alternative viable – une monnaie forte soutenue par la crédibilité anti-inflationniste durement gagnée de la Banque centrale européenne. 
Qu’en est-il des coûts ? 
Pourquoi tous les pays ne rejoignent-ils pas des zones de monnaie unique, ou pourquoi ne pas créer une seule monnaie mondiale, comme le suggère le lauréat du Nobel Robert Mundell ? 
Une raison, évidente, est que les zones de monnaie unique comportent aussi des inconvénients. 
Imaginons que le sud de l’Europe soit bien plus durement frappé que le nord par la récession actuelle. 
Une économie dispose de deux moyens potentiels pour s’adapter et modérer son déclin. 
Le premier est la dépréciation naturelle de sa monnaie, qui rend les exportations plus compétitives et les importations plus chères. Cet effet amortit en partie le déclin. 
À défaut, la main d’œuvre peut migrer du sud de l’Europe, au forts taux de chômage, au nord, où le chômage est moindre. 
Les États-Unis offrent un exemple parlant d’une telle mobilité de la main d’œuvre. 
Au début des années 1980, quand le chômage américain atteignait presque 11 %, de nombreux travailleurs ont quitté ce qu’on appelait la Rust Belt �� la zone industrielle la plus durement touchée du nord du Midwest – pour s’installer dans d’autres régions du pays. 
Au début des années 1990, alors que la Californie connaissait une récession plus grave, ses habitants sont partis trouver du travail dans les États voisins. 
La migration de la main d’œuvre jouait le rôle de soupape de sécurité contre une aggravation du chômage. 
Les flux migratoires de main d’œuvre sont historiquement bien moins importants en Europe. 
Beaucoup se refusent à arracher des racines profondément ancrées dans leur région d’origine ; d’autres ne veulent pas aller dans un pays étranger, où la langue et la culture peuvent être des obstacles. 
Avec une mobilité du travail réduite, et l’euro qui élimine les autres amortisseurs (les ajustements de taux de change), les pays qui connaîtront la pire récession subiront une énorme pression. 
C’est ce qui a poussé certains économistes à mettre en doute le bien fondé de l’idée de la zone euro, et à prédire qu’une fois confrontée au test d’une grave récession différentielle, elle s’effondrera. 
Une faible inflation, pas de risque de change, une baisse des coûts de transactions et une plus grande transparence ont contribué à faire de l’euro un succès. 
Mais sa moins grande flexibilité en réaction aux chocs économiques va sans doute le mettre à l’épreuve. 
Et la crise actuelle souligne effrontément les réactions fiscales disparates, voire discordantes, adoptées par les gouvernements de l’Union européenne. 
Voilà qui soulève une vieille question, à savoir si une union monétaire peut fonctionner sans union fiscale, ou tout au moins avec des règles fiscales plus fortes et plus contraignantes (les critères de Maastricht sont trop faciles à enfreindre). 
Il faut ajouter à cela une réglementation financière et des politiques de renflouement coordonnées, car les dépôts traversent rapidement les frontières en réaction aux garanties et aux assurances nationales dans la zone euro. 
La deuxième décennie de l’euro sera-t-elle aussi réussie que la première ? 
La crise financière et l’aggravation de la récession ont créé de nombreux défis. 
Les économies moins compétitives de la zone euro sont attachées à la politique monétaire (aux taux d’intérêt) fixée par la BCE, mais poursuivent des approches différentes dans le domaine des renflouements de banques et des incitations fiscales. 
L’Italie et la Grèce, en particulier, ont de graves problèmes de dette en plus des préoccupations des marchés financiers sur l’éventualité de faillite ou de départ de la zone euro. 
Les écarts entre les rendements des obligations allemandes d’un côté, et italiennes et grecques de l’autre ont atteint des records. 
Les prix des assurances pour non-paiement ont triplé. 
Mais les économies les plus faibles bénéficient de la crédibilité anti-inflationniste de la BCE et d’une protection contre les fortes fluctuations des taux de change. 
En effet, éviter les incessantes dévaluations rivales est davantage une bénédiction qu’un problème. 
Voire, cela pourrait même rendre l’adhésion plus attrayante pour des pays non-membres comme le Danemark et la Pologne. 

Le catalyseur de l’euro 
PARIS – En 2000, peu après le lancement de l’euro, j’ai écrit un livre dans lequel je soutenais que tous les pays qui adopteraient la monnaie commune devraient être obligés d’une façon ou d’une autre à mettre en place des réformes structurelles. 
Où en sommes-nous dix ans après ? 
Étonnamment, le premier pays à entreprendre ces réformes fut l’Allemagne. 
Grâce à un environnement favorable aux entreprises exportatrices et surtout à une discipline salariale, l’Allemagne a commencé à afficher une balance des paiements fortement excédentaire. 
Cette tendance a pris aujourd’hui une ampleur dramatique et permet de soutenir la croissance économique allemande et le taux de chômage le plus faible d’Europe. 
L’histoire est bien différente dans les autres pays de la zone euro. 
Les PIIGS (Portugal, Italie, Irlande, Grèce et Espagne) ont grandement bénéficié de l’euro grâce non seulement au retrait des barrières commerciales liées à la monnaie mais aussi parce que leurs taux d’intérêt ont chuté à des niveaux impensables à l’époque d’avant l’euro. 
En outre, et parce que ces pays n’avaient plus de contraintes de compte courant, ils ont pu dépenser au delà de leurs moyens sans aucun dommage immédiat apparent pour leurs économies. 
Ce coup de fouet artificiel donné à leur croissance économique ne les a pas encouragé à accélérer la mise en place de réformes impopulaires dans l’esprit de l’agenda du Lisbonne de l’Union Européenne. 
Puis vint la crise globale. 
Pendant cette période (2007-2009), l’utilité de l’euro et la résilience de la zone euro furent bienvenues partout dans le monde. 
Les problèmes ne sont apparus qu’au moment de la sortie de la crise. 
L’ampleur des dettes publiques, qui ont gonflés pendant la crise dans de nombreux pays et les écarts grandissants de compétitivité entre les états membres ont commencé à inquiéter les marchés. 
Certains investisseurs, dubitatifs quant à la viabilité de la dette de certains pays, ont commencé à s’inquiéter de la viabilité de l’euro lui-même. 
Les réactions face à cette situation délicate ne se sont pas faites attendre. 
Une rapide et impressionnante mobilisation des ressources s’est produite au niveau Européen. 
Et le président de l’Union Européenne, Herman van Rompuy, travaille à l’établissement d’un cadre pour une meilleure surveillance, prévention et résolution en matière budgétaire. 
Comme l’avait fait remarquer l’un des pères fondateurs de l’intégration européenne, Jean Monnet, dans ses mémoires il y a 35 ans, « la construction européenne progresse pendant les crises, et elle sera constituée de la somme des solutions apportées pour les surmonter. » 
Personne ne peut nier que des réformes structurelles sont en marche dans tous les pays de la zone euro frappés par la crise. 
La réforme est soudain devenue une impérieuse obligation, si ce n’est – compte tenu des pressions des marchés financiers – une question de survie. 
Prenons l’exemple de la Grèce, le pays de la zone euro traversant les complications les plus délicates. 
Les réformes de son marché du travail, de son système de pensions et celles en cours ou prévues dans de nombreux secteurs et professions – tous générateurs d’énormes réserves pour une croissance renforcée, et donc, de l’espoir – reflètent un profond changement dans la perception de l’opinion publique des besoins du pays à long terme. 
Malgré le malaise social endémique, une grande majorité des Grecs admet en effet le besoin de changement et ne s’y oppose pas. 
Les eurosceptiques diront que ce n’est pas l’euro mais bien la crise elle-même qui est le catalyseur des réformes. 
A l’évidence, l’euro seul n’a pas été l’unique déclencheur. 
Mais, compte tenu de l’expérience européenne passée, il y a de sérieuses raisons pour douter que, en l’absence de l’euro, la crise seule aurait donné l’impulsion nécessaire. 
Avant l’euro, un pays confronté à une crise des finances publiques aurait été entrainé dans suite d’événements prévisibles et sans espoir : dévaluation de la monnaie, suivie d’une inflation qui aurait allégé le poids de la dette publique. 
Il n’aura pas fallu longtemps pour que les affaires reprennent leur cours habituel, comme d’habitude, sans réelle réforme structurelle. 
Combien de crises grecques auront finalement ouvert la voie à la crise à laquelle la Grèce fait face aujourd’hui ? 
La dévaluation concurrentielle, appelée de leurs voux par les sceptiques, doit être cette fois-ci évitée. 
Les membres de la zone euro confrontés à une perte de compétitivité ne peuvent plus se permettre de reculer sur les réformes difficiles mais nécessaires par une « bidouille » monétaire qui ne fait que déplacer le fardeau sur les épaules de leurs partenaires commerciaux : comme toujours, les politiques protectionnistes récompensent le laxisme et pénalisent la vertu. 
Pour ce qui est des réformes structurelles en cours ou prévues, la question la plus importante n’est pas tant de savoir si c’est l’euro, la crise ou une combinaison des deux qui les a provoqué, mais si elles vont fonctionner. 
Il est évident qu’un échec impliquerait des coûts politiques que les dirigeants tenteront d’éviter à tout prix. 
Ils ont déjà démontré une remarquable détermination, avec des raisons d’être optimiste sur le fait que cette fois-ci, en effet, les choses seront effectivement différentes. 

La crise de l’euro tire-t-elle à sa fin? 
BRUXELLES – En général, les crises financières se déclenchent brusquement et se terminent dans la surprise la plus complète. 
La crise de l’euro s’est déclarée il y a trois ans lorsque la Grèce a été cause d’inquiétudes pour les décideurs publics et cause d’énervements pour les gestionnaires de fonds. 
Depuis fin 2012, un semblant de trêve s’est installé. 
Est-ce le signal de la fin de la crise? 
Une crise de trois ans sort des normes usuelles de durée des crises financières. 
Un après la banqueroute de Lehman Brothers en septembre 2008, la confiance dans le système financier des États-Unis était revenue et les rouages de la relance s’étaient remis en branle. 
Les économies asiatiques sont vite revenues en mode croissance, un petit plus d’un an après 1997 alors qu’elles ont connu la plus sérieuse récession depuis des décennies déclenchées par l’effondrement de leurs monnaies. 
La zone euro aurait-elle enfin atteint un tel point d’inflexion? 
Bon nombre de batailles ont été menées ces trois dernières années – dans les cas de la Grèce, l’Irlande, l’Espagne et l’Italie, pour ne nommer que les principaux, et les mercenaires de la finance de l’Union européenne en sont épuisés. 
Les fonds d’investissement spéculatifs ont empoché des profits en misant d’abord leur capital pensant que la crise empirerait, mais ont commencé à accuser des pertes en pariant sur un éclatement de la zone euro. 
Les décideurs ont tout d’abord perdu leur crédibilité en tardant à réagir. Ils l’ont ensuite regagnée en adoptant des initiatives audacieuses. 
Les dernières données indiquent un retour des capitaux en Europe du Sud. 
Deux réformes politiques importantes ont changé le climat sur le marché. 
Les dirigeants européens se sont d’abord entendus en juin 2012 sur une refonte majeure de la zone euro. 
En s’engageant sur la voie de l’union bancaire, qui transférera la responsabilité à l’échelle européenne de la surveillance des banques, de même qu’ultimement la résolution des défaillances des banques et leur­­­ recapitalisation, ils ont indiqué leur volonté de s’attaquer aux lacunes systémiques de la structure de l’union monétaire. 
Ensuite, en lançant son nouveau programme « d'opérations monétaires fermes » en septembre, la Banque centrale européenne s’est chargée de protéger l’intégrité de la zone euro. 
Le programme des opérations monétaires fermes représentait un engagement sérieux, ce que les marchés l'ont interprété comme tel, surtout si l’on sait que la chancelière de l’Allemagne Angela Merkel l’a appuyé, malgré l’opposition de la Bundesbank s’étant même rendu à Athènes pour faire taire les voix de dissension au sein de sa coalition gouvernementale ; des voix qui exigeaient sans détour que la Grèce soit expulsée de la zone euro. 
Toutefois, l’avenir nous réserve trois sources d’inquiétudes. 
Tout d’abord, la politique accuse toujours un retard sur l’économie, qui est elle-même à la remorque des développements du marché. 
Le climat des pupitres de négociation de New York ou Hong Kong s’est peut-être amélioré, mais il s’est assombri dans les rues de Madrid et d’Athènes. 
En effet, les conditions économiques et sociales en Europe du Sud risquent de rester sombres pendant plusieurs années. 
Au point où en sont les choses, tous les pays du sud de l’Europe se trouvent devant la perspective bien réelle d’une décennie perdue : selon le Fonds monétaire international, leur PIB par personne sera inférieur en 2017 à ce qu’il était en 2007. 
Tant que l’économie ne s’améliorera pas de façon durable, le risque politique continuera de sévir. 
Un bouleversement politique dans un des pays du Sud serait suffisant pour raviver les doutes sur l’avenir de la zone euro. 
De plus, le déficit concurrentiel de la France par rapport à l’Allemagne est de plus en plus inquiétant. 
La seconde source d’inquiétude réside dans le consensus limité en Europe sur ce que l’Union monétaire a exactement besoin pour se renforcer et retrouver sa prospérité. 
L’union bancaire est un développement positif, mais il n’y a pas d’accord sur la nécessité d’autres réformes, comme la création d’une capacité budgétaire ou d'une trésorerie commune. 
Les pays d’Europe du Nord en particulier persistent à interpréter la crise comme résultant principalement d’un manque de volonté d’appliquer des règles déjà en place, notamment les critères de stabilité budgétaire de l’UE. 
Les pays d’Europe du Sud voient plutôt la crise comme le résultat de lacunes systémiques. 
De plus, les pays d’Europe du Nord considèrent l’austérité est la plus grande réforme qu’il soit, tandis que ceux d’Europe du Sud craignent que les gouvernements puissent ne pas avoir assez d'avantages politiques pour tout réaliser en même temps. 
Finalement, ces trois années ont révélé une tendance très claire dans la gestion des crises : il est extrêmement rare qu’une décision en la matière découle d’un débat serein, la plupart étant prises sous la pression des marchés financiers afin d’éviter le pire. 
À chaque occasion, la pression s’estompe, les plans de réformes politiques sont mis de côté – une attitude mieux exprimée par l’argument du dernier recours, le fameux ultima ratio de Merkel : des mesures ne doivent être prises que si elles sont indispensables à la survie de l’euro. 
En d’autres termes, l’Europe fait preuve d’un grand instinct de survie, mais pas d’un sens aigu de l’objectif commun. 
Rien de tout cela ne signifie que l’euro s’effondrera. 
La conviction largement répandue voulant que la dissolution de l’union monétaire mène tout droit au suicide collectif sur le plan économique encourage fortement les institutions à braver les tempêtes et à surmonter les obstacles. 
En outre, les résultats obtenus jusque-là pourraient bien s’avérer suffisants pour contenir les risques dans un avenir proche, alors que les plans d’une mise en commun des capacités budgétaires et des obligations, ainsi que la création d’un Trésor européen sont encore en train d’être élaborés. 
Sur le plan pratique, la différence entre des réformes pouvant être instaurées et celles qui sont en voie de l’être ou qui le seront est donc moins importante qu’il n’y paraît. 
Toutefois, en évitant délibérément de débattre des réformes qui rendraient la participation à la zone euro moins périlleuse et plus avantageuse pour tous, les dirigeants européens manquent une occasion d’envoyer le signal que l’euro est la pierre d’achoppement d’une union prospère, résiliente et solidaire. 
Ils ratent également l’occasion d’indiquer que la difficile adaptation économique qui domine encore le programme politique du continent européen n’est pas une fin en soi. 


L’euro dans une zone sur le point de se rétrécir 
LONDRES – Le bilan du récent sommet de l’Union européenne est un véritable fiasco où la Grande-Bretagne et l’Allemagne ont toutes deux joué avec le feu. 
Le premier ministre anglais David Cameron est parvenu à isoler son pays de l’Europe et la chancelière allemande Angela Merkel à sortir la zone euro de la réalité. 
Si Cameron était venu au sommet avec un programme de relance de la croissance économique, il aurait négocié pour une cause concrète, et il aurait trouvé beaucoup d'alliés à ses côtés. À dire vrai, il avait déjà adopté en tout point le programme d’austérité de Merkel. 
Son gouvernement n’est-il pas en train d’instaurer le même programme de son côté tout en opposant son veto à un nouveau traité européen afin de protéger le statut de centre financier de Londres ? Les eurosceptiques au sein du Parti conservateur de Cameron s’en sont trouvés réconfortés, mais rien n'a été proposé pour adoucir le remède de cheval prescrit par la nouvelle dame de fer de l’Europe. 
L’accord conclu à Bruxelles exclut d’emblée la possibilité d’une gestion keynésienne de la demande pour contrer la récession. 
Dans la nouvelle donne, les déficits définis comme structurels ne pourront dépasser 0,5 % du PIB, les pays contrevenants pouvant même faire l’objet de sanctions (encore non divulguées). 
La crise de la zone euro ne pourra se régler par de tels soins. 
La doctrine Merkel soutient qu'elle est le résultat des largesses des états, et donc qu'une règle d’équilibre budgétaire gravée dans le roc est la seule méthode pour empêcher le retour de telles crises. 
Pourtant, l’analyse de Merkel est tout à fait inadéquate. 
Car l’effondrement économique de 2007 à 2008 ne s’est pas nourri des dépenses déficitaires des gouvernements, mais bien des montants excessifs du crédit bancaire. 
L’accumulation des dettes des gouvernements s’est déroulée en réaction à la récession économique, et non l’inverse. 
L’UE aurait dû inscrire dans ses structures institutionnelles non pas un régime permanent d’austérité budgétaire, mais plutôt une règlementation financière plus stricte. 
Rien n’indique que c’est ce dernier choix qui prime. 
Comme facteur d’importance plus immédiate, on retrouve le constat que le projet de « l’union budgétaire » ne fait rien pour la relance de l’Europe. 
Les données ne sont guère réjouissantes : avant le sommet, la Banque centrale européenne a ramené ses prévisions de croissance du PIB de la zone euro pour 2012 de 1,3 % à 0,3 %. 
En fait, la zone euro devrait voir son économie se contracter dans le premier semestre l'an prochain et probablement dans le second, car les politiques de réduction du déficit actuellement menée ne manqueront pas de mettre encore plus de pression sur les banques et les États. 
L’anémie de la reprise après l’effondrement de 2007 à 2008 est relativement simple à expliquer. 
Dans une économie en décroissance, la dette publique augmente automatiquement, car les recettes de l'État fléchissent et ses dépenses grimpent. 
Lorsque l’État décide ensuite de réduire ses dépenses, sa dette s’aggrave, car ces coupes budgétaires entraînent un nouveau cycle de contraction de l’économie, ce qui rapproche le gouvernement d’un éventuel défaut de paiement, au lieu de l’en éloigner. 
Au sein de la zone euro, ce sont les banques privées qui détiennent en grande partie la dette des gouvernements. 
L’augmentation de la dette fait baisser la valeur des actifs des banques. La crise de la dette souveraine risque donc d’emporter certaines d'entre elles. 
L’imposition par la chancelière Merkel de son régime de fer à des gouvernements déjà vacillants rend la crise inéluctable. 
La poursuite d’un discours prônant le salut par la rigueur budgétaire au moment où l’économie pique du nez et où les banques s’effondrent tient de la répétition de l’erreur classique du chancelier allemand Heinrich Brüning, de 1930 à 1932. 
La zone euro a certainement besoin de plus qu’un simple renflouement. Sa périphérie doit redevenir concurrentielle. 
Certains analystes trouvent d'ailleurs encourageant la fonte actuelle des déficits commerciaux des pays méditerranéens. D’après eux, les déséquilibres structurels des échanges commerciaux au sein de la zone euro sont en train de se corriger d’eux-mêmes. 
Malheureusement, ces ajustements ne reposent pas sur une hausse des exportations, mais bien sur les baisses des importations en baisse qui découlent du faible niveau d’activité économique. 
L'idée qu’un pays puisse atteindre un surplus de la balance commerciale en cessant d’importer est aussi saugrenue que le concept d’un gouvernement qui rembourserait sa dette en cessant de percevoir les impôts. 
La dépense de l’un est le revenu de l’autre. 
Lorsqu’elle demande instamment que ses principaux partenaires commerciaux réduisent leurs dépenses publiques, la chancelière Merkel prive l’Allemagne de ses principales sources de croissance. 
La monnaie unique peut-elle survivre dans un tel contexte ? 
Les deux mesures qui, appliquées conjointement, auraient pu la sauver ne sont pas au programme. La première mesure en est une d’assouplissement quantitatif à très grande échelle (à l’aide cette fois de la planche à billets). 
La BCE devrait avoir le pouvoir d’acheter les montants nécessaires de titres obligataires de la Grèce, de l’Italie, de l’Espagne et du Portugal pour ramener leurs rendements vers le taux allemand. 
Ceci aurait pour effet de stimuler la croissance réelle par divers moyens : en réduisant les taux d’emprunt, en haussant la valeur nominale des actifs publics et privés, et en affaiblissant l’euro par rapport au dollar et à d’autres monnaies. 
C’est pourquoi les mesures d’assouplissement quantitatif doivent être conjuguées à un programme d’investissement pour toute la zone euro qui aurait pour objectif de moderniser les infrastructures délabrées de l’Europe de l’Est et du Sud. 
Les dépenses en capital des gouvernements, contrairement aux dépenses courantes, peuvent s’autofinancer par des droits d’usages. Mais même sans cette qualité, des investissements publics judicieux produisent des rendements économiques élevés : de nouvelles routes réduisent les coûts de transport et de nouveaux hôpitaux améliorent la santé de la main-d'oeuvre. 
La Banque européenne d’investissement (BEI) est une institution déjà en place qui pourrait mener à bien un tel programme. 
Il faudrait cependant la recapitaliser à une échelle suffisante pour compenser les effets de contraction des programmes de réduction des déficits européens. 
L’assouplissement quantitatif, combiné aux investissements publics, pourrait donner l'impulsion de croissance dont la zone euro a grandement besoin pour réduire progressivement le fardeau global de sa dette. Cependant, il est presque certain qu’aucune des deux mesures ne sera mise en place, et encore moins les deux ensembles. 
La BCE est en train de racheter discrètement des obligations gouvernementales sur le marché secondaire, mais son nouveau gouverneur, Mario Draghi, précise qu’une telle intervention est temporaire, limitée et conçue uniquement pour « restaurer le fonctionnement de canaux de transmission monétaire ». 
Personne au dernier sommet de l’UE n’a laissé entendre que la BEI puisse devenir un moteur de croissance. Rien donc n’arrêtera l’hémorragie. 
Cela signifie que la zone euro sous sa forme actuelle ne peut plus vraiment être sauvée ; l’euro survivra, mais la zone devra se rétrécir. Une seule question demeure. 
Quelle sera l’étendue des travaux de démantèlement ? Quelles en sont les échéances ? 
Et de quelle manière se dérouleront-ils ? La Grèce et probablement les autres pays méditerranéens déclareront forfait et recouvriront leur pouvoir d’imprimer leur propre monnaie et de la dévaluer par rapport aux autres devises. 
Certes, des ondes de choc se feront sentir dans le monde entier. Mais, parfois, de telles secousses sont salutaires, car elles brisent les embâcles et refont circuler les eaux dormantes de l’économie mondiale. 


Le compte à rebours final pour l’euro ? 
L’adoption de la monnaie unique en 1999 avait pour objectif de réduire les disparités économiques entre les pays membres de l’union monétaire. 
Les taux de chômage devaient converger, ainsi que d’autres variables macroéconomiques importantes, comme le coût unitaire du travail, la productivité, les déficits fiscaux et l’endettement des États. 
En fin de compte, les disparités des richesses, mesurées en termes de revenus par tête, devaient également être atténués. 
Force est pourtant de constater, une décennie après l’introduction de la monnaie unique, que des divergences plus marquées, et non une convergence rapide, sont devenus la norme au sein de la zone euro, avec un accroissement possible des tensions. 
Les différences entre les États membres étaient déjà importantes il y a dix ans. 
L’euro est devenu la monnaie commune de pays très riches, comme les Pays-Bas et l’Allemagne et de pays beaucoup plus pauvres, comme la Grèce et le Portugal. 
L’euro a également été adopté par les Finlandais, les champions de l’innovation et de la flexibilité des marchés, et par l’Italie qui, n’ayant aucune de ces qualités, a été qualifiée « d’homme malade de l’Europe ». 
Ces multiples disparités ont constitué un casse-tête pour la toute nouvelle Banque centrale européenne (BCE), qui a dû déterminer quel était le taux d’intérêt le plus approprié pour tous les membres de l’UE (la politique dite du « taux unique pour tous »). 
Plus ces divergences se sont accentuées, plus la politique monétaire de la BCE semble être celle d’un « taux qui ne convient à personne ». 
Nous avons comparé les meilleures et les pires performances des pays de la zone euro entre 1999 et 2009. 
Pour éviter de comparer des choux et des carottes, nous avons choisi de mettre en balance les données des 11 pays qui ont adopté l’euro en premier, plus la Grèce qui a rejoint le mouvement peu après (toutes les données proviennent d’Eurostat, l’office statistique de l’Union européenne). 
Étant donné que le principal mandat de la BCE est le maintien de la stabilité des prix dans la zone euro, il a semblé logique de commencer par une comparaison des taux d’inflation. 
En 1999, la différence entre le taux d’inflation le plus élevé et le taux d’inflation le plus faible était de 2 pour cent. 
À la fin 2009, cette différence avait presque triplé, pour atteindre 5,9 pour cent. 
Dans le cas de la croissance économique, nous avons fait une exception. 
Pour cette variable, nous avons examiné la croissance annuelle moyenne du PIB dans les cinq ans qui ont suivi l’introduction de l’euro sous sa forme fiduciaire en 2002. 
La différence entre l’Irlande et le Portugal pour cette période était de 4,8 pour cent. 
En 2009, elle s’élevait à 6 pour cent. 
La différence de productivité est passée de 25 points d’indice en 1999 à 66,2 en 2008. La différence du coût unitaire du travail a atteint 31,8 pour cent contre 5,4 pour cent auparavant, et la différence des taux de chômage est passée de 10,1 pour cent à 15,4 pour cent. 
Nous n’avons pas non plus constaté de convergence dans le domaine des déficits et de l’endettement des États. 
En 1999, la Finlande pouvait se targuer d’avoir la dette publique la plus faible, à 45,5 pour cent du PIB, tandis que la dette de l’Italie, le plus gros débiteur de la zone euro, atteignait 68,2 pour cent. 
Malgré la plus grave crise financière et économique depuis près de cent ans, la dette publique de la Finlande s’est en fait réduite en 2009, pour ne plus représenter que 39,7 pour cent du PIB. 
De son côté, l’Italie n’a pas su profiter des avantages importants liés à la baisse marquée des taux d’intérêt à long terme causée par l’introduction de l’euro et une décennie de croissance rapide pour corriger son endettement, qui s’est stabilisé à plus de 100 pour cent du PIB. 
En conséquence, la différence entre les dettes publiques de la Finlande et de l’Italie, le membre le plus prudent et le membre le plus dépensier de l’UE, s’est envolée à 73,3 pour cent en 2009. 
(La situation des déficits publics est encore pire). 
Les conséquences de ces divergences croissantes pourraient être sérieuses. 
Il faut s’attendre à une aggravation des tensions entre les pays de la zone euro concernant la politique économique, ainsi que des clivages plus marqués au sein du conseil des Gouverneurs de la BCE. 
Nous pourrions assister à une avant-première cette année et en 2011, lors de la nomination des nouveaux président et vice-président de la BCE par les chefs d’État européens. 
Comme toujours, ces postes seront très convoités, mais l’enjeu étant plus élevé que jamais, il est possible que la bataille soit plus féroce qu’elle ne le serait normalement. 
Les tensions au sein de la BCE et entre les États membres de l’UE n’augurent rien de bon pour la stabilité de la monnaie unique, à la fois au plan extérieur, face aux autres devises, et au plan intérieur, en termes d’inflation. 
La BCE sera rendue responsable de cette situation. 
Si elle maintient son principal taux directeur trop bas trop longtemps, des pays comme l’Allemagne et les Pays-Bas protesteront. 
Si elle relève ce taux, les pays du sud de la zone euro se plaindront. 
Dans tous les cas de figure, le soutien à l’euro, déjà fragile, s’érodera davantage, affaiblissant d’autant la monnaie unique et attisant les tensions. 
En 1990, le chanteur italien Toto Cutugno remportait l’Eurovision avec un appel passionné pour l’unification des Européens. 
Le refrain de sa chanson « Insieme (Ensemble) :1992 » est « Unite, unite Europe ». 
Près de 20 ans plus tard, le mégatube « Compte à rebours final » du groupe suédois Europe, semble avec chaque jour qui passe mieux convenir à la zone euro. 

La tragédie grecque de l’Euro 
AMSTERDAM – Lorsque l’Euro fut introduit en 1999, les pays européens estimaient qu’une discipline budgétaire était essentielle à leur stabilité. 
Alors que cette monnaie commune a profité à tous les pays qui l’ont adoptée – elle est d’ailleurs un point d’ancrage dans le cadre de la crise actuelle - l’échec des membres de la zone euro à respecter leur engagement pourrait bien faire de l’euro un désastre. 
Trop de membres agissent en effet comme si le Pacte de stabilité et de croissance (PSC) n’existait pas. 
L’état des finances publiques grecques, par exemple, est source « d’inquiétude pour l’ensemble de la zone euro » selon le Commissaire européen pour les affaires monétaires, Joaquin Almunia. 
Le déficit budgétaire de la Grèce devrait atteindre 12,7% du PIB cette année, dépassant largement la limite des 3% prévu initialement dans le PSC. 
Tous les pays de la zone euro enfreignent le plafond du PSC compte tenu de la crise actuelle. Mais les Pays Bas, par exemple, ne dépasseront cette année ce plafond que pour la deuxième fois depuis 1999. 
La première fois, le dépassement d’à peine 1% du PIB fut immédiatement enrayé par le gouvernement qui prit les mesures de rigueur nécessaires pour contenir le déficit. 
L’Allemagne et l’Autriche ont fait de même. 
Ces pays œuvrent déjà pour réduire dans les meilleurs délais leur déficit induit par la crise. 
Plus au sud de l’Europe, la situation est bien différente. 
Dépasser le cap autorisé par le PSC est la règle du jeu plutôt que l’exception. 
La Grèce n’a en effet réussi à se maintenir dans la limite des 3% qu’une seule fois depuis l’introduction de l’euro il y a 10 ans, en 2006 (et de façon marginale). 
Le gouvernement grec s’est d’ailleurs avéré indigne de confiance. 
En 2004, la Grèce a admis avoir menti sur l’ampleur de son déficit depuis 2000 ; plus précisément, sur les années prises en compte pour évaluer sa candidature dans la zone euro. 
En d’autres termes, la Grèce n’a gagné sa place qu’en trichant. 
La Grèce a encore menti en novembre 2009, cette fois-ci sur son déficit de 2008 et ses prévisions pour 2009. 
L’Italie a elle aussi une longue tradition de non-respect des règles budgétaires européennes (comme le Portugal et la France). 
Comme la Grèce, l’Italie a été admise dans la zone euro bien qu’étant à des années lumière des critères d’admissibilité. 
La dette publique de ces deux pays était bien au dessus des 100% du PIB, alors que le seuil du PSC est de 60% du PIB. 
L’Italie n’a pas non plus respecté un autre critère, puisque sa monnaie nationale, la lire, n’a pas passé les deux années obligatoires au sein du Mécanisme de taux de change européen. 
Dix ans plus tard, le temps s’est apparemment arrêté dans le sud. 
La dette publique de la Grèce, comme celle de l’Italie, demeure pratiquement inchangée, alors que ces deux pays sont parmi ceux qui ont le plus bénéficié de l’euro, puisque leurs taux d’intérêt à long terme se sont alignés sur ceux de l’Allemagne suite à son introduction. 
Des dizaine de milliards d’euros par an ont été ainsi dégagé sans pour autant avoir d’incidence réelle sur la dette nationale. La seule conclusion plausible est que tout cela n’a été qu’un extraordinaire gaspillage. 
Il suffit d’ailleurs d’observer leur côte de crédit. 
La Grèce a de loin la note la plus basse de la zone euro. 
Standard & Poor envisage une rétrogradation de sa notation, qui était déjà de A-. 
Pour Fitch Ratings, la Grèce ne mérite qu’un BBB+, la troisième note la plus basse. 
Ces scores démontrent que la Grèce est bien moins solvable que le Botswana ou la Malaisie, par exemple, notés A+. 
Et que se passera-t-il si les énormes problèmes de la Grèce la rendent incapable de rembourser cette dette ? 
Ce n’est pas impossible. 
Selon les calculs de Morgan Stanley, avec des taux d’intérêt à long terme relativement bas, la Grèce a besoin d’excédents primaires d’au moins 2,4% de son PIB chaque année juste pour stabiliser sa dette nationale à 118% du PIB. 
La réglementation européenne actuelle empêche les autres pays européens ou même l’Union Européenne d’aider la Grèce. Mais l’histoire récente nous apprend que les règles européennes sont faites pour être enfreintes. 
Des nombreux (ex) responsables politiques et économistes (il n’est pas difficile de deviner d’où ils viennent) proposent déjà que l’Union Européenne émette sa propre dette souveraine, ce qui allègerait le problème de certains pays comme la Grèce et l’Italie. 
Mais une telle décision pourrait coûter fort cher. 
Elle désavantagerait les gouvernements qui ont su être prudents, puisque les taux d’intérêts augmenteraient inévitablement dans certains pays tels que les Pays Bas et l’Allemagne. 
Une simple augmentation de 0,1% des frais d’emprunt entrainerait des centaines de millions d’euros par an en remboursement de la dette. 
De plus, même si l’idée d’une dette européenne souveraine n’était pas retenue, les pays dits ‘prudents’ de la zone euro devraient faire face à des coûts d’emprunt plus élevés. 
Au fur et à mesure que s’accroit l’interdépendance financière en Europe, le manque de discipline budgétaire dans un ou plusieurs pays de la zone euro entrainera une hausse des taux d’intérêt dans toute la zone. 
Selon les règlements en vigueur, un membre de la zone euro ne peut être expulsé, permettant ainsi à certains pays, tels que la Grèce, de mentir, de manipuler, de recourir au chantage et de percevoir encore plus de fonds de l’Union Européenne. 
Si cet état de fait devait perdurer, la coopération européenne en souffrira terriblement car elle perdra le soutien du grand public. 
L’Europe devrait donc envisager d’assumer les coûts élevés à court terme d’une modification des règles du jeu. 
Si le fait d’expulser ne serait-ce qu’un de ses membres permettait d’établir un mécanisme plus crédible, garant d’une discipline budgétaire dans la zone euro, en tout cas plus crédible que le PSC et les pénalités financières, le prix à payer serait largement justifié. 


La communauté imaginée de l'euro 
NEW HAVEN - Une grande importance, probablement excessive, a été accordée à une éventuelle dissolution de la zone euro. 
Beaucoup pensent qu'une telle dissolution (si par exemple la Grèce abandonnait l'euro et réintroduisait la drachme) constituerait un échec politique qui menacerait finalement la stabilité de l'Europe. 
Face au Bundestag en octobre dernier, la Chancelière allemande Angela Merkel a affirmé sans détour : 
« Personne ne doit croire qu'un autre demi-siècle de paix et de prospérité est garanti en Europe. 
Ce n’est pas le cas. 
J’affirme donc que si l'euro échoue, l'Europe échoue. 
Cela ne doit pas se produire. 
Par tous les moyens avisés dont nous disposons, nous avons une obligation devant l'Histoire de protéger notre processus d'unification de l'Europe, commencé par nos parents il y a plus de cinquante ans, après des siècles de haine et de sang versé. 
Aucun de nous ne peut prévoir les conséquences de notre éventuel échec. » 
L'Europe a connu plus de 250 guerres depuis le commencement de la Renaissance jusqu’au milieu du XVème siècle. 
Ainsi, il n'est pas alarmiste de s'inquiéter à haute voix pour préserver le sentiment de communauté dont l'Europe a joui pendant les cinquante dernières années. 
Dans un livre fascinant mais en grande partie surestimé, How Enemies Become Friends,Charles A. Kupchan passe en revue de nombreuses études de cas historiques sur la façon dont les États-nations, à la longue histoire conflictuelle, sont parvenus finalement à devenir des amis sûrs et pacifiques. 
Ses exemples comprennent la formation de la Confédération helvétique (1291-1848) ; la création de la Confédération des Iroquois environ un siècle avant l'arrivée des premiers Européens en Amérique ; la fondation des États-Unis (1776-1789) ; l'unification de l'Italie (1861) et de l'Allemagne (1871) ; le rapprochement de la Norvège et de la Suède (1905-1935) ; la formation des Émirats Arabes Unis (1971) ; et le rapprochement Argentine-Brésil des années 70. 
Kupchan examine également quelques échecs notables de l’amitié : la Guerre civile des États-Unis (1861-65) ; la fin de l'Alliance anglo-japonaise (1923) ; la fin des relations sino-soviétiques (1960) ; la disparition de République arabe unie (1961) et l'expulsion de Singapour de la Malaisie (1965). 
Kupchan ne mentionne jamais une devise commune comme une condition de courtoisie entre nations ; en fait, l'intégration économique tend à suivre plutôt qu'à précéder l'accomplissement de l'unité politique. 
Il considère plutôt l'enclenchement diplomatique comme l'élément essentiel aux aménagements stratégiques et à la confiance mutuelle, et ceci s'accomplit plus facilement si les États ont les mêmes organisations sociales et les mêmes appartenances ethniques. 
Mais l'analyse de Kupchan implique qu'une devise commune peut aider des Etats-nations à établir des amitiés durables, car il discute du fait que la construction d'une amitié est plus sûre après qu'un « récit » de changement d'identité a pris racine, conduisant à l'idée que les nations sont comme des membres d'une famille. 
Une devise commune peut aider à produire d'un tel récit. 
Par exemple, les Iroquois racontent l'histoire d'un grand guerrier et orateur habile appelé Hiawatha, qui, voyageant avec le mystique Deganawidah, a négocié les traités qui ont établi leur confédération. 
Il a préconisé de nouvelles cérémonies de deuil pour commémorer les guerriers perdus - et pour remplacer les guerres de vengeance. 
Le nouveau récit a été renforcé avec des symboles matériels, apparentés à une devise ou à un drapeau, sous forme de ceintures des perles faites en wampum, la monnaie des Iroquois. 
Une ancienne ceinture de Hiawatha, datant du XVIIIème siècle (probablement une copie des premières ceintures), contient les symboles des cinq nations - Senaca, Cayuga, Onondaga, Oneida et Mohawk – tout comme le drapeau des États-Unis contient des étoiles qui représentent chacun de ses Etats. 
La ceinture témoigne aussi du statut de Hiawatha en tant qu’ancêtre de la confédération. 
Les drapeaux peuvent être un symbole qui inspire davantage un destin commun, mais la plupart d'entre nous ne les brandissent pas à la ronde et beaucoup de gens ne les affichent jamais, sauf peut-être lors d'événements sportifs importants ; leur origine, enracinée dans des idées de bataille, peut aujourd’hui nous gêner par leur caractère agressif. 
Il existe un drapeau de l'Union Européenne, mais on le voit rarement en dehors des bâtiments du gouvernement de l'UE. 
Un instituteur britannique a bien exprimé le sentiment en 1910 : « Nous suspectons l'homme qui parle de patriotisme et d'impérialisme, tout comme nous suspectons celui qui parle de religion ou de choses qui ont la plus haute valeur dans la vie. 
Nous le voyons comme un fumiste ou une personne peu profonde, qui n'a pas réalisé l'insuffisance des mots pour exprimer ce qui est de la plus haute valeur. » 
Mais la devise nationale, que nous exhibons à chacun de nos achats en espèces, n’éveille aucun soupçon de cette sorte. 
Ainsi la devise fonctionne comme un rappel d'identité constant, sinon latent. 
En l’utilisant, chacun fait l'expérience psychologique de participer avec d'autres à une institution commune, et de développer de ce fait un sentiment de confiance en l'effort et en nos collaborateurs. 
Chaque union monétaire choisit des symboles de valeurs culturelles communes pour ses pièces de monnaie et ses billets de banque, et ces symboles deviennent une partie du sentiment d'identité partagée. 
Nous voyons si souvent des visages humains sur les billets de banque, qu'ils finissent par nous devenir familiers, en créant ce que le politologue Benedict Anderson a appelé « la communauté imaginée » qui sous-tend et alimente un sentiment de nationalité. 
Les billets de l'euro sont illustrés par des ponts, tels qu'ils sont apparus dans l'ensemble de l'Europe à diverses époques, plutôt que par des images des structures réelles qui pourraient sembler impliquer un respect préférentiel envers certains pays. 
La ville de Spijkenisse aux Pays-Bas est en train de construire chacun des sept ponts représentés sur les billets de banque de l'euro. 
Les ponts demeurent bel et bien des symboles de culture européenne, vraisemblablement partagés par tous les Européens. 
Comme la technologie électronique moderne n'éliminera pas de sitôt les billets de banque en papier ni les pièces de monnaie, nous avons donc bien le temps de nous servir de la valeur symbolique d'une devise commune. 
En effet, même si la zone euro disparaissait, chaque pays européen pourrait adopter une devise différente tout en maintenant des symboles communs. 
Par exemple, il pourrait y avoir un euro grec, un euro espagnol, etc. Les billets pourraient même être illustrés par les mêmes images de ponts. 
Même les transactions électroniques devraient pouvoir produire des symboles de paix, de confiance et d'unité. 
Le fait est que si l'Europe peut préserver la vitalité de ces symboles, alors même une dissolution de la zone euro n'aura pas les graves conséquences politiques prédites pour l'Europe par de nombreuses personnes. 

Ultime sursis pour l'euro 
NEW YORK – Tel un condamné à mort qui croit venue sa dernière heure, à la dernière minute l'euro a bénéficié d'une suspension de son exécution. 
Sa survie a été prolongée. Comme ils l'ont fait à l'issue des quatre précédents sommets de crise européens, les marchés célèbrent l'évènement - jusqu'au moment où ils vont réaliser que les problèmes fondamentaux n'ont pas été traités. 
Ce sommet a apporté des éléments positifs : les dirigeants européens ont finalement compris que l'opération de routine dans laquelle l'Europe prête de l'argent aux banques pour qu'elles sauvent les Etats, et aux Etats pour qu'ils sauvent les banques, ne résoudra pas la crise. 
Ils reconnaissent également que les plans de sauvetage qui favorisent les nouveaux prêteurs par rapport aux plus anciens aggrave la position des investisseurs privés, qui exigent en conséquence des taux d'intérêt plus élevés. Il est inquiétant qu'il leur ait fallu si longtemps pour comprendre quelque chose d'aussi évident (et qui l'était déjà il y a plus d'une décennie et demi lors de la crise d'Asie de l'Est). 
Mais ce qui est absent de l'accord qu'ils ont conclu est plus important que ce qui y figure. 
Il y a un an, les dirigeants européens reconnaissaient que la Grèce ne pourrait se redresser en l'absence de croissance et que l'austérité à elle seule ne permettrait pas la relance économique ; pourtant ils n'ont pas fait grand chose. 
Ils proposent maintenant une recapitalisation de la Banque européenne d'investissement dans le cadre d'un pacte de croissance à hauteur de 120 milliards d'euros. 
Mais ils sont habiles à présenter la même politique sous un jour nouveau, et quoi qu'il en soit, les fonds supplémentaires débloqués ne représentent qu'une petite fraction de ce montant, qui par ailleurs ne sera pas injecté immédiatement dans le système. 
Autrement dit, le remède - beaucoup trop insuffisant et trop tardif - repose sur une erreur de diagnostic et sur des concepts économiques erronés. 
Les responsables politiques ont l'espoir que les marchés récompenseront la vertu, définie par l'austérité. 
Mais les marchés sont plus pragmatiques : si comme c'est presque surement le cas, l'austérité affaiblit la croissance et par conséquent le service de la dette, les taux d'intérêt ne baisseront pas. 
L'investissement déclinera, entraînant vers le fond la Grèce et l'Espagne prisonnières d'une spirale descendante infernale. 
Cela semble surprendre l'Allemagne. 
Ses dirigeants refusent d'admettre que la potion est sans effet et veulent en augmenter la dose - jusqu'à ce que le patient succombe. 
Les euro-obligations et un fonds de solidarité pourraient stimuler la croissance et stabiliser les taux d'intérêt appliqués aux pays en crise. 
Des taux plus bas pourraient libérer des liquidités, permettant même aux pays appliquant des restrictions budgétaires strictes d'investir davantage en faveur de la croissance. 
La situation est pire dans le secteur bancaire. 
Dans tous les pays, le système bancaire est protégé par l’Etat. Si la capacité de ce dernier à soutenir les banques s'érode, il en sera de même en ce qui concerne la confiance dans les banques. 
N'importe quel système bancaire, même bien géré, serait en difficulté en cas de ralentissement économique comparable à celui qui frappe la Grèce ou l'Espagne. Avec l'éclatement de la bulle immobilière en Espagne, les banques de ce pays sont encore davantage exposées. 
Dans leur enthousiasme à créer un "marché unique", les dirigeants européens n'ont pas pris en compte le fait que l'Etat subventionne implicitement le système bancaire. 
Cette subvention est d'autant plus élevée que l'Etat est plus fort. Or la confiance dans les banques repose sur l'idée qu'en cas de difficulté, l’Etat va les aider. 
En l'absence de conditions semblables dans tous les pays, pourquoi l'argent ne quitterait-il pas les pays les plus faibles pour aller vers les institutions financières de pays les plus forts ? 
On peut s'étonner que la fuite des capitaux ne soit pas plus importante. 
Les dirigeants européens n'ont pas pris conscience de ce danger croissant, qui aurait pu être évité au moyen d'une garantie collective corrigeant les distorsions du marché dues aux différences de subventions implicites. 
La conception de l'euro a été erronée dès l'origine, mais il était clair que les conséquences ne se manifesteraient que lors d'une crise. 
Politiquement et économiquement sa conception reposait sur les meilleures intentions. 
Le principe du marché unique était supposé favoriser une distribution efficace du capital et de la main d'œuvre. 
Mais le diable se loge dans les détails. 
La concurrence en matière de fiscalité fait que le capital ne va pas obligatoirement là où la rentabilité sociale est la plus élevée, mais là où c'est le plus rentable financièrement. 
Du fait de la subvention implicite au profit des banques, les établissements allemands sont avantagés par rapport à ceux d'autres pays. 
Les travailleurs risquent de quitter l'Irlande ou la Grèce, non parce que leur productivité est insuffisante, mais parce qu'en faisant ainsi ils peuvent échapper au fardeau de la dette dont la responsabilité incombe à leurs parents. 
Le mandat de la Banque centrale européenne lui impose de veiller à la stabilité des prix, mais l'inflation est loin d'être le principal problème macroéconomique de l'Europe aujourd'hui. 
L'Allemagne craint que sans supervision stricte des banques et des budgets, ce sera à elle de mettre la main au porte-monnaie pour ses voisins plus dépensiers. 
Mais elles oublient un élément-clé : l'Espagne, l'Irlande et beaucoup d'autres pays en difficulté étaient en excédent budgétaire avant la crise. 
C'est la crise qui est à l'origine des déficits, non l'inverse. 
Si ces pays ont fait une erreur, c'était de trop croire aux marchés, comme l'Allemagne aujourd'hui. C'est pourquoi, ils ont laissé se développer une bulle des actifs sans intervenir (à l'image des USA et de bien d'autres pays). 
S'ils mettent en œuvre une meilleure politique et établissent de meilleures institutions - ce qui ne se limite pas à plus d'austérité une meilleure supervision des banques, des budgets et des déficits - ils pourront faire face à leur dette et il n'y aura pas besoin de chercher des garanties. 
De toute façon l'Allemagne va être en situation difficile : que ce soit l'euro ou les économies de la périphérie qui s'écroulent, le prix à payer sera élevé pour elle. 
L'Europe dispose d'atouts importants. 
Ses faiblesses actuelles traduisent essentiellement des mesures et des dispositions institutionnelles inappropriées. 
Cela peut changer, à condition de reconnaître ces erreurs politiques fondamentales - une tâche bien plus importante que des réformes structurelles au sein des différents pays européens. 
Les problèmes structuraux ont affaibli la compétitivité et la croissance de certains pays, mais ils ne sont pas la cause de la crise et les résoudre n'y changera rien. 
Chercher à gagner du temps comme le fait l'Europe ne réussira pas indéfiniment. 
Non seulement la confiance dans les pays à sa périphérie disparaît, mais la survie de l'euro est remise en question. 


Une solution pour la Grèce: le défaut de paiement 
WASHINGTON, DC – Bien que le Kazakhstan ne soit pas proche de la zone euro, son actualité économique est instructive par rapport aux récentes difficultés de la monnaie unique. 
Alors que la zone euro est aux prises avec les crises et les plans d’austérité liés à l’endettement de certains pays, le Kazakhstan renoue avec une croissance forte après l’effondrement de son système bancaire. 
Au cours de la dernière décennie, le Kazakhstan s’est gavé de prêts généreux accordés par des banques internationales – tout comme une grande partie du sud de l’Europe. 
Les emprunts contractés par les banques kazakhes s’élevaient à près de 50% du PIB. 
Cet afflux de fonds, qui a en grande partie servi à financer des projets de construction, a entraîné une augmentation des salaires, les prix de l’immobilier ont atteint des niveaux comparables à ceux de Paris et les Kazakhs se sont imaginés que leur pays était un nouveau tigre asiatique. 
La fête a brutalement pris fin en 2009, lorsque deux banques d’investissement internationales ont avancé la date de remboursement de leurs créances, en espérant récupérer leur argent. 
Le gouvernement kazakh, qui peinait à soutenir ses banques privées surendettées au moyen d’injections de capitaux et de nationalisations, a décidé d’arrêter les frais. 
Les banques se retrouvèrent en défaut de paiement et les créanciers durent accepter de lourdes pertes. 
Mais – c’est le point que nous voulons souligner – ayant passé ses dettes par pertes et profits, le système bancaire est aujourd’hui recapitalisé et en mesure de soutenir la croissance économique. 
Malgré un défaut de paiement désordonné, ce nouveau départ a été l’occasion d’un redressement remarquable. 
Le traitement que réserve l’Europe de l’Ouest à ses banques défaillantes est très différent. 
La croissance de l’Irlande, le tigre celte de l’Europe des dix dernières années, a été en grande partie portée par des afflux importants de crédits dans son « complexe bancaire immobilier ». 
Les emprunts libellés en devises étrangères du système bancaire irlandais ont atteint près de 100% du PIB, soit deux fois le montant du Kazakhstan. 
Lorsque l’économie mondiale est entrée en récession en 2008-2009, l’Irlande a également dû déchanter. 
Mais la suite est différente dans ce dernier cas, pour le moment en tout cas. 
Au lieu d’obliger les banques privées créancières à assumer une marge de sécurité importante, le gouvernement irlandais a choisi de faire porter la totalité du poids de la dette aux contribuables. 
Le gouvernement a accumulé un déficit budgétaire s’élevant à 10% du PIB, malgré une baisse des salaires dans le secteur public, et prévoit aujourd’hui de nouvelles baisses des rémunérations pour honorer l’encours de la dette de ses banques en faillite. 
La Grèce est aujourd’hui à une croisée des chemins semblable à celles du Kazakhstan et de l’Irlande : le gouvernement a emprunté à tour de bras ces dix dernières années et a dilapidé l’argent au profit d’un secteur public pléthorique (et syndiqué), en lieu et place de logements (modernes, et vides), avec une dette publique s’approchant des 150% du PIB. 
Les chiffres sont simplement terrifiants. 
Si la Grèce veut commencer à rembourser les intérêts de la dette – plutôt que la convertir en de nouveaux emprunts – le gouvernement devra d’ici 2011 accepter un excédent primaire des finances publiques (c’est à dire n’incluant pas le service de la dette) proche de 10% du PIB. 
L’État devra pour cela prévoir de nouvelles réductions des dépenses publiques et des nouvelles mesures fiscales à hauteur de 14% du PIB, tentant ainsi l’ajustement fiscal le plus important jamais entrepris. 
Pire encore, une grande partie du service de la dette profitera à la France et à l’Allemagne, réduisant d’autant les revenus en circulation dans l’économie grecque. 
Pour que la Grèce commence à rembourser une partie de sa dette, elle devra applique un programme d’austérité sur plusieurs décennies, qui entraînera une baisse bien plus importante de son PIB que le net déclin du PIB de l’Irlande à ce jour. 
Les fonctionnaires grecs devront en outre s’attendre à des réductions marquées de leurs rémunérations, des mesures qui dans le climat politique délétère actuel ne manqueront pas de se traduire par des conflits sociaux et des manifestations. 
Si les dirigeants européens pensent que la Grèce peut s’en sortir en faisant à nouveau appel au marché à terme du crédit, ils se trompent. 
La Grèce ne peut simplement pas se permettre de rembourser sa dette avec des taux d’intérêts qui reflètent le risque inhérent. 
La seule manière de refinancer la dette de ce pays à un taux viable serait de lui accorder des prêts à long terme subventionnés qui couvriraient une grande partie des encours arrivant à échéance dans les trois à cinq prochaines années. 
Et même dans des conditions aussi généreuses, la Grèce devrait accepter un ajustement fiscal correspondant à 10% de son PIB pour revenir à un endettement plus stable. 
L’alternative est pour la Grèce de gérer un défaut de paiement de manière ordonnée. 
Les prêts accordés de manière imprudente à l’État grec étaient basés sur les décisions désastreuses prises par les créanciers européens. 
Un défaut de paiement enseigne une leçon aux créanciers – et à leurs gouvernements – tout comme aux débiteurs : les erreurs coûtent cher, et ces erreurs sont les leurs. 
Avec chaque jour qui passe, il devient évident qu’une restructuration de la dette grecque est inévitable. 
L’État devra accepter une forme ou une autre de défaut de paiement, sans doute l’issue la plus favorable. 
Un défaut de paiement sera sans doute pénible, mais pas plus que les autres solutions. 
Et un défaut de paiement avec une restructuration « ordonnée » rétablirait instantanément les finances grecques sur une base plus saine. 
Après d’âpres négociations, le gouvernement grec et ses créanciers conviendraient probablement de réduire de moitié la dette du pays. 
Les banques grecques devraient être recapitalisées, mais elles seraient alors en mesure d’octroyer à nouveau des crédits. 
Un défaut de paiement permettrait également de faire assumer une partie de la fièvre emprunteuse de la Grèce aux créanciers. 
Les Allemands et les Français seraient obligés d’injecter de nouveaux capitaux dans leurs banques (ce qui les inciteraient peut-être enfin à accepter des réglementations plus strictes pour empêcher que cela se reproduise) et le monde entier deviendrait plus circonspect concernant les prêts accordés à des États souverains prodigues. 
En fin de compte, en donnant une leçon nécessaire aux créanciers, un défaut de paiement au sein de la zone euro pourrait être un pas dans la bonne direction pour l’établissement d’un système financier européen – et mondial – plus sain. 


Une union bancaire pour l'Europe ? 
MUNICH – En violation flagrante du traité de Maastricht, la Commission européenne lance plan de secours après plan de secours pour essayer de sauver les économies européennes en crise. 
Et maintenant elle veut mutualiser non seulement la dette publique avec des euro-obligations, mais aussi la dette des banques en proclamant une "union bancaire". 
Mutualiser la dette des banques serait injuste et conduirait à une mauvaise répartition des fonds. 
Au niveau européen, cela supposerait de réduire le coût des emprunts privés en dessous des taux du marché dans un pays, les autres fournissant gratuitement une assurance sous la forme de CDS (assurance contre le risque de défaillance d'un crédit). 
Aussi, le cœur de la zone euro continuerait à inonder de capitaux la périphérie, ce qui freinerait la croissance dans l'ensemble de l'Europe. 
L'Histoire offre quantité d'exemples de mauvaise répartition des ressources due à la mutualisation de la dette des banques. 
Ce fut le cas dans les années 1980, lors de la crise des caisses d'épargne aux USA qui a coûté plus de 100 milliards de dollars aux contribuables américains. 
Sous le parapluie d'une assurance des dépôts, les caisses d'épargne américaines jouèrent à quitte ou double - empruntant exagérément l'argent de leurs déposants pour le prêter à des entreprises exposées, sachant que les profits seraient convertis en dividendes au profit des actionnaires et que les pertes seraient mutualisées. 
Autrement dit, les profits privés provenaient d'activités sans utilité pour la société. 
Il s'est passé à peu prés la même chose avec les prêts immobiliers à risque aux USA et avec le système bancaire espagnol dans les années 2000. 
Dans les deux cas, les banques ont pris des risques excessifs en pensant que l'Etat viendrait à leur secours en cas de difficulté - ce qui s'est finalement passé. 
Les banques espagnoles ont spéculé sur une hausse prolongée des prix dans l'immobilier qui devait rapporter des gains en capitaux importants à leurs clients. 
Elles ont souvent prêté aux propriétaires immobiliers des sommes supérieures à la valeur sous-jacente de leur bien. 
Elles ont reçu 303 milliards d'euros de prêt de la Banque centrale européenne (BCE) et peuvent maintenant espérer recevoir 100 milliards d'aide supplémentaire du Fonds européen de stabilité financière (FESF) à titre de récompense pour le désastre causé par leur imprudence ! 
La plus grande partie de ces sommes ne sera jamais récupérée. 
L'échange de créances contre des actions serait le meilleur moyen de recapitaliser les banques. 
Plutôt que ce soient les contribuables européens qui comblent les pertes de la BCE et du FESF, il faudrait que les créanciers des banques abandonnent une partie de leurs créances en échange d'actions des propriétaires des banques. 
Ce serait un moyen de sauver les banques sans sauver leurs actionnaires. 
Dans l'idéal, les créanciers ne perdraient pas d'argent parce que les intérêts fixes seraient convertis en actions de même valeur des banques. 
Cela pourrait continuer ainsi tant que les pertes des banques resteraient inférieures à leurs capitaux propres. 
Les créanciers ne seraient perdants que si les pertes sur les prêts immobiliers toxiques dépassaient la valeur des fonds propres des banques. 
Mais même dans ce cas, il serait préférable que ce soit eux qui endossent les pertes, plutôt que les contribuables, car cela inciterait les banques à faire preuve de davantage de prudence avant d'accorder un crédit. 
Mutualiser la dette publique présente déjà un risque pour les pays encore stables de la zone euro. 
Faire la même chose avec la dette des banques pourrait précipiter les économies saines au fond du gouffre, car les bilans des banques portent sur des montants bien supérieurs à celui des dettes publiques. 
En Espagne, le ratio dette publique/PIB est de 69%, alors que la dette du système bancaire espagnol représente plus de trois fois son PIB (3300 milliards d'euros) - autant que le total de la dette publique des cinq pays de la zone euro frappés par la crise. 
Le montant de la dette des banques étant colossal, l'Etat devait abandonner l'idée de mutualiser le risque bancaire. C'est seulement aux créanciers que l'on peut raisonnablement demander d'alléger le fardeau de la dette des banques sans qu'ils n'en pâtissent trop. 
Si comme certains le croient, seule une fraction du capital des banques est exposée, l'échange de créances contre des actions serait minuscule. 
Les capitaux propres représentent en moyenne 7% du bilan des banques espagnoles. 
Aussi l'échange de créances contre des actions pour moins de 7,5% de l'investissement des créanciers suffirait à compenser la perte des banques. 
Et même si les dépôts privés qui représentent 39% de leur bilan agrégé étaient exclus, l'échange de créances contre des actions nécessaire pour compenser la perte de la totalité des capitaux propres représenterait moins de 12% de l'investissement des créanciers. 
L'échange de créances contre des actions a été utilisé avec succès à de nombreuses reprises, il intervient par exemple dans une procédure de faillite classique. 
Cela permet non seulement d'éviter un fardeau fiscal excessif et injuste, mais cela pousse aussi les propriétaires des banques à choisir une stratégie d'investissement prudente et incite les créanciers à choisir soigneusement les banques auxquelles ils vont prêter. 
Le soin mis à préserver et à accroître la richesse dont les générations actuelles ont hérité est la raison fondamentale de la croissance économique et du succès du capitalisme. 
Or l'intervention massive de l'Etat durant la crise a fragilisé ce principe et a probablement déjà détruit une grande partie de cette richesse. 
Il est temps de revenir aux lois fondamentales de l'économie et de mettre fin aux imprudences tolérées par les responsables chargés de combattre la crise. 
L'Europe a besoin d'un système réglementaire commun, pas d'une union douanière. 

Les élections allemandes et l'Europe 
ISTANBUL – Il y a presque 100 ans, à l'issue de la Première Guerre mondiale et de défaite allemande Keynes, analysait les conséquences économiques de la paix. 
Les conséquences des élections législatives du 22 septembre n'auront évidemment pas la même importance. Mais leur résultat sera plus lourd de conséquences que ne le pensent la plupart des analystes. 
Premier point, même si la coalition actuelle CDU- FDP (l'Union chrétienne-démocrate et le Parti libéral-démocrate) reste en place, la chancelière Angela Merkel pourra prendre des décisions à plus long terme, des décisions plus courageuses sans s'inquiéter de répercussions électorales immédiates. 
Elle pourra engager des actions sur deux ou trois ans et non sur quatre semaines comme c'est le cas actuellement. 
Sa stratégie post-électorale pourrait rester très prudente, donnant la priorité à la consolidation budgétaire à moyen terme de l'Allemagne et de la zone euro, plutôt qu'à la création d'emplois et à la croissance. Mais une fois réélue elle aura sûrement la volonté d'aller, même si c'est à petits pas, vers la création d'une union bancaire européenne qui comporterait un mécanisme de résolution alimenté par les ressources de l'ensemble de la zone euro. 
Par ailleurs, même si elle reste à la tête de la même coalition, elle sera plus favorable aux projets de crédits accordés par la zone euro aux PME et aux programmes éducatifs européens tels qu'Erasmus. 
Elle sera également mieux disposée à l'égard de réformes institutionnelles destinées à améliorer la coordination des politiques économiques des pays membres de l'UE. 
Enfin, au sein du camp CDU-FDP, on tend de plus en plus à reconnaître que du fait de l'énorme excédent des comptes courants de l'Allemagne (plus de 6% du PIB, environ 250 milliards de dollars, le plus élevé du monde en terme absolu), les Allemands ne tirent pratiquement aucun bénéfice du quart de leur épargne. 
Ainsi une croissance de la demande et une diminution de l'excédent extérieur du pays seraient favorables non seulement à ses partenaires commerciaux, mais aussi aux épargnants allemands. 
Certes, on ne peut exclure une défaite de la coalition CDU-FDP. 
On peut aussi envisager après les élections une imposante coalition CDU-SDP (Parti social-démocrate), une coalition rouge-verte SDP-Verts (si tous deux réunissent plus de voix que prévu et que le FDP libéral tombe en dessous du seuil électoral de 5%), éventuellement avec le soutien tacite du parti de gauche Die Linke, ou encore une coalition CDU-Verts. 
Dans les trois cas, le gouvernement serait plus favorable qu'une nouvelle coalition CDU-FDP à l'intégration européenne et à l'intégration au sein de la zone euro. 
En l'absence d'avancée sur la voie de l'intégration politique, l'Allemagne ne peut s'engager au-delà en terme d'intégration économique, car sa Cour constitutionnelle a exclu un engagement financier illimité qui échapperait au contrôle du Parlement allemand. 
Ces deux partis sont plus ambitieux que le gouvernement actuel en ce qui concerne la stabilité de la zone euro et les perspectives de croissance en Europe. Et ils estiment qu'il y a trop d'emplois sous-payés en Allemagne pour se vanter de la qualité de l'emploi, que la hausse des revenus est trop lente et bénéficie de manière disproportionnée aux riches et que davantage de solidarité au sein de la zone euro est dans l'intérêt à long terme de l'Allemagne. 
L'élection allemande ne conduira pas sur un tremblement de terre et n'ouvrira pas soudain la porte à une Europe fédérale sur le modèle des USA, avec d'importants transferts budgétaires implicites et une défense et une politique étrangère très centralisées. Mais son résultat devrait accélérer l'application des décisions déjà prises par la zone euro et susciter une politique économique plus expansionniste, tant pour l'Allemagne que pour la zone euro. 
Un gouvernement qui inclurait les Verts (maintenant un acteur incontournable de la politique allemande)ou le SPD - tous deux sont foncièrement égalitaires et internationalistes - irait plus loin, procéderait à des réformes substantielles et viserait à moyen terme à renforcer les institutions de la zone euro. 
Il serait favorable pour cette dernière à une stratégie élaborée sous la conduite de l'Allemagne et de la France qui accorderait la priorité à la croissance et à l'emploi et susciterait un élan constructif lors des élections du Parlement européen l'année prochaine. 
Un tel gouvernement permettrait d'accélérer les réformes et l'intégration dont la zone euro a besoin. Avec le soutien à part entière de l'Allemagne, l'économie européenne se redresserait plus rapidement et le continent pourrait reprendre le un rôle leader qu'il a perdu il y a déjà longtemps sur la scène internationale. 


Le musée européen 
A la fin du XIXe siècle, l’Asie représentait pour les Européens une source d’inspiration artistique ou la cible d’ambitions impérialistes. 
A l’inverse, l’Europe était un symbole de modernité - pour les Japonais de l’ère Meiji – ou de décadence – pour les Chinois. 
Un siècle plus tard, grâce au miracle économique japonais, les Européens considéraient au moins une petite partie de l’Asie comme un centre de progrès technologique et industriel rapide. 
Aujourd’hui, à l’aube du XXIe siècle, les perceptions mutuelles de l’Europe et de l’Asie sont en train de changer radicalement, avec des économies asiatiques florissantes et une Union européenne en pleine crise identitaire. 
Certaines personnalités asiatiques importantes, comme l’ancien Premier ministre singapourien Lee Kuan Yew, lancent des avertissements aux Européens : s’ils continuent sur cette lancée, leur continent n’aura bientôt plus d’intérêt que pour le tourisme et l’immobilier haut de gamme. 
Un homme d’affaires chinois influent, qui partage son temps entre Hong Kong et Londres, a même été plus précis. 
Il a déclaré il y a quelques semaines, à l’occasion d’une manifestation privée rassemblant à Paris des dirigeants politiques et de grands chefs d’entreprise : “ Vous êtes en train de devenir des pays du Tiers-Monde. 
L’idée que les Européens se font de l’Asie en général, et de la Chine en particulier, est plus complexe. Elle va de l’adaptation lucide à un nouveau concurrent respectable, au rejet idéologique pur et simple. 
En mai1968, certains étudiants français descendus dans la rue pour inventer un nouveau monde rêvaient de la Chine de Mao, un pays pourtant plongé dans une Révolution culturelle brutale et insensée. 
Cet engouement absurde était le fruit tant de l’ignorance des crimes du régime maoïste, que de l’ennui ressenti dans une société prospère proche du plein emploi. 
Aujourd’hui, leurs héritiers critiquent ouvertement le modèle capitaliste asiatique. 
La Chine, jadis étoile anti-capitaliste des utopistes révolutionnaires, est devenue l’ennemi ultra-libéral redouté par une nouvelle génération d’utopistes réactionnaires, qui défendent le statu quo en Europe. 
Les étudiants qui ont manifesté récemment dans les rues de Paris ne veulent pas imiter les Chinois et les Indiens ; ils refusent la logique de la mondialisation et l’abandon d’acquis sociaux durement gagnés. 
L’attitude des élites économiques européennes est très différente. 
Elles ont bien compris que leurs conceptions post-coloniales teintées de nostalgie, selon lesquelles la Chine et l’Inde seraient de vastes marchés d’exportations et d’immenses réservoirs de main d’œuvre bon marché, sont obsolètes. 
Ces pays sont devenus de véritables concurrents dignes de respect, voire d’admiration. 
La qualité, les coûts et les délais de livraison - dans l’industrie automobile par exemple - sont en train d’atteindre le niveau européen. 
L’Europe conserve un avantage dans les disciplines scientifiques, comme pour l’industrie pharmaceutique, mais de nouvelles entreprises très performantes, surtout en Inde, parviennent de plus en plus à recruter des diplômés du MIT et de Harvard, et – grâce à des charges salariales toujours inférieures – à demeurer compétitives à l’échelle mondiale. 
Malheureusement, si les dirigeants européens ont pris conscience du défi asiatique, ils n’ont pas réussi à le traduire en une leçon de réalisme, dans un contexte de mondialisation irrésistible, ou en un appel aux armes dans le domaine social et économique. 
De fait, les responsables politiques européens, avec quelques rares exceptions comme Tony Blair, ont trop tardé à s’adapter à des évolutions fulgurantes en Asie. 
Dépourvus de stratégie à long terme, et obsédés par des intérêts à court terme, les politiciens européens - contrairement aux chefs d’entreprises - n’ont pas gagné le respect de leurs homologues asiatiques. 
Reste que, sur un continent qui n’a pas réussi à enterrer le passé et à en finir avec le spectre du nationalisme, l’UE est aussi un modèle de réconciliation, de paix et de prospérité. 
Mais cette image peut-elle survivre à une poursuite du déclin ? 
Pour les Asiatiques, le modèle européen pourrait devenir une version politique de Venise : un endroit que l’on visite avec la nostalgie d’une grandeur passée, comme un admirable musée. 

La Bataille de l'Union européenne pour la Turquie 
Quand les conspirateurs à l'origine des attaques suicides d'Istanbul lancèrent leurs bombes humaines contre les synagogues et les bâtiments de bureaux britanniques, ils avaient différents publics en tête. 
Les citoyens de l'Union européenne que la classe politique turque est pressée de rejoindre au plus tôt représentent l'un de ces publics, éventuellement le plus important. 
La bataille au sein de l'Union européenne à propos de l'entrée de la Turquie se déroulera sur de nombreux fronts : dans le pays lui-même, où le gouvernement entreprend actuellement des réformes importantes pour se qualifier pour entrer dans l'Union européenne, à la table de négociations dès que le Conseil européen de décembre 2004 autorise la Commission à ouvrir des négociations formelles d'accession à l'Union européenne et au sein du public dans les pays déjà membres. 
De ces trois fronts, le dernier est le plus exigeant. 
La plupart des citoyens de l'Union européenne sont mal à l'aise aujourd'hui à l'idée de l'entrée de la Turquie dans l'Union. 
Les responsables des atrocités d'Istanbul ont peut-être calculé que le terrorisme islamiste puisse faire accroître ce malaise. 
Par tradition, les citoyens européens ont toujours accepté les nouveaux membres se pressant à la porte d'entrée pour rejoindre le club alors qu'il passait du groupe des six pays d'origine aux 25 pays qu'il rassemblera au sein de l'Union européenne en 2004. 
Autrefois communauté purement occidentale, l'Union a repoussé ses frontières dans toutes les directions. 
Dès l'an prochain, elle s'étendra au Nord de la Finlande à Chypre et Malte au Sud, de l'Irlande à l'Ouest aux États baltes à l'Est. 
Alors que les peuples qui la composent ont souvent craint que les nouveaux arrivants leur prennent leurs emplois et leurs subventions, ils ont toujours fini par accepter. 
Mais le cas de la Turquie est différent. 
Les 10 nouveaux pays entrant dans l'Union l'an prochain, et même les pays des Balkans qui maintenant se voient offrir la possibilité d'une appartenance future, se retrouvent tous au sein d'une définition traditionnelle de l'Europe. 
Aucun d'entre eux n'est de taille à inquiéter l'équilibre actuel de l'UE. 
Rien de cela ne vaut dans le cas de la Turquie. 
Hormis une étroite bande de terre, son territoire appartient à l'Asie, et non pas à l'Europe, sa culture est islamiste, et non pas chrétienne, et si elle devait rejoindre l'union en 2013 par exemple, sa population sera de loin la plus importante et la plus jeune de tous les pays membres de l'UE. 
De plus, du fait des frontières turques avec des pays tels que l'Iran, l'Irak et la Syrie, la Turquie apporterait à l'Union européenne un voisinage dérangeant : une région du monde incapable de développer une paix régionale de son propre chef, un avant-poste du fondamentalisme et du terrorisme islamistes, un assemblage d'États fragiles imbus de nationalisme, un champ d'affrontement pour la militarisation, même nucléaire, une région où les États-Unis restent impliqués stratégiquement et où Israël sera toujours le point de concentration des sentiments anti-occidentaux. 
La Turquie entrant dans l'Union, l'UE deviendra partie prenante d'un Moyen-Orient élargi agité et dérangeant, la région la plus provocatrice du monde aujourd'hui. 
Et pourtant, c'est précisément à cause de ces implications que les avantages que représentent l'arrivée de la Turquie au sein de l'UE dépassent et de loin les risques que cela représente. 
Avant tout, la possibilité d'une entrée future dans l'Union est la force la plus puissante pour la modernisation de la Turquie, et une Turquie moderne, démocratique et prospère est essentielle à l'Europe, qu'elle soit à l'intérieur ou à l'extérieur de l'Union. 
De plus, faire entrer dans l'UE un islam de type modéré comme celui présent en Turquie sera d'importance capitale pour l'intégration des minorités musulmanes des pays européens, déjà importantes et croissantes même sans l'apport de la population de la Turquie. 
Finalement, avec les possibilités qu'apporte la Turquie avec ses traditions islamistes, ses contacts régionaux, ses ressources et sa géographie, l'UE sera en meilleure position pour exercer une influence stabilisatrice sur une région qui affectera inévitablement la sécurité de l'Europe. 
Ce sont là de puissants arguments. 
La grande question reste de savoir s'ils sont suffisamment puissants pour influencer le public européen sceptique. 
Il suffirait d'un seul pays sur les 30 membres que l'UE représentera peut-être en 2013 pour empêcher l'accession de la Turquie. 
Certains pays, sans doute, voudront donner la parole à leur peuple à travers un référendum qui laissera la décision au peuple, pas seulement au parlement. 
Même en Allemagne, où la constitution ne permet pas les référendums, on en appelle au référendum dans le cas de l'entrée de la Turquie et un parti d'opposition a déjà annoncé qu'il en fera une question centrale de la campagne électorale de l'an prochain pour les élections au parlement européen. 
Une fois que le malaise public envers la Turquie pourra trouver un point de focalisation sur le référendum pour l'entrée éventuelle du pays dans l'UE, il y aura peu de chances qu'il puisse y entrer. 
À la fin des négociations, il apparaîtra peut-être que la Turquie est prête pour l'Europe mais que l'Europe n'est pas encore prête pour la Turquie. 
C'est pourquoi la bataille pour l'entrée de la Turquie est déjà commencée et que les terroristes d'Istanbul semblent l'avoir bien compris. 
Ceux qui pensent que l'UE sera bénéfique pour la Turquie tout autant que pour l'Europe doivent aussi se lancer dans la bataille pour défendre leur idées. 
Il n'y aurait rien de pire, pour la Turquie et pour l'Europe, que des gouvernements européens prêts à accueillir la Turquie et ne parvenant pas à convaincre leurs populations. 
Les terroristes continueront sans aucun doute à attiser les craintes des européens timides envers une Turquie islamiste. 
Espérons qu'à la fin, les attaques contre les peuples innocents des rues encombrées d'Istanbul ne nourrissent pas les peurs des Européens mais plutôt un sens de la solidarité avec ce pays dynamique et modéré, face à un ennemi commun. 

L’érosion de l’Europe 
BERLIN – Il y a quelques semaines à peine, le pire de la crise financière en Europe semblait être derrière nous. La stabilité semblait regagner du terrain. 
Mais les apparences étaient trompeuses. 
Un problème mineur (du moins par ses dimensions) comme Chypre, associé à un degré d’incompétence ahurissant de la part de la « troïka » (la Commission européenne, la Banque centrale européenne et le Fonds monétaire international), ont suffit à transformer un cas accessoire en une crise vertigineuse. 
Bien que les marchés soient restés calmes, la crise chypriote a révélé l’étendue du désastre politique provoqué par la crise de la zone euro : l’Union européenne se désintègre en son centre. 
La perte de confiance actuelle des Européens dans le projet européen est bien plus dangereuse que de nouvelles turbulences des marchés parce qu’elle ne peut pas être surmontée par une injection de liquidités par la BCE. 
L’ancien ordre politique de l’Europe était basé sur la concurrence, la méfiance, les rivalités de pouvoir et en fin de compte, par la guerre entre États souverains. 
Il s’est effondré le 8 mai 1945 et a été remplacé par un système basé sur la confiance mutuelle, la solidarité, l’État de droit et le compromis. 
Mais avec l’érosion de ces fondations par la crise, la confiance a cédé le pas à la méfiance, la solidarité a succombé à de vieux préjudices (et même à une nouvelle haine entre le Sud pauvre et le Nord riche), et le compromis a capitulé devant les diktats. 
Et l’Allemagne est une fois de plus au centre de ce processus de désintégration. 
La raison en est que l’Allemagne, de loin l’économie la plus forte de l’UE, a imposé la stratégie, pour surmonter la crise de la zone euro, qui lui avait si bien réussi au début du millénaire, mais dans des conditions économiques internes et externes complètement différentes. 
Pour les pays européens du sud en difficulté, la recette allemande d’austérité et de réformes structurelles s’est révélée désastreuse, parce que les troisième et quatrième ingrédients essentiels – l’allégement de la dette et la croissance – ne sont pas au rendez-vous. 
Ce n’est qu’une question de temps avant que l’un des grands pays européens touchés par la crise n’élise un gouvernement qui n’accepte plus les diktats de l’austérité. 
Déjà aujourd’hui, en période électorale, les gouvernements nationaux promettent à mots couverts de protéger leurs citoyens de l’Europe, parce que l’Allemagne a fait en sorte de donner la place d’honneur à l’austérité et aux réformes structurelles pour surmonter la crise. 
Qu’il faille imposer le concept de « qui aime bien châtie bien » au sud de l’Europe, qui sinon ne changerait jamais, n’a pas été remis en question. 
Le châtiment a en effet été rude, entraînant une contraction économique rapide, un chômage massif (qui chez les jeunes atteint un taux de près de 50 pour cent) et une détérioration persistante des finances publiques à cause du service de la dette. 
En fait, tous les pays membres de la zone euro font aujourd’hui l’expérience d’une croissance économique anémique, si ce n’est d’une récession. 
Que veut l’Allemagne ? 
Une Europe allemande n’est pas envisageable, et la classe politique allemande n’a ni le courage, ni la détermination nécessaire pour aller dans le sens d’une Allemagne européenne. 
L’Allemagne veut-elle préserver l’union monétaire et donc l’UE, ou permettra-t-elle que les tergiversations et le manque de vision hâtent l’érosion des fondations de l’Europe ? 
Dans cette crise, les intentions priment sur l’action. 
Le International Herald Tribune a récemment cité Winston Churchill : « Il ne sert à rien de dire “Nous avons fait de notre mieux”. 
Ce point de vue doit être l’ordre du jour de l’Europe et de la zone euro. 
Ce qui est nécessaire est évident depuis longtemps. 
La survie de l’union monétaire, et donc du projet européen, passe par plus de communauté : une union bancaire, une union budgétaire et une union politique. 
Ceux qui s’y opposent par crainte d’un cadre commun de responsabilité, de transferts des riches aux pauvres et d’une perte de la souveraineté nationale devront accepter une renationalisation de l’Europe – et par voie de conséquent, sa sortie de la scène mondiale. 
Aucune alternative – et en aucun cas, le statu quo – n’a la moindre chance de réussite. 
Il est de notoriété publique en Europe que la crise actuelle entraînera soit la disparition de l’UE, soit une union politique, et que sans une solution basée sur la solidarité pour résorber les dettes et une mutualisation partielle de toute nouvelle dette, l’euro ne pourra être sauvé. 
Ces mesures impliquent d’importants transferts de souveraineté. 
L’Allemagne – ou la France – sont-elle prêtes à franchir ce pas ? 
La véritable crise de l’UE et de l’union monétaire n’est pas d’ordre financier, mais politique – ou plus précisément, il s’agit d’une crise de gouvernement. 
L’absence de vision, de courage et de détermination est l’apanage de toutes les capitales européennes, et de Berlin en particulier (tant du gouvernement que de l’opposition). 
Les politiciens nationaux européens critiquent sans cesse l’UE pour son manque de légitimité démocratique, et pourtant, ils en portent une part de responsabilité. 
Ou les pro-Européens sont-ils devenus si pusillanimes et découragés qu’ils préfèrent simplement céder la place aux populistes et nationalistes opposés à l’Europe ? 
Ce serait un désastre, parce que la crise est aujourd’hui si profondément enracinée qu’elle ne peut être résolue par des moyens technocratiques. 
L’Allemagne se prépare à des élections fédérales dans lesquelles la crise européenne ne jouera aucun rôle, ou alors un rôle secondaire – comme lors de l’élection présidentielle en France l’an dernier. 
Tant le gouvernement que l’opposition estiment préférable de ne dire la vérité au peuple, sur la question fondamentale du jour, qu’après les élections (et encore, une partie seulement de la vérité). 
Une telle issue ferait fi de la démocratie. 
Mais la situation pourrait évoluer tout autrement si la dynamique de la crise en Europe chamboulait les plans des politiciens allemands. 
Une surprise désagréable n’est pas à exclure ; à ce stade, elle pourrait être la plus grande source d’espoir pour l’Europe. 

La gueule de bois d’automne de la zone euro 
NEW YORK – Après avoir passé l’été à se bronzer sur les plages et à oublier leurs malheurs, les Européens doivent revenir à la réalité. Car les problèmes fondamentaux de la zone euro restent toujours irrésolus. 
Tout d’abord, un plan de sauvetage d’un trillion de dollars a permis d’éviter en mai dernier un défaut immédiat de la Grèce et une rupture de la zone euro. Mais aujourd’hui, les écarts de souveraineté dans les pays périphériques de la zone euro sont revenus aux niveaux maximums de la crise du mois de mai. 
Ensuite, on a cherché à persuader les marchés par un ensemble de tests de stress financier que les banques européennes avaient besoin de 3,5 milliards d’euros de capitaux frais. Mais maintenant le groupe Anglo-Irish pourrait avoir à lui seul un trou de l’ordre de 70 milliards d’euros, ce qui soulève de réelles inquiétudes sur la réelle santé des autres banques irlandaises, espagnoles et allemandes. 
Enfin, une accélération temporaire de la croissance de la zone euro au second trimestre a relancé les marchés financiers et l’euro mais il est maintenant clair que l’éclaircie n’était que temporaire. 
Le PIB de tous les pays périphériques de la zone euro sont soit en contraction (Espagne, Irlande et Grèce) ou en hausse très modeste (Italie et Portugal). 
Même le succès temporaire de l’Allemagne est semé de mises en garde. 
Pendant la crise financière de 2008-2009, le PIB a chuté beaucoup plus en Allemagne qu’aux Etats-Unis du fait de la dépendance allemande sur un commerce international en décrépitude. 
Un rebond transitoire après une telle chute n’est pas surprenant et la production allemande reste en dessous des niveaux d’avant crise. 
De plus, tous les facteurs qui entraineront un ralentissement de la croissance dans la plupart des économies avancées au second semestre de 2010 et en 2011 sont à l’ouvre en Allemagne et dans le reste de la zone euro. 
La relance budgétaire devient austérité budgétaire et constitue un poids sur la croissance. 
L’ajustement d’inventaire qui a soutenu la croissance depuis plusieurs trimestres est terminé et les mesures fiscales qui ont capté la demande à venir (primes à la casse partout en Europe, etc.) sont arrivées à leur terme. 
Le ralentissement de la croissance globale – et le risque réel d’une récession à double creux aux Etats-Unis et au Japon – limitera invariablement la croissance des exportations, même en Allemagne. 
Les dernières données allemandes – essoufflement des exportations et des commandes, croissance anémique de la production industrielle, et un tassement de la confiance des industriels – suggèrent que le ralentissement a débuté. 
A la périphérie, le plan de sauvetage d’un trillion de dollars et les tests de stress non stressant n’ont fait que déplacer le sujet, mais les problèmes fondamentaux demeurent : d’importants déficits budgétaires et de niveaux d’endettement qui seront difficiles à réduire de façon suffisante compte tenu de la faiblesse des gouvernements et de la réaction violente des opinions publiques contre l’austérité budgétaire et les réformes structurelles ; des déficits de compte courants lourds et des en-cours étrangers du secteur privé qui seront difficiles à surmonter et honorer ; perte de compétitivité (résultant de la perte de parts de marché depuis dix ans dans les exportations à la faveur des marchés émergents, exigeants en main d’ouvre, contribuant à la hausse du coût du travail, et la force de l’euro jusqu’en 2008) ; potentiel et croissance actuelle faible ; et des risques importants pour les banques et les institutions financières (à l’exception de l’Italie). 
C’est la raison pour laquelle la Grèce est insolvable et une restructuration coercitive de sa dette publique inévitable. C’est la raison pour laquelle l’Espagne et l’Irlande ont de sérieux soucis et pourquoi même l’Italie – qui est pourtant dans une situation budgétaire relativement plus saine mais avec des revenus par habitant plats depuis une décennie et peu de réformes structurelles – ne peuvent être complaisants. 
Dans la mesure où l’austérité budgétaire implique plus de pressions récessives et déflationnistes à court terme, l’Allemagne devrait compenser par plus de relance monétaire et une relance de sa demande intérieure en reportant ses mesures d’austérité budgétaire. Mais les deux plus gros acteurs politiques de la zone euro – la Banque Centrale Européenne et le gouvernement allemand – ne veulent pas en entendre parler, espérant que les bons chiffres du PIB se confirmeront. 
Le reste de la zone euro est à peine mieux que la périphérie : les défenseurs des obligations ne se sont peut-être pas réveillés en France, mais la performance économique du pays a été au mieux anémique – principalement grâce à une mini reprise de l’immobilier. 
Le chômage dépasse 9%, le déficit budgétaire est de 8% du PIB (supérieur à celui de l’Italie), et l’endettement public est en forte hausse. 
Nicolas Sarkozy est arrivé au pouvoir la bouche pleine de réformes structurelles ; il est maintenant affaibli, y compris dans son propre parti, et a perdu les élections régionales au profit de la gauche (le seul cas en Europe d’un glissement vers la gauche au cours des différentes récentes élections). 
Dans la mesure où il sera confronté à un réel défi face au candidat du parti socialiste – fort probablement le formidable Dominique Strauss-Kahn – lors des prochaines élections présidentielles de 2012, Nicolas Sarkozy reportera probablement ses mesures d’austérité budgétaire et ne lancera que quelques réformettes structurelles. 
Le Premier ministre belge Yves Leterme, l’actuel président de l’UE, parle désormais d’une plus grande unité et de coordination de la politique européenne. Mais M. Leterme semble incapable de tenir son propre pays, alors de là à unir l’Europe. 
Même Angela Merkel – dans une Allemagne qui se redresse – a été affaiblie à l’intérieur de sa coalition. 
D’autres dirigeants de la zone euro se voient confrontés à une rude opposition politique : Silvio Berlusconi en Italie, dont on peut espérer qu’il quittera rapidement le pouvoir, José Zapatero en Espagne, George Papandreou en Grèce. 
Et la tendance plus nationaliste et nativiste en de nombreux points de l’Europe se traduit par une très violente réaction anti-immigration, des rafles contre les Roms, de l’islamophobie, et la montée des partis d’extrême droite. 
Donc, une zone euro qui a besoin d’austérité budgétaire, de réformes structurelles et de politiques macroéconomiques et financières appropriées, est affaiblie politiquement tant au niveau européen qu’aux niveaux nationaux. 
C’est pourquoi il me paraît qu’au mieux, la zone euro traversera probablement les prochaines années de manière difficile ; et au pire (avec une probabilité de plus d’un tiers), elle éclatera compte tenu d’une combinaison de restructurations de dette souveraine et de la sortie des économies les plus faibles. 


Le dernier combat de la zone euro 
NEW YORK – La crise de la zone euro arrive à son paroxysme. 
La Grèce est insolvable. 
Les obligations du Portugal et de l’Irlande ont récemment été dégradées au niveau de junk bonds (« obligations poubelles », présentant le niveau de risque le plus élevé, ndt). 
L’Espagne est toujours susceptible de perdre son accès au marché, à cause des incertitudes politiques qui s’ajoutent à ses difficultés fiscales et financières. 
Enfin, la pression financière sur l’Italie monte de plus en plus. 
D’ici à 2012, la dette publique grecque sera supérieure à 160% et toujours en augmentation. 
Les alternatives à une restructuration de dette sont de plus en plus improbables. 
Un sauvetage généralisé du secteur public de la Grèce (par le Fonds Monétaire International, la Banque Centrale Européenne et le Fonds Européen de Stabilité Financière) génèrerait tous les problèmes de hasard moral imaginables : extrêmement coûteux et pratiquement impossible politiquement, à cause de la résistance des électeurs au cour de la zone euro – à commencer par les Allemands. 
En attendant, la proposition française actuelle concernant une reconduction de dette volontaire par les banques est un bide, étant donné qu’elle imposerait des taux d’intérêt prohibitifs aux Grecs. 
De même, des rachats de dette représenteraient un gâchis massif de ressources officielles, car l’augmentation de la valeur résiduelle de la dette qui en résulte est bien plus bénéfique aux créanciers qu’aux débiteurs souverains. 
Dès lors, la seule solution réaliste et sensée est une restructuration ordonnée et par le marché – mais coercitive – de l’ensemble de la dette publique grecque. 
Mais comment peut-on alléger la dette souveraine sans imposer de pertes massives aux banques grecques ainsi qu’aux banques étrangères qui détiennent des obligations grecques ? 
La réponse consiste à imiter la réponse aux crises de dette souveraine en Uruguay, au Pakistan, en Ukraine et dans beaucoup d’autres économies émergentes, où les échanges ordonnés de dette ancienne contre nouvelle ont eu trois particularités : une valeur faciale identique (obligations dites « au pair ») ; une maturité longue (20-30 ans) et une intérêt bien plus bas que les taux de marché alors insoutenables – et proche du (ou sous le) coupon originel. 
Même si la valeur faciale de la dette grecque n’était pas réduite, une extension de la maturité provoquerait néanmoins un allègement considérable de la dette – en valeur actualisée – pour la Grèce car un euro de dette détenu dans 30 ans vaut bien moins aujourd’hui que le même euro détenu dans un an. 
De plus, une extension de maturité résout le risque de reconduction (« rollover ») pour les prochaines décennies. 
L’avantage d’une obligation au pair est qu’elle permet aux créanciers de la Grèce – les banques, compagnies d’assurance et fonds de pension – de continuer à valoriser leurs obligations grecques à 100 cents par euro, évitant ainsi des pertes massives dans leur bilan. 
Ce faisant, le risque de contagion est largement contenu. 
Les agences de notation considèreraient cet échange de dette comme un « événement de crédit », mais seulement durant une très courte période – l’histoire de quelques semaines. 
Par exemple, en Uruguay, la note de crédit fut dégradée vers « défaut sélectif » pendant deux semaines lors de l’échange, pour être ensuite revalorisée (quoique pas jusqu’au niveau « investment grade ») lorsque la dette publique devint plus soutenable grâce au succès de l’échange. 
La BCE et les banques créancières peuvent vivre pendant deux ou trois semaines avec une dette grecque dégradée. 
En outre, peu de créanciers refuseraient de participer à cet échange. 
Les expériences antérieures suggèrent que la plupart des investisseurs qui ont une stratégie de détention jusqu’à maturité accepteraient une obligation au pair, alors que la plupart des investisseurs qui ont une stratégie de réaction au marché accepteraient une obligation sous le pair proposant un coupon plus élevé (c’est à dire une obligation présentant une valeur faciale inférieure) – une alternative qui pourrait être offerte à ces investisseurs (tel que cela s’est déjà fait par le passé). 
Ceci dit, la meilleure manière de contenir une contagion financière serait de mettre sur pied un plan paneuropéen destiné à recapitaliser les banques de la zone euro. 
Cela demande de mobiliser des ressources officielles comme le FESF, non pas pour sauver une Grèce insolvable, mais pour recapitaliser ses banques – et celles de l’Irlande, l’Espagne, le Portugal, l’Italie et même de l’Allemagne et de la Belgique qui ont besoin de plus de capital. 
En attendant, la BCE doit continuer à fournir des ressources illimitées aux banques qui présentent des problèmes de liquidité. 
Afin de réduire le risque de pressions financières sur l’Italie et l’Espagne, ces deux pays doivent poursuivre l’austérité fiscale et les réformes structurelles. 
De plus, leur dette pourrait être limitée grâce à une augmentation des ressources du FESF et/ou l’émission d’Eurobonds – un pas de plus vers une intégration fiscale européenne. 
Enfin, la zone euro a besoin de politiques pour relancer la croissance dans sa périphérie. 
Sans croissance, toute austérité ou réforme ne génèrera que de l’agitation sociale et une menace constante de réaction politique brutale, sans restaurer la soutenabilité de la dette. 
Pour ressusciter la croissance, la BCE doit arrêter d’augmenter les taux d’intérêt et inverser la tendance. 
La zone euro doit également poursuivre une politique – en partie grâce à une politique monétaire plus accommodante – destinée à diminuer significativement la valeur de l’euro et restaurer la compétitivité de la périphérie. 
Et l’Allemagne devrait retarder son plan d’austérité, parce qu’un freinage fiscal massif est la dernière chose dont a besoin la zone euro. 
L’approche actuelle de la zone euro consistant à « s’en sortir tant bien que mal » est un déséquilibre instable : remettre à plus tard et dilapider de l’argent à une cause perdue ne servira à rien. 
Soit la zone euro se dirige vers un équilibre différent : une plus grande intégration économique, fiscale et politique, soutenue par des politiques qui restaurent la croissance et la compétitivité, en ce compris des restructurations de dette ordonnées et un euro plus faible. 
Le status quo n’est plus soutenable. 
Seule une stratégie globale peut sauver la zone euro à présent. 


La maison de l’euro divisée 
BRUXELLES – Les dernières perspectives annoncées par la Commission Européenne présentent une image démoralisante: une taux de chômage égal ou supérieur à 5% en Autriche, en Allemagne et aux Pays-Bas en 2014, mais supérieur à 25% en Grèce et en Espagne, et aux alentours de 15% en Irlande et au Portugal. 
Le PIB par habitant devrait cette même année dépasser de 7% son niveau d’avant la crise en Allemagne, mais sera inférieur de 7% en Irlande, au Portugal, et en Espagne – et devrait même atteindre un terrifiant moins 24% en Grèce. 
Le profond fossé économique et social apparu dans la zone euro devrait donc perdurer. 
Un tel gouffre au sein d’une union monétaire ne peut être maintenu bien longtemps. 
Comme l’avait déclaré Abraham Lincoln, « une maison divisée contre elle-même ne peut tenir debout. » 
Il est impossible qu’une même politique monétaire puisse répondre à la fois aux besoins d’un pays en récession et d’un autre plus proche du ou en plein emploi. 
En effet, la seule question importante pour l’avenir de la zone euro est de savoir si ce fossé entre les membres prospères et ceux en difficulté se résorbe ou non. 
Une lecture optimiste est qu’en dépit de l’absence de signes d’amélioration dans le marché du travail, la performance économique est en fait en amélioration, et un processus d’ajustement est en cours. 
La preuve, souvent rappelée, est que les déficits extérieurs ont substantiellement diminué. 
Il faut indéniablement prendre en compte les déficits extérieurs, parce qu’ils reflètent l’équilibre entre l’épargne intérieure et l’investissement. 
Jusqu’en 2007, les déséquilibres au sein de la zone euro étaient largement dus à un manque criant d’épargne intérieure et/ou à des investissements immobiliers excessifs, provoquant une accumulation accélérée de dette privée. 
La contraction des déficits extérieurs est donc le signe d’une correction en cours, et le rééquilibrage est impressionnant. 
En Espagne, au Portugal et en Grèce, le déficit a été réduit de plus de 7% du PIB depuis 2007, et en Irlande, le solde du compte courant s’est mué en excédent. 
Le problème est malgré tout qu’une grande part de cette amélioration reflète une demande intérieure en berne, une demande qui s’est effondrée d’un quart en Grèce et en Irlande depuis 2007, et d’un huitième en Espagne et au Portugal. 
Les investissements en équipements – essentiels au renforcement du capital productif dans le secteur des biens échangeables – ont généralement souffert plus encore. 
La contraction de la demande était donc évidemment inévitable dans ces pays dans la mesure où ils vivaient largement au dessus de leurs moyens ; aucune économie ne peut indéfiniment soutenir un taux de croissance de la demande supérieur à celui du PIB. Mais ce à quoi nous assistons depuis 2007 est une contraction excessive de la demande des ménages et de l’investissement intérieur. 
On ne peut pas appeler cela une réussite. 
La situation est meilleure dans le domaine des exportations. 
Malgré un environnement morose, les ratios exportations/PIB ont considérablement augmenté dans ces quatre économies. 
On savait que l’Irlande était une économie orientée vers les exportations et très réactive. Mais il n’y a pas que l’Irlande. 
Confrontées à un effondrement économique domestique et à un environnement européen en stagnation, les entreprises en Grèce, en Espagne, et au Portugal se sont tournées vers les marchés étrangers et ont considérablement augmenté la part de leurs pays dans les exportations de la zone euro vers le reste du monde. 
La performance de l’Espagne dans les marchés étrangers est particulièrement impressionnante. 
A la veille de la création de l’euro, ses exportations hors UE ne représentaient qu’un quart des exportations hors-UE françaises ; elles représentent aujourd’hui la moitié des niveaux français. 
La question, qui ne trouvera peut-être jamais de réponse, est de savoir combien de ces exportations sont à but lucratif et combien sont pour survivre – et donc, savoir quelle est la viabilité d’une forte performance commerciale. Ce qui nous amène à la question de l’ajustement des prix et des coûts. 
Durant la première décennie de l’euro, les pays qui sont aujourd’hui en difficulté ont connu une inflation continue des salaires et des prix, plus élevés que dans le nord de l’Europe. 
Pour retrouver l’équilibre à la fois intérieur et extérieur, ils doivent non seulement résorber le fossé des coûts, mais surtout l’inverser, générant ainsi des excédents commerciaux pour rembourser la dette extérieure qu’ils ont accumulé entretemps. 
La situation dans ce domaine est mitigée. 
Depuis 2007, les coûts du travail ont globalement stagné en Grèce, en Espagne et au Portugal (bien que le mélange de baisses des salaires et de gains de productivité varie d’un pays à l’autre), et se sont contractés de 8% en Irlande tandis qu’ils ont augmenté de plus de 10% en Allemagne. 
Le rééquilibrage est donc en bonne voie. 
Contrairement aux stéréotypes, les salaires réels en Grèce ont par exemple baissé de 6% par an au cours de ces trois dernières années. 
Le problème cependant, est que les prix se sont généralement montrés bien plus rigides, ne baissant qu’en Irlande. 
Dans le reste de l’Europe en difficulté, l’ajustement des prix est à peine perceptible. 
Les entreprises, surtout dans les secteurs protégés de la concurrence internationale, ont préservé une emprise sur les marchés et augmenté les prix en réponse à la montée du coût du capital. 
Il en résulte que le processus de dévaluation interne, comme l’appellent les économistes, se met en marche très lentement. 
Les employés ont subi des baisses de salaires mais les prix n’ont pas baissé pour autant, et leur perte de pouvoir d’achat est plus forte qu’elle ne le devrait. 
De même, les économies n’ont pas retrouvé la compétitivité perdue, et donc l’emploi, surtout dans le secteur des biens échangeables, est plus faible qu’il ne le devrait. 
Et c’est ce qu’ils ont fait, donc, du moins en ce qui concerne les balances extérieures. Mais en dépit de progrès visibles sur le front des exportations et de quelques baisses manifestes des coûts du travail, ce rééquilibrage découle principalement du même effondrement de la demande intérieure qui entraine un chômage massif. 
Toute cette peine paiera peut-être un jour. Mais les sociétés auront peut-être perdu patience d’ici là. 
Cela devrait suffire à susciter une réévaluation. La question n’est pas de savoir s’il faut une consolidation budgétaire et un rééquilibrage externe – ils sont nécessaires. 

Comment s'adapter à une économie en pleine évolution ? 
NEW-YORK – Depuis la fin de la Deuxième Guerre mondiale, les marchés financiers et commerciaux internationaux se sont considérablement ouverts grâce à des institutions comme le FMI et aux cycles de libéralisation successifs, à commencer par celui du GATT (Accord général sur les tarifs et le commerce) en 1947. 
Peu après, tandis que le colonialisme s'effondrait, débutait pour beaucoup de pays post-coloniaux un long processus de modernisation qui nécessite encore quatre à cinq décennies. 
Où ce processus nous a-t-il conduit, où nous conduit-il maintenant et surtout comment pouvons-nous influer sur sa trajectoire ? 
Avec l'ouverture des marchés commerciaux et financiers, plusieurs tendances se sont combinées pour accélérer la croissance et les changements structuraux dans nombre de pays post-coloniaux et de pays en développement. 
On peut citer les progrès techniques (notamment en matière de transport et de communication), l'innovation dans la gestion des entreprises multinationales et l'intégration de leur chaîne logistique. 
Du fait de cette évolution, au début de l'après-guerre les pays en développement qui exportaient essentiellement leurs ressources naturelles et leurs produits agricoles, ont accru leur production de biens à haute intensité de main d'ouvre : d'abord les textiles et les vêtements, et par la suite les bagages, la vaisselle, les jouets, etc. Les chaînes d'approvisionnement se sont aussi dispersées géographiquement, les composants et les processus de faible valeur ajoutée étant alloués aux pays pauvres. 
Les pays à faible revenu sont devenus le lieu naturel de montage des produits électroniques grand public nécessitant beaucoup de main d'ouvre. Néanmoins les semi-conducteurs, les circuits intégrés et les autres composants étaient conçus et fabriqués dans des pays à revenu intermédiaire comme la Corée du Sud. 
Même si le changement de structure de l'économie mondiale est un phénomène unique, il existe un modèle de croissance des pays en développement. 
Des forces économiques puissantes conduisent l'évolution structurelle et la diversification économique qui sous-tendent leur croissance, aussi leurs transitions vers l'état de pays à revenu intermédiaire présentent-elles des caractéristiques communes. 
Après plus de 30 ans de croissance rapide, elle devient un pays à revenu intermédiaire. La production des composants à haute intensité de main d'ouvre de la chaîne de valeur ajoutée quittera progressivement les régions riches de la Chine. 
Elle ira en partie vers l'intérieur du pays, là où les salaires sont plus faibles, encouragée en cela par les investissements publics dans les infrastructures et la logistique. Et finalement les productions à haute intensité de main d'ouvre se délocaliseront vers des pays moins développés, tandis que la Chine évoluera vers le haut de la chaîne de valeur, aussi bien en ce qui concerne les biens destinés à l'exportation que ceux destinées à la consommation intérieure, poussée en cela par l'augmentation des revenus. 
Mais la transition à l'état de pays à revenu intermédiaire est parfois considérée comme un piège. 
La plupart des pays qui font cette transition voient leur croissance fléchir ou même s'arrêter. 
Parmi les 13 pays qui ont connu une croissance élevée de longue durée après la guerre (ils seront bientôt 15 si l'on y ajoute l'Inde et le Vietnam), seuls cinq (le Japon, la Corée du Sud, Taiwan, Hong Kong et Singapour) ont conservé un taux de croissance élevé après leur transformation en pays à revenu intermédiaire et se sont rapprochés du revenu annuel moyen égal ou supérieur à 20 000 dollars par habitant des pays développés. 
Ce changement structurel est lié à une économie mondiale en constante évolution. 
La direction et la forme que prendront cette dernière sont imprévisibles, notamment parce que les différents pays ne s'y intègrent pas au même moment et se développent chacun selon son rythme. 
Les premiers pays à avoir connu une croissance rapide (le Japon, la Corée du Sud et Taiwan) ont commencé par exporter des produits à haute intensité de main d'oeuvre avant de se tourner dans un premier temps vers la production de biens nécessitant beaucoup de capitaux comme les voitures et ensuite vers des activités demandant un capital humain important comme la recherche et le développement technique. Au Japon, en raison de la hausse des salaires, les anciennes activités à haute intensité de main d'ouvre ont fini par se reconvertir pour se joindre à la nouvelle tendance de l'économie mondiale. 
En raison d'une main d'ouvre bon marché et du changement de cap économique, la Chine a rapidement vu son taux de croissance bondir à la fin des années 1970 et au début des années 1980. 
Mais personne n'avait anticipé son passage rapide d'une économie planifiée, centralisée et fermée à une économie de marché bien plus ouverte, accordant une grande liberté d'entreprendre aux individus et aux entreprises. 
Tandis que les pays émergents s'orientent vers la production de composants à haute valeur ajoutée, leur capital physique, humain et institutionnel s'enrichit. 
De ce fait, leur structure se rapproche de celle des pays avancés, ce qui les met en concurrence avec ces derniers sur ce qui était leur domaine réservé, à savoir les biens et services de haute technologie à forte valeur ajoutée. 
Arrivés à ce stade, ils sont à la croisée des chemins. 
Leur taille totale (notamment celle des plus importants d'entre eux), leur revenus à la hausse et leur évolution continue vers le haut de la chaîne de valeur ont un impact croissant sur les économies des pays avancés. 
Ainsi aux USA 98% des 27,3 millions d'emplois nets créés depuis 1990 l'ont été dans des secteurs hors exportation (fonction publique, santé, commerce de détail, hôtellerie et immobilier). 
Mais il n'est pas sûr que cette évolution va se poursuivre, étant donné les contraintes à long terme qui pèsent sur les dépenses publiques et sur celles des ménages après la crise financière et les pressions à la baisse sur les prix des actifs. 
La baisse de la demande intérieure américaine consécutive à la crise entraîne une hausse quasiment irrésistible du chômage malgré un certain redémarrage économique. 
La demande extérieure, notamment celle des pays émergents en croissance rapide aurait pu changer le cours des choses. Mais tel n'a pas été le cas, au moins jusqu'à présent. 
Bien que le déficit commercial américain se soit réduit de 702 milliards en 2007 à 375 milliards en 2009, l'ajustement est dû exclusivement à une baisse marquée des importations qui sont passées de 2350 à 1950 milliards durant cette période, alors que les exportations ont légèrement baissé, passant de 1650 à 1570 milliards. 
Un accroissement des parts de marché pour les éléments de la chaîne de la valeur ajoutée sur lesquels les USA sont déjà en bonne position (finance, assurance, conception de systèmes informatiques par exemple) pourrait stimuler leurs exportations. 
Mais l'étendue même du secteur qu'elles couvrent devra être élargie pour créer suffisamment d'emplois et réduire le déficit extérieur. 
Il faudra pour cela qu'un nombre plus important de composants à valeur ajoutée du secteur exportateur deviennent ou redeviennent compétitifs. Or il n'est pas facile d'y parvenir et le protectionnisme n'est sûrement pas la réponse adéquate. 
C'est un défi complexe pour n'importe quel pays. Pour y répondre il faut une approche diversifiée, de manière à accroître l'investissement dans le capital humain, la base technologique de l'économie et les infrastructures. 
Michael Spencer est prix Nobel d'économie et professeur d'économie à la Stern School of Business de l'université de New-York (NYU). 

L'illusion du taux de change 
MILAN - Si on observe les structures des échanges des deux plus grands acteurs de l'économie mondiale, deux faits se détachent. 
Le premier est qu'alors que les États-Unis contractent un déficit commercial avec presque tous les pays, y compris le Canada, le Mexique, la Chine, l'Allemagne, la France, le Japon, la Corée du Sud et Taiwan, pour ne pas mentionner les pays exportateurs de pétrole, le plus grand déficit est celui contracté avec la Chine. 
Si des données commerciales étaient recalculées pour refléter le pays d'origine des divers composants à valeur ajoutée, le tableau d'ensemble ne changerait pas, sauf les grandeurs relatives : des déficits plus élevés des États-Unis avec l'Allemagne, la Corée du Sud, Taiwan et le Japon, et réduiraient nettement le déficit avec la Chine. 
Le deuxième fait est que le Japon, la Corée du Sud et Taiwan - globalement des économies à haut-revenu - ont un grand surplus de leur balance commerciale avec la Chine. 
L'Allemagne a un commerce relativement équilibré avec la Chine, enregistrant même un modeste excédent bilatéral dans la période post-crise. 
Les États-Unis ont un déficit commercial global persistant qui fluctue autour de 3-6% du PIB. 
Mais alors que le total reflète des déficits bilatéraux avec à peu près tout le monde, le congrès des États-Unis est hanté par la Chine et semble convaincu que la cause fondamentale du problème se situe dans la manipulation chinoise du taux de change du renminbi. 
Le problème avec cette perspective est qu'elle ne peut pas expliquer les différences rigides entre les États-Unis et le Japon, l'Allemagne et la Corée du Sud. 
D'ailleurs, la valeur réelle (indexée sur l'inflation) du renminbi monte maintenant rapidement, à cause des différentiels d'inflation et de la croissance des salaires chinois, en particulier dans les secteurs d'exportation du pays. 
Cela décalera nettement avec le temps la structure de l'économie chinoise ainsi que les structures des échanges. 
Les liens d'intégration des chaines de valeur globale ajoutée quitteront la Chine pour des pays à des étapes antérieures de développement économique, comme le Bangladesh, où les revenus sont inférieurs (sans produire pour autant beaucoup de changement dans l'équilibre avec les États-Unis). 
Un souci légèrement plus sensible pourrait être que le rôle de monnaie de réserve du dollar engendre pour lui le fait « d'être surévalué » par rapport à chaque devise, pas simplement par rapport au renminbi. 
Cela pourrait créer une pression supplémentaire sur la partie commerciale de l'économie des États-Unis et pourrait aider ainsi à expliquer pourquoi le secteur du commerce des États-Unis n'a pas produit d'emploi net pendant deux décennies. 
Mais, afin d'expliquer la performance relative du Japon et de l’Allemagne, on devrait arguer du fait que l'euro et le yen ont été sous-évalués, ce qui n'a aucun sens. 
En fait, l'emploi produit par le secteur du commerce est allé dans les services à l'extrémité supérieure des distributions à valeur ajoutée par personne, de l'éducation, et du revenu. 
En conséquence, la croissance et l'emploi dans le secteur du commerce ont pris des voies séparées, avec une croissance saine et un emploi stagnant. 
En Allemagne, en revanche, le secteur du commerce est moteur d'emploi. La même chose s'applique au Japon. 
Les dispositifs distincts de l'économie des États-Unis pendant au moins une décennie avant la crise qui a commencé en 2008 n'étaient pas soutenables, à cause du niveau élevé de la consommation, dû à un effet de richesse, à un sous-investissement (y compris dans le secteur public) et à une épargne illusoire qui a fait défaut au manque d'investissement. 
Cette consommation excessive des ménages et du gouvernement a alimenté l'économie nationale - et aussi une grande partie de l'économie mondiale. 
Dans plusieurs pays européens confrontés maintenant aux défis fiscaux et de croissance, le modèle était quelque peu différent : la majeure partie de la consommation et de l'emploi excessifs était du côté de gouvernement. 
Mais l'effet était semblable : un modèle insoutenable de génération de revenu et d'emploi, une productivité plus faible et une compétitivité des secteurs du commerce dans ces économies, conduisant aux déficits commerciaux, à un PIB chétif et à l'affaiblissement de la création d'emplois. 
On pourrait arguer du fait que l'euro a été et est toujours surévalué, et que ceci a beaucoup gêné la productivité de pays de la zone euro, par rapport aux pays extérieurs à la zone euro. 
Mais les insuffisances relatives de productivité dans la zone euro sont plus importantes pour la croissance, et n'ont rien à voir avec le taux de change. 
La concentration sur les devises comme cause des ennuis économiques occidentaux, même si elle n'est pas totalement erronnée, a été excessive. 
Les pays en voie de développement ont appris avec le temps que la croissance du revenu réel et la hausse de l'emploi sont provoquées par des gains de productivité, mais pas par les mouvements du taux de change. 
Ceci, alternativement, exige de l'investissement public et privé dans les valeurs matérielles, l'infrastructure d'examen médical et de télécommunications, le capital humain et les qualifications, la connaissance et la base technologique de l'économie. 
Naturellement, il est possible que les termes de l'échange de marchandises d'un pays sortent de la ligne avec des niveaux de revenu et de productivité, exigeant un rééquilibrage. 
Mais le rajustement des termes de l'échange n'est aucun produit de remplacement pour aborder les piliers financiers structuraux de la productivité. 
Rien de tout cela n'est particulier aux pays en voie de développement. 
Le sous-investissement a partout des coûts et des conséquences à long terme. 
La consommation excessive cache simplement ces coûts de manière temporaire. 
Aux États-Unis, les insuffisances de productivité ont mené à un modèle de débranchage des chaînes d'approvisionnement mondiales. 
Ainsi le défi pour l'Amérique est non seulement de reconstituer la productivité, mais de reconstituer également ses liens avec les courants principaux du commerce mondial. 
La croissance de la Chine - et, plus généralement, celle des principales économies émergentes - fournit un considérable vent arrière potentiel. 
C'est certainement vrai de nos jours pour l'Allemagne, le Japon et la Corée du Sud. 
Les États-Unis et d'autres peuvent aussi bien en tirer profit, mais seulement si la productivité relative aux niveaux de revenu dans des secteurs spécifiques de compétitivité potentielle commence à monter. 
Tant que la politique économique de l'Amérique reste concentrée principalement sur les déficits, sur la demande nationale, les taux de change et le retour en arrière sur la franchise commerciale, alors les insuffisances d'investissement ne seront pas solutionnées. 
Cela signifie que ses problèmes d'emploi et de distribution des revenus ne seront pas non plus solutionnés. 
La bonne nouvelle, c'est qu'à un niveau plus profond, des incitations à travers les pays avancés et en voie de développement sont mises en place. 
Les économies émergentes ne voudraient rien davantage que la restauration des modèles durables de croissance des économies avancées, et sont préparées pour être des acteurs coopératifs dans ce processus. 
Mais se concentrer sur les taux de change de ces pays n'est pas la bonne manière de s'y prendre. 

La crise des valeurs de l’Europe 
NEW YORK – La xénophobie et l’extrémisme sont les symptômes de sociétés en crise profonde. 
En 2012, le mouvement d’extrême droite l’Aube Dorée en Grèce a remporté 21 sièges à l’issue des élections parlementaires, le parti Jobbik de droite gagne du terrain dans mon pays natal, la Hongrie, et le Front National de Marine le Pen s’est renforcé lors des dernières élections présidentielles en France. 
Le soutien grandissant en faveur de telles forces partout en Europe impose la même inévitable conclusion : la crise financière prolongée du continent crée une crise des valeurs qui menace désormais la propre Union Européenne. 
Lorsque ce n’était qu’une aspiration, l’Union Européenne était une idée éminemment attrayante qui avait enflammé l’imagination d’un grand nombre de personnes, dont la mienne. 
Je l’avais envisagée comme l’incarnation d’une société ouverte – une association volontaire d’états souverains acceptant d’abandonner une partie de leur souveraineté pour le bien commun. 
Ils partageaient une histoire commune, dans laquelle la Révolution Française et son slogan de liberté, d’égalité et de fraternité ont laissé un héritage durable. 
Cette tradition a donc inspiré la formation d’une association d’états membres fondée sur l’égalité, dans laquelle aucun état ni de nationalité ne domine. 
Aujourd’hui, la crise de l’euro fait de l’UE quelque chose de radicalement diffèrent. 
Loin d’être une association volontaire, la zone euro est maintenant maintenue par une discipline de fer ; loin d’être une association d’égaux, elle est devenue un arrangement hiérarchique dans lequel le centre dicte la politique tandis que la périphérie devient progressivement subordonnée ; en lieu de la fraternité et de la solidarité, les stéréotypes hostiles prolifèrent. 
Le processus d’intégration avait été initié par un petit groupe d’hommes politiques visionnaires qui avaient souscrit aux principes d’une société ouverte et pratiquaient ce que Karl Popper appelait une « ingénierie sociale partielle. » 
Ils admettaient qu’il était impossible d’atteindre la perfection – et ont donc mobilisé la volonté politique nécessaire pour faire un petit pas en avant, sachant parfaitement qu’une fois ce pas effectué, son inadéquation deviendrait visible et exigerait alors d’autres étapes supplémentaires. 
C’est ainsi que la Communauté européenne du charbon et de l’acier s’est graduellement transformée en UE. 
En première ligne de cet effort se trouvaient la France et l’Allemagne. 
Au fur et à mesure de la désintégration de l’empire soviétique, les dirigeants allemands réalisèrent que la réunification de l’Allemagne ne serait possible que dans le contexte d’une Europe plus unie, et ils étaient prêts a faire de considérables sacrifices pour y parvenir. 
A l’heure des arrangements, les Allemands furent donc disposés à contribuer un peu plus et à prendre un peu moins, facilitant ainsi l’accord. 
A l’époque, les dirigeants allemands prétendaient que l’Allemagne n’avait pas de politique étrangère indépendante, seulement une politique étrangère européenne. 
Cette position entrainât une accélération spectaculaire de l’intégration européenne, dont l’apogée fut l’adoption du Traité de Maastricht en 1992 et l’introduction de l’euro en 1999. 
S’ensuivit une période de consolidation (dont l’introduction des billets et des pièces en euro en 2002). 
Puis survint le krach de 2008, qui bien que d’origine américaine, a provoqué de bien plus gros problèmes en Europe que partout ailleurs. 
La réponse des dirigeants à la faillite de Lehman fut d’annoncer qu’aucune autre institution financière importante ne serait autorisée à faire faillite, ce qui exigeait de substituer le crédit d’état au gel des marchés. 
Mais peu de temps après, la Chancelière allemande Angela Merkel affirmât que de telles garanties devaient être apportées par chaque état individuellement, et non par l’Europe de manière collective. 
Ce fut le début de la crise de l’euro car cela exposait un défaut dans la monnaie unique dont ni les autorités ni les marchés financiers n’étaient conscients – et qui n’est toujours pas encore totalement reconnu aujourd’hui. 
En créant la Banque Centrale Européenne, les états membres ont exposé leurs propres obligations d’état au risque de faillite. 
Les pays développés qui émettent des obligations dans leur propre monnaie ne font jamais défaut parce qu’ils peuvent toujours imprimer leur monnaie. 
Il se peut que leur monnaie se dévalue, mais le risque de défaut est inexistant. 
Par contre, les pays moins développés qui empruntent en devises étrangères peuvent voir leurs réserves de change diminuer. 
Lorsque la Grèce a été frappée par une crise budgétaire, le monde financier a soudain découvert que les membres de la zone euro s’étaient mis dans une situation comparable à celle des pays en développement. 
Il y un parallèle très étroit entre la crise de l’euro et la crise de la dette de l’Amérique Latine en 1982, lorsque le Fonds Monétaire International avait sauvé le système financier international en prêtant juste assez d’argent aux pays les plus endettés pour leur permettre d’éviter le défaut. Mais le FMI avait imposé une stricte austérité sur ces pays, ce qui les avaient poussé dans une dépression prolongée. 
L’Amérique Latine avait alors subie une décennie perdue. 
Aujourd’hui, l’Allemagne joue le même rôle que celui du FMI à l’époque. 
Le contexte est diffèrent mais l’effet est identique. 
La crise de l’euro a poussé le système financier au bord de la banqueroute, laquelle n’a été évitée qu’au prix d’une stricte austérité et de prêts, comme ceux consentis à la Grèce, à peine suffisants pour éviter la faillite. 
En conséquence, la zone euro s’est divisée entre créanciers et débiteurs et se sont les créanciers qui sont responsables de la politique économique. 
Il y a un centre, mené par l’Allemagne, et une périphérie constituée des pays lourdement endettés. 
L’imposition de strictes règles d’austérité sur la périphérie par les pays créanciers perpétue la division de la zone euro entre le centre et la périphérie. 
Les conditions économiques continuent de se détériorer, provoquant d’immenses souffrances humaines. 
Les innocentes victimes frustrées et en colère de l’austérité sont un terreau fertile pour les discours de haine, de xénophobie et toute autre forme d’extrémisme. 
Les politiques conçues pour préserver le système financier et l’euro sont en train de transformer l’UE en l’opposé d’une société ouverte. 
Il y a une apparente contradiction entre les exigences financières de l’euro et les objectifs politiques de l’EU. 
Les exigences financières pourraient être honorées en répliquant les arrangements qui prévalaient dans l’économie globale des années 80 et en divisant la zone euro en un centre et une périphérie ; mais cela ne saurait se concilier avec les principes d’une société ouverte. 
Il existe des moyens de modifier les politiques adoptées pour préserver l’euro afin qu’elles convergent avec les objectifs politiques de l’UE. 
Les obligations d’état pourraient par exemple être remplacées par des euro-obligations. Mais dans la mesure où la contradiction persiste, les objectifs politiques devraient avoir la précédence. 
Ce n’est malheureusement pas le cas. 
Les problèmes financiers sont pressants – et monopolisent l’attention des hommes politiques. 
Les dirigeants européens sont tellement préoccupés par la crise du jour qu’ils n’ont pas le temps de réfléchir aux conséquences à long terme de leur action. 
Ils poursuivent donc sur une voie qui perpétue la division entre le centre et la périphérie. 
Les perspectives sont si sombres que l’on ne peut laisser faire. 
A l’origine, l’UE avait été conçue comme un instrument de solidarité et de coopération. 
Aujourd’hui, elle n’est maintenue que par triste nécessité. 
Ce n’est pas l’Europe dont nous voulons ou dont nous avons besoin. 
Il faut inverser cette intolérable transformation. 
Nous devons trouver un moyen de retrouver l’esprit de solidarité et des valeurs partagées qui avait en son temps inspiré l’imagination européenne. 

L'énigme de l'extinction des espèces 
Avec six milliards d'humains – et une consommation individuelle en augmentation –, l'utilisation durable des ressources naturelles est un défi de taille. Il existe un moyen efficace d'évaluer nos résultats en la matière : les taux d'extinction. 
Certains de mes collègues et moi-même avons donc calculé le rythme auquel les espèces d'oiseaux s'éteignaient dans un passé proche et celui auquel elles s'éteindront probablement dans le futur. 
L'extinction d'espèces d'oiseaux est très révélatrice de l'impact considérable et irréversible de l'humanité sur l'environnement. 
Pour chacune de ces 10.000 espèces mondiales, on compte probablement 10 ou 100 autres espèces inconnues d'animaux, de plantes ou de champignons. 
Les oiseaux sont populaires et d'innombrables recherches ont donc été effectuées sur leur habitat et sur leur évolution. 
Les approximations en matière d'extinction ont beaucoup varié, compte tenu du décalage entre le nombre total d'espèces supposé au départ, qui va du million d'espèces ayant des noms scientifiques, à une estimation exagérée et peu plausible de 100 millions. 
Pour pallier ces incertitudes, mes collègues et moi-même avons introduit le terme de taux d'extinction ( extinction rate ) – soit le nombre d'extinctions par année par espèce, ou pour rendre les chiffres plus clairs, le nombre d'extinctions par million d'espèces/années (E/MSY). 
Selon les estimations avancées depuis l'étude des fossiles, on compterait une extinction par million d'espèces/années (1 E/MSY), en dehors des cinq grandes extinctions passées. 
Pour les 10.000 espèces d'oiseaux, une seule devrait disparaître par siècle. 
Avant les explorations européennes, l'expansion polynésienne du Pacifique aurait exterminé des espèces au rythme d'une par an ou tous les deux ans, soit 50 à 100 plus que s'il n'y avait pas eu d'intervention humaine. 
Par exemple, les perroquets, les râles et les colombes vivaient jadis sur des îles suffisamment grandes du Pacifique. 
Les explorations archéologiques ont mis au jour les os d'espèces polynésiennes aujourd'hui disparues. 
On sait quelles îles étaient assez grandes pour abriter des espèces uniques, par conséquent, on peut estimer le nombre d'espèce éteintes à ce jour : près de 1.000 au total. 
Il nous reste à comparer l'évolution des îles des Caraïbes et de l'Océan indien à la suite du premier contact humain, car il est fort probable qu'elles soient aussi concernées par ces abondantes extinctions. 
Les premières explorations européennes ont probablement accéléré ce phénomène. 
On sait que le nombre d'espèces éteintes entre 1500 et 1800 augmente, puisque les taxonomistes de l'époque décrivaient les nouvelles espèces d'après les restes de squelette qu'ils trouvaient, par exemple, dans des grottes où ils étaient encore en place. 
Ces recherches sont loin d'être achevées. 
Au cours du dix-huitième siècle, Linneaus a inventé la méthode moderne de dénomination des espèces, qui n'a été véritablement utilisée qu'après l'accalmie au lendemain de la défaite de Napoléon Bonaparte en 1815. 
Si les taxonomistes n'avaient décrit que 2.000 espèces d'oiseaux jusqu'en 1815, ils en décrirent 5.000 de plus durant les cinquante années suivantes. 
La grande partie de ce que nous savons sur les oiseaux et sur leur extinction date donc du dix-neuvième siècle. 
Pour donner une idée précise du nombre totale d'extinctions, il convient de tenir compte des débuts récents de l'ornithologie. 
Par ailleurs, les défenseurs des ressources naturelles estiment qu'une espèce survit même si elle n'a pas été vue depuis un moment dans son habitat naturel. 
Ce principe empêche de mettre fin prématurément aux efforts de protection de la nature, même s'il sous‑estime le nombre total d'extinctions – nos calculs incluent également les espèces probablement éteintes. 
Le taux d'extinction des deux derniers siècles est près de cent fois supérieur à ce qu'il aurait pu être avec le seul le rythme naturel. 
Nos prévisions pour les extinctions du vingt-et-unième siècle passent directement à 1.000 E/MSY. 
12 % des espèces d'oiseaux sont non seulement déjà en danger d'extinction, mais plus du double de cette proportion vit dans de petites étendues géographiques (signe précurseur de la menace de disparition) et dans des milieux gravement menacés. 
Par exemple, les forêts tropicales abritent la majorité des espèces d'oiseaux – et vraisemblablement des autres espèces. 
Si la déforestation actuelle se poursuit, les taux d'extinction pourraient atteindre 1.500 E/MSY d'ici la fin du siècle. 
En outre, nos calculs sont optimistes car ils n'incluent pas les extinctions causées par les espèces envahissantes, ni le développement des technologies humaines (comme la pêche à la traîne, qui nuit à de nombreux oiseaux marins), ni le réchauffement planétaire. 
Avec ces facteurs, nos estimations doivent être revues à la hausse. 
Qui plus est, les oiseaux sont de piètres exemples pour les autres types d'espèces, puisque les inquiétudes du public à leur égard entraînent des actions rapides de sauvegarde. 
On a constaté que les mesures dynamiques de protection de la nature des dernières décennies avaient réduit les taux d'extinction des oiseaux d'environ 25 E/MSY – ce qui est encore très élevé, mais bien moins que les 100 E/MSY prévus si aucune action n'avait été menée. 
Il est vrai que d'autres espèces profitent des mesures de protection pour les oiseaux, mais ce n'est pas le cas de toutes ; et les actions humaines menacent à une échelle nettement supérieure d'autres groupes connu, comme les plantes à fleurs et les amphibiens. 
Nos résultats montrent que les efforts pour préserver la nature peuvent réellement limiter la dégradation de la biodiversité. 
Toutefois, le problème des taux d'extinction sera beaucoup plus difficile à résoudre à l'avenir. 

Dialogue avec les extrémistes 
JERUSALEM – La politique moyenne-orientale du président Bush, telle qu'il l'a définie en janvier 2002 lors de son discours sur "l'axe du mal" est en train de changer radicalement. 
Son paradigme de politique étrangère d'une alliance des "modérés" pour vaincre les "extrémistes" – avec le soutien enthousiaste de dirigeants israéliens dépourvus d'imagination et de ceux des Arabes (avec en tête l'Egypte et l'Arabie saoudite) qui redoutent un changement radical - a échoué. 
Les "extrémistes" que Bush pensait vaincre par des sanctions économiques, l'isolation diplomatique et l'action militaire l'emportent. 
Ce sont les "modérés" qui doivent maintenant changer de politique. 
Israël et les USA n'ont pas réussi à déloger le Hamas de Gaza et à le contraindre à accepter les conditions exigées pour mettre fin au boycott international. 
Craignant le coût d'une intervention dans les ruelles de Gaza, Israël a concédé une victoire stratégique au Hamas. 
Il a accepté une trêve sous la houlette d'un gouvernement égyptien craignant l'influence iranienne sur Gaza à ses frontières. Cela a sapé la politique de la communauté internationale consistant à ne pas négocier avec ce groupe fondamentaliste, tout en lui donnant une légitimité politique et lui permettant de continuer à se réarmer. 
Le Hamas est maintenant une menace stratégique pour les centres urbains et les installations militaires israéliennes. 
En 2006, la guerre d'Israël contre le Hezbollah au Liban, avec le soutien des USA et de la totalité du camp arabe "modéré", n'a pas eu davantage de succès. 
Aujourd'hui le Hezbollah est plus puissant qu'il ne l'a jamais été sur le plan militaire (la résolution 1710 du Conseil de sécurité qui appelait à son désarmement est un échec total) et en meilleure position politique qu'avant la guerre. 
Parvenant admirablement à combiner les fibres politiques, religieux et nationalistes, le dirigeant du Hezbollah, Hassan Nazrallah, est devenu le maître incontesté du Liban. 
Le protecteur syrien du Hezbollah, le président Bachar Al-Assad, un autre membre de "l'axe du mal", se porte bien lui aussi. 
Israël et les USA, mais aussi l'Egypte et l'Arabie saoudite, avaient espéré la disparition politique de ce sympathisant de toutes les causes radicales de la région qu'ils combattent – du Hamas et de l'Iran aux forces anti-occidentales du Liban. 
Mais Assad est parvenu à remonter la pente après le retrait forcé des forces syriennes du Liban en 2005. Il a réussi à devenir l'agent sans lequel il est impossible de créer un gouvernement ou d'élire un président au Liban. 
Cette situation, ainsi que les négociations indirectes d'Israël avec la Syrie en cours en Turquie (qui ne produiront pas de grands résultats étant donné la faiblesse politique du Premier ministre israélien Ehud Olmert et le statut de canard boiteux de Bush) l'ont aidé à ouvrir les portes de l'Europe à son pays, alors qu'à une époque pas très lointaine il y était considéré comme un paria. 
Enfin, voulant à tout prix reprendre le gouvernail de la politique au Moyen-Orient, les USA ont radicalement changé d'attitude. Ainsi, ils ont convenu d'une rencontre entre le sous-secrétaire d'Etat américain pour le Proche-Orient, David Welch, et le principal négociateur syrien avec Israël, Riad Daoudi. 
La politique américaine visant à contraindre l'Iran à arrêter son programme nucléaire au moyen de sanctions inefficaces n'a pas mieux réussi que les autres plans destinés à isoler les extrémistes de la région. 
Les USA sont revenus sur leur refus de négocier avec l'Iran si ce dernier ne suspend pas au préalable l'enrichissement de l'uranium. 
La participation du sous-secrétaire d'Etat Williams Burns au dialogue entre l'Europe et l'Iran et le projet d'une présence diplomatique américaine à Téhéran pour la première fois depuis la Révolution islamique de 1979 représentent un changement énorme de la politique américaine. C'est aussi un signal en direction d'Israël, lui indiquant qu'il doit s'abstenir d'une frappe militaire. 
Enlisée en Irak et en Afghanistan, l'Amérique n'est pas d'humeur à ouvrir un troisième front contre le monde musulman. 
Les conséquences d'une attaque israélienne contre l'Iran "seraient extrêmement stressantes pour nous", a averti le chef d’état-major interarmées, l'amiral Michael Mullen. 
Avec l'échec de sa politique étrangère d'inspiration idéologique, Bush a finalement décidé de ne pas rester imperméable à l'intérêt d'un dialogue avec la Syrie et l'Iran. 
Aussi isolés qu'ils soient au sein de la famille arabe, et aussi difficile soit la situation de l'Iran, ces deux pays maintenant alliés détiennent la clé de la stabilité du Moyen-Orient. 
Ce sont des acteurs de première importance au Liban, ils ont un rôle à jouer pour pacifier l'Irak et ils peuvent peser sur des acteurs non-étatiques puissants et extrêmement déstabilisateurs comme le Hezbollah et le Hamas - leur influence sur ce dernier étant cruciale pour la stabilité sur le front palestinien. 
Le dialogue avec l'Iran est aussi la seule manière de conjurer une apocalypse nucléaire dans la région. 
Cette diminution générale des tensions politiques traduit une autre erreur de conception de l'administration Bush, à savoir que "l'axe du mal" serait une coalition irrationnelle visant uniquement à nuire. 
Le fait qu'il poursuive des buts radicaux ne signifie pas nécessairement qu'un pays va se comporter de manière irrationnelle. 
Ni la Syrie, ni l'Iran ni même la Corée du Nord n'ont intérêt à être des parias sur la scène internationale. Ils savent parfaitement quel est le coût économique de l'isolement. 
Leur politique ne consiste pas simplement à répandre la terreur et la révolution, elle vise à défendre des intérêts négociables. 
Ils sont à la fois conscients des limites de leur politique de déstabilisation et dans l'attente d'une administration américaine davantage tournée vers le dialogue, qui accepte de prendre en compte leurs préoccupations politiques et stratégiques. 

Le visage du diable 
NEW YORK – Il y a 13 ans, debout à coté de Slobodan Milosevic sur la véranda d'un chalet gouvernemental dans les environs de Belgrade, j'aperçus deux hommes à une certaine distance. 
Sortant de deux Mercédes identiques, dans la lumière faiblissante, ils venaient vers nous. 
J'ai ressenti comme une secousse à travers tout mon corps, il était impossible de ne pas les reconnaître. 
Il s'agissait de Ratko Mladic, en treillis militaire, corpulent, marchant comme s'il était au milieu d'un terrain boueux, et Radovan Karadzic, plus grand, en costume, avec sa tignasse de cheveux blancs rebelles, mais soigneusement coiffés. 
Apprenant l'arrestation de Karadzic et son arrivée devant le tribunal pour crimes de guerre de La Haye, je me suis remémoré cette longue nuit de confrontation, de drame et de négociation, la seule fois où je l'ai rencontré. 
C'était le 13 septembre 1995, à cinq heures du soir, au plus fort de la guerre en Bosnie. 
Après des années de manque de réaction de l'Occident et de l'ONU à l'agression serbe et au nettoyage ethnique des musulmans et des Croates de Bosnie, les bombardements américains dans le cadre de l'OTAN ont mis les Serbes sur la défensive. 
Notre petite équipe de négociateurs essayait de mettre fin à une guerre qui avait coûté la vie à presque 300 000 personnes. 
Milosevic, Mladic et Karadzic étaient la principale cause de cette guerre. 
Mladic et Karadzic avaient déjà été inculpés en tant que criminels de guerre par le Tribunal pénal international pour l'ex-Yougoslavie. Il faudra attendre 1999 pour que Milosevic soit inculpé à son tour. 
Changeant de stratégie, notre équipe avait décidé de marginaliser Karadzic et Mladic pour contraindre Milosevic, en tant que premier responsable serbe dans la région, à prendre la responsabilité de la guerre et des négociations dont nous espérions qu'elles pourraient y mettre fin. 
Et maintenant Milosevic voulait ramener les deux hommes dans les discussions, probablement pour atténuer la pression qui s'abattait sur lui. 
Nous avions anticipé ce moment et convenu à l'avance que nous ne demanderions jamais à rencontrer Karadzic et Mladic, mais que si Milosevic le proposait, nous accepterions, une seule fois et en imposant des conditions précises qui rendrait Milosevic responsable de leur comportement. 
J'ai demandé à chacun des membres de l'équipe de négociateurs de décider pour lui-même s'il allait serrer ou pas la main de ces criminels responsables d'extermination. 
Je détestais ces hommes pour ce qu'ils avaient fait. 
Leurs crimes incluaient indirectement la mort de trois de nos collègues - Bob Frasure, Joe Kruzel et Nelson Drew. Ils ont péri quand le véhicule blindé dans lequel ils étaient a plongé dans un ravin alors que nous essayions de rejoindre Sarajevo par la seule route possible, une route de terre dangereuse qui passait dans un territoire contrôlé par les Serbes, remplie de tireurs embusqués. 
Je ne leur ai pas serré la main, malgré la tentative de Karadzic et de Mladic. 
Certains dans notre équipe leur ont serré la main, d'autres non. 
C'est Mladic et non Karadzic qui a été l'acteur dominant ce soir là. 
Il s'est mis à défier du regard certains d'entre nous, alors que nous étions assis de part et d'autre de la table. 
Au début Karadzic était silencieux. 
Il présentait un visage massif avec des mâchoires puissantes, un menton fuyant et des yeux étonnamment doux. 
A notre demande de lever immédiatement le siège de Sarajevo, il a littéralement explosé. 
Se dressant, , il se mit à hurler dans un anglais médiocre malgré son éducation américaine, pour dénoncer les "humiliations" que son peuple avait endurées. 
Je rappelais à Milosevic qu'il avait promis qu'il n'y aurait pas de telles harangues. 
Emporté par son élan, Karadzic a répondu qu'il appellerait l'ancien président Carter avec lequel il disait être en contact et il se prépara à partir. 
Pour la seule fois de cette longue nuit, j'ai parlé directement à Karadzic pour lui dire que nous travaillions uniquement pour le président Clinton et qu'il pouvait appeler Carter s'il le voulait, mais que nous partirions et que les bombardements redoubleraient d'intensité. 
Milosevic a alors dit quelque chose en serbe à Karadzic qui a alors repris son siège et les négociations ont continué. 
Au bout de 10 heures, nous sommes parvenus à un accord qui mettrait fin au siège, après plus de trois ans de guerre. 
Le jour suivant, l'aéroport de Sarajevo a réouvert et nous avons pu y atterrir. 
Cette ville indomptable reprenait déjà vie. 
Douze mois plus tard, les accords de Dayton mettraient fin définitivement à cette guerre. 
Mais si ces accords autorisaient l'OTAN à capturer Karadzic et Mladic, il aura fallu attendre presque 13 ans pour qu'une arrestation ait lieu. 
Pendant tout ce temps, Karadzic a répandu une rumeur totalement fausse selon laquelle il avait passé un accord avec la secrétaire d'Etat Madeleine Albright et moi-même aux termes duquel, s'il disparaît de la scène publique, l'OTAN ne chercherait pas à l'arrêter. 
C'était un nouveau mensonge du même homme connu pour avoir déclaré que les musulmans de Bosnie avaient bombardé leurs propres villages pour attirer l'OTAN dans la guerre. 
Finalement, l'un de ces sinistres meurtriers est à La Haye. 
Il faut que Mladic le suive dans ce voyage sans retour. 
L'arrestation de Karadzic est d'autant plus importante qu'elle a été réalisée par les autorités serbes. 
Le président serbe Boris Tadic mérite le plus grand respect pour cela, d'autant que son ami, Zoran Djindjic, alors Premier ministre de Serbie, a été assassiné pour avoir eu la courage d'ordonner l'arrestation de Milosevic et son transfert à La Haye en 2001. 
L'arrestation de Karadzic n'a rien d'anecdotique, elle débarrasse la région d'un homme qui sapait encore la paix et les progrès accomplis dans les Balkans et dont le soutien sans vergogne au nettoyage ethnique mérite le désaveu total. 
Cela rapproche aussi la Serbie de l'adhésion à l’Union européenne. 
Enfin, son arrestation souligne l'importance des tribunaux destinés à juger les crimes de guerre. 
Même si 13 ans est un délai innaceptable, l'inculpation de Karadzic pour crimes de guerre l'a obligé à prendre la fuite et à se cacher. 
A des milliers de kilomètres de là, à Khartoum, le président soudanais Omar Hassan El-Bachir poursuivi maintenant par la Cour pénale internationale devrait y prêter la plus grande attention. 

Cinq années d’absence de réformes financières 
STANFORD – Cinq ans après que l’effondrement de Lehman Brothers ait entraîné la plus grave crise financière internationale depuis la Grande Dépression, le cyclone engendré par un secteur bancaire gargantuesque laisse derrière lui les économies irlandaise, islandaise et chypriote totalement ravagées. 
En Italie, en Espagne et ailleurs, les banques ne prêtent pas suffisamment. 
Les conséquences de la frénésie chinoise du crédit se révèlent de plus en plus catastrophiques. 
En bref, le système financier mondial demeure empreint de bien des dangers et dysfonctionnements. 
Pire encore, malgré des années de discussions, aucun consensus sur la nature des difficultés du système financier – et encore moins s’agissant de la manière de les résoudre – n’a encore émergé. 
Il semble y avoir là une illustration de la puissance des banques sur le plan politique. 
Vince Cable, secrétaire d’État britannique au commerce, a par exemple récemment accusé les régulateurs de la Banque d’Angleterre – qu’il qualifie au passage de « talibans du capital » – de retarder la reprise économique du pays en faisant peser un poids excessif sur les banques. 
Cable semble appuyer le point de vue des lobbyistes du secteur bancaire lorsque ceux-ci affirment que le crédit et la croissance seraient mis à mal si les banques étaient contraintes de « détenir davantage de capital. » 
Un tel discours de la part de hauts responsables politiques n’a rien de spécifique au Royaume-Uni. De tels points de vue s’avèrent cependant erronés et trompeurs. 
Le capital bancaire ne consiste nullement en réserves de liquidités censées être « mises de côté, » mais bien en sommes d’argent non empruntées et pouvant être utilisées à des fins de prêt. 
Autrement dit, si le crédit et la croissance économique souffrent tant depuis 2007, c’est bien parce qu’un certain nombre d’institutions financières fortement endettées n’ont pas été en mesure d’absorber leurs pertes, et non en raison des réglementations qui ont cherché à réduire leur endettement. 
Les régulations en place au moment de l’apparition de la crise étaient à la fois inappropriées et mises en œuvre de manière inadéquate ; les réformes proposées depuis ne se révélant pas beaucoup plus brillantes. 
Les réformes de Bâle III proposées permettraient par exemple aux banques de financer jusqu’à 97% de leurs actifs au moyen d’argent emprunté ; certains investissements pourraient ainsi être intégralement réalisés via des fonds empruntés. 
Or, les risques associés à cette approche devraient désormais apparaître évidents aux yeux de tous. 
Lorsque les propriétaires ne peuvent rembourser leur crédit dans le cadre de prêts hypothécaires, ne risquent-ils pas de se voir dépossédés de leur maison, impactant le quartier tout entier ? 
Ceci vaut également pour les institutions financières, comme l’a démontré la faillite de Lehman. 
De plus, les effets du poids de l’emprunt se font sentir avant même que les emprunteurs ne fassent défaut. 
« Pris à la gorge » ou confrontés à des difficultés, les propriétaires n’auront pas tendance à beaucoup investir dans l’entretien ou l’aménagement de leur bien. 
De même, les banques entravées par l’épée de Damoclès d’un endettement excessif qui les empêche de financer des investissements judicieux constituent un frein pour l’économie. 
Le caractère défectueux des réglementations fausse encore davantage le comportement des banques les plus fragiles – par exemple en les incitant à prêter aux gouvernements ou à investir dans des titres négociables plutôt que d’octroyer des crédits aux entreprises. 
Les régulateurs ont par ailleurs trop souvent tendance à tolérer – et parfois à entretenir – la faiblesse des banques, niant la gravité de leur état de santé financier. 
Il y a là une tendance des plus contre-productives. 
Il serait plus judicieux pour les régulateurs de prendre des mesures percutantes en direction de la liquidation des banques les plus cadavériques, et d’inciter les banques les plus viables à s’appuyer davantage sur les marchés boursiers, où le risque est négocié et tarifé, dans un but de plus grande solidité. 
Une interdiction des versements aux actionnaires ainsi qu’une obligation pour les banques de lever des fonds en vendant de nouvelles actions permettrait de les renforcer, sans pour autant restreindre leur capacité à prêter. 
Les banques dans l’impossibilité de vendre leurs actions, quel qu’en soit le prix, sont celles qui risquent le plus d’être trop faibles pour pouvoir survivre sans subventions. 
De telles banques présentent incontestablement une nature dysfonctionnelle, et doivent par conséquent être liquidées. 
La condition sine qua non de banques plus sûres et plus saines réside dans la nécessité de les contraindre à réduire leur recours à l’emprunt. 
En tant que prêteurs, les banques y perdent lorsque les emprunteurs font défaut. 
Les banques constituent cependant elles-mêmes les principaux emprunteurs, ayant pour habitude de financer plus de 90% – et parfois plus de 95% de leurs investissements – via l’endettement. 
(Par opposition, les sociétés non financières empruntent rarement pour plus de 70% de leurs actifs, et souvent beaucoup moins, malgré l’absence de réglementation relative à leurs ratios d’endettement.) 
Chypre illustre particulièrement ce problème. 
À partir de 2010, les banques chypriotes ont investi une partie de leurs dépôts dans des obligations étatiques grecques, qui promettaient des taux d’intérêt de plus de 10% – parfois même supérieurs à 15 voire 20%. 
Tant que la Grèce honorait ces taux élevés, les banques chypriotes ont été en mesure de verser des taux attractifs à leurs déposants, autour par exemple de 4,5%, et de prospérer. 
Les banques chypriotes ont satisfait aux tests de résistance effectués en juillet 2011. 
En revanche, début 2012, les obligations grecques ont perdu 75% de leur valeur. 
Dans la mesure où les banques avaient principalement réalisé leurs investissements au moyen de sommes empruntées, elles sont devenues insolvables. 
Après avoir pendant un temps été maintenues à flot grâce à l’aide de la Banque centrale européenne, les banques chypriotes ont été contraintes de faire face à leurs pertes. 
L’une d’entre elles a mis la clé sous la porte. 
Des dépôts supérieurs à 100 000 € (133 000 $) ont fait l’objet de pertes. 
Les contribuables de la zone euro ont participé pour 10 milliards € aux plans de sauvetage. 
Soulignons que ce sont les régulateurs eux-mêmes qui ont permis aux banques chypriotes de recourir précisément aux pratiques qui ont conduit à leurs propres difficultés. 
Même si le fait d’investir dans les obligations grecques se révélait en effet risqué – comme en témoignent les taux élevés promis par ces obligations – les différentes réglementions ont négligé la possibilité de pertes. 
Ainsi, tandis que s’accentuaient les risques encourus, les profits des banques ont bénéficié à leurs actionnaires et dirigeants, les responsables politiques s’en félicitant, et les banques ont connu une croissance considérable par rapport à l’économie. 
Les réglementations proposées par Bâle III ont fixé des exigences tout à fait insuffisantes quant aux capitaux minimums, et ont poursuivi dans une approche erronée d’ajustement des contraintes liées au risque. 
Au sein de la zone euro, par exemple, les banques ont la faculté d’étendre des prêts en faveur de n’importe quel gouvernement par recours exclusif à de l’argent emprunté. 
La banque franco-belge Dexia, ainsi que les banques chypriotes et nombre d’autres établissements depuis 2008, ont fait défaut ou ont dû être sauvées face aux pertes liées à des investissements risqués que les régulateurs avaient pourtant considéré comme sûrs. 
Partout, les réglementations semblent se fonder sur la conception erronée selon laquelle les banques devraient détenir « juste assez » de capitaux. 
Or, les capitaux sont loin de constituer une ressource rare pour les banques viables, et la « science » des tests de résistance ainsi que de la pondération complexe des risques se révèle une illusion néfaste. 
Il s’agirait davantage pour les régulateurs de chercher à contraindre les investisseurs bancaires de faire face à leur propre risque avec beaucoup plus de prudence, et par conséquent de s’intéresser bien davantage à la manière de le gérer, afin de limiter les dommages collatéraux de leur recours excessif à l’emprunt. 
Certains considèrent que les banques présenteraient une nature intrinsèquement à part, dans la mesure où elles allouent l’épargne de la société et créent de la liquidité. 
En réalité, les banques sont devenues une entité à part principalement dans leur capacité à se sortir de la panade engendrée par les paris excessivement risqués qu’elles entreprennent, et cela au détriment des autres. 
Rien en matière d’intermédiation financière ne saurait justifier que l’on permette aux banques de dénaturer l’économie et de mettre le public en péril aussi considérablement qu’elles le font aujourd’hui. 
Malheureusement, malgré les retombées immensément négatives de la crise financière, peu de choses ont changé en matière de politiques bancaires. 
Trop de responsables politiques et de régulateurs accordent davantage d’importance à leurs propres intérêts, et à ceux de « leurs » banques, qu’à leur mission consistant à servir les citoyens et les contribuables. Il est temps d’exiger plus. 

L'échec des mesures radicales contre la Chine 
La croissance rapide de la Chine affecte toujours un plus grand nombre de questions internationales et il est donc devenu de circonstance pour les candidats à la présidence américaine d'accuser la Chine d'être la cause de certains problèmes de politique intérieure en Amérique. 
Mais en cette année de campagne et d'élections présidentielles américaines, la Chine n'a presque pas fait l'objet de mesures radicales. 
Ce changement d'attitude bienvenu est dû à plusieurs raisons. 
Les dernières élections américaines ont rarement épargné la Chine, qui s'est ainsi fréquemment retrouvée la cible de la démagogie populiste. 
Son régime de taux des changes, fixant le taux de change du yuan à celui du dollar américain, fut accusé d'aggraver le déficit de la balance commerciale américaine. 
Peu importe que le déficit commercial bilatéral de l'Amérique avec la Chine, Hong Kong compris, ne représente même pas un cinquième du total du déficit américain : les importations grandissantes de la Chine et l'investissement plus direct des sociétés américaines ont supposément alimenté le chômage américain. 
De même, les réformes entamées dans le secteur bancaire chinois et les entreprises contrôlées par l'Etat ont été utilisées comme preuve de subventions d'Etat pour les activités de dumping. 
Bien que la majeure partie des exportations chinoises viennent maintenant de sociétés privées qui ne reçoivent quasiment aucun prêt des banques d'Etat, les candidats américains des élections précédentes cherchaient immanquablement à se faire bien voir des électeurs de la classe ouvrière en promettant de protéger les emplois américains contre les pratiques commerciales chinoises théoriquement injustes. 
La question des emplois peut être exploitée plus avant en citant les conditions de travail déplorables, les bas salaires, le travail des enfants et d'autres problèmes communément présents dans les pays en développement. 
Attaquer un pays communiste semble toujours avoir offert aux hommes politiques américains un moyen pratique de séduire l'électeur moyen. 
Après tout, on peut faire confiance à la plupart des électeurs américains pour ne pas apprendre comment d'autres pays, sans parler des pays d'Extrême-Orient, fonctionnent réellement. 
Mais cette fois-ci, George W. Bush et John Kerry savent tous deux qu'il serait peu sage de s'en prendre trop durement à la Chine. 
Les entreprises américaines et la totalité de l'économie américaine détiennent de forts intérêts en Chine aujourd'hui, aussi les deux candidats n'ont aucun intérêt à faire des vagues. 
Un candidat pourrait promettre encore plus d'actions anti-dumping contre les biens de consommations chinois, jurer de faire pression plus fort sur la Chine pour qu'elle modifie son régime de taux de change, ou aiguiser sa critique de la faible législation mise en place en Chine pour la protection des droits de propriété intellectuelle, mais des mesures poussées de protectionnisme pourraient donner au candidat un air d'irresponsable en 2004. 
En effet, le protectionnisme ne peut rien faire pour réduire le déficit commercial américain et éponger le chômage national. 
Peu importe combien les hommes politiques accusent les autres, la croissance des imports américains implique une plus grande dépendance vis-à-vis des marchés internationaux et l'Amérique a besoin d'un facteur chinois dans son portefeuille d'investissement pour rester concurrentielle en face des entreprises japonaises et européennes. 
On ne peut plus cacher ces faits aux électeurs américains aujourd'hui. 
George W. Bush n'a pas réussi à tenir les promesses protectionnistes de sa campagne de 2000 à l'encontre de la Chine, tout comme Bill Clinton durant ses deux mandats. 
Toute mesure radicale et promesse de protectionnisme à l'encontre de la Chine cette fois-ci sonnerait probablement tout aussi faux. 
De plus, l'importance géopolitique de la Chine pour les Etats-Unis s'est accrue depuis les attaques terroristes sur New York et Washington D.C. du 11 septembre 2001. 
Pour le moment du moins, il est de l'intérêt des Etats-Unis d'inclure la Chine dans la lutte mondiale contre le terrorisme. 
La Chine a des intérêts communs dans la lutte contre le terrorisme extrémiste islamiste et n'a pas essayé de bloquer le chemin des armées américaines vers la guerre d'Irak au Conseil de sécurité des Nations Unies. 
La Chine a également coopéré de manière positive avec les Etats-Unis et leurs alliés dans le règlement de la question nucléaire en Corée du Nord. 
Bien sûr, l'Amérique veut toujours contenir la Chine et l'empêcher d'accéder au rang de puissance mondiale et régionale. 
Toutefois, cela reste un objectif a long terme et certainement pas matière à campagne électorale présidentielle, particulièrement quand la Chine semble trop faible pour représenter une menace immédiate pour les Etats-Unis sur n'importe quel front dans un avenir proche. 
La Chine n'a jamais représenté un facteur positif dans la politique américaine, aussi, de son point de vue, moins on la mentionne en période de campagne électorale américaine, mieux c'est. 
Le silence relatif des Etats-Unis sur la Chine ces jours-ci n'est peut-être dû qu'à la domination de la guerre d'Irak dans les gros titres. 
Pourtant, cela pourrait aussi dénoter de l'ajustement de la perception de la Chine de la part des élites politiques américaines apprenant à faire face à de nouvelles réalités. 

L’échec du ciblage d’inflation 
New York – Les banquiers des banques centrales forment un club très fermé qui a ses modes et ses manies. 
Au début des années 80, ils sont tombés sous le charme du monétarisme, théorie économique simpliste prônée par Milton Friedman. 
Après que le monétarisme a été discrédité – à grands frais pour les pays qui y avaient succombé –, a débuté la quête d’un nouveau mantra. 
Celui-ci est apparu sous la forme du « ciblage d’inflation », selon lequel chaque fois que la croissance des prix excède un niveau cible, les taux d’intérêts doivent être augmentés. 
Cette méthode rudimentaire repose sur une théorie économique médiocre et peu de preuves empiriques : il n’y a pas de raisons de croire que quelle que soit la source d’inflation , la meilleure solution est d’augmenter les taux d’intérêt. 
Espérons que la plupart des pays auront assez de bon sens pour ne pas recourir au ciblage d’inflation – mes pensées vont aux citoyens malchanceux des pays qui s’y risquent (parmi ceux qui ont officiellement adopté le ciblage d’inflation sous une forme ou sous une autre, citons : Israël, la République tchèque, la Pologne, le Brésil, le Chili, la Colombie, l’Afrique du Sud, la Thaïlande, la Corée, le Mexique, la Hongrie, le Pérou, les Philippines, la Slovaquie, l’Indonésie, la Roumanie, la Nouvelle-Zélande, le Canada, le Royaume-Uni, la Suède, l’Australie, l’Islande et la Norvège). 
Aujourd’hui, le ciblage d’inflation est mis à l’essai – et échouera certainement. 
Les pays en développement doivent faire face à des taux plus élevés d’inflation non pas à cause d’une macro-gestion médiocre, mais de la forte hausse des prix du pétrole et des denrées alimentaires, qui représentent une plus grande partie du budget moyen des ménages que dans les pays riches. 
Par exemple, l’inflation frôle, voire dépasse, les 8 % en Chine. 
Au Vietnam, elle est encore plus élevée et devrait atteindre 18,2 % dans l’année ; en Inde, elle est de 5,8 % . 
De son côté, l’inflation américaine reste à 3 %. 
Cela signifie-t-il que les pays en développement doivent augmenter leurs taux d’intérêt plus que les Etats-Unis ? 
Dans ces pays, l’inflation est importée en grande partie. 
Accroître les taux d’intérêt n’aurait que peu d’impact sur les tarifs internationaux des céréales ou du carburant. 
En effet, compte tenu de la taille de l’économie américaine, un ralentissement pourrait avoir plus d’effet sur les prix mondiaux qu’un ralentissement dans les pays en développement ; ce qui laisse entendre que, d’un point de vue mondial, les taux d’intérêt américains et non ceux des pays en développement devraient être augmentés. 
Tant que les pays en développement continuent d’être intégrés dans l’économie mondiale – et ne prennent pas de mesures pour limiter l’impact des prix internationaux sur les prix nationaux – il n’est pas à exclure que les prix du riz et d’autres céréales dans les différents pays augmenteront avec les prix internationaux. 
Pour nombre de pays en développement, cette augmentation est une menace à trois niveaux : les pays importateurs doivent non seulement payer plus pour les céréales, mais aussi pour les faire venir et encore davantage pour les livrer aux consommateurs qui vivent loin des ports. 
L’augmentation des taux d’intérêts peut réduire la demande mondiale, qui peut à son tour ralentir l’économie et contenir les hausses de tarifs de certains biens et services, en particulier non commerciaux. 
Mais à moins qu’elles ne soient prises à un niveau intolérable, ces mesures seules ne peuvent réduire l’inflation aux taux cibles. 
Par exemple, si les prix mondiaux de l’énergie et des denrées alimentaires augmentent à un taux plus modéré qu’actuellement – par exemple, 20 % par an – qui se répercute sur les prix intérieurs pour amener le taux d’inflation à, disons, 3 %, il faudrait baisser nettement les prix partout ailleurs, au risque d’un ralentissement marqué de l’économie et une augmentation du taux de chômage. 
Le remède serait pire que la maladie. 
Que devons-nous faire ? 
Tout d’abord, il ne faut pas rendre les politiciens et les banques centrales responsables de l’inflation importée, ni leur attribuer le mérite d’une faible inflation lorsque la conjoncture mondiale est propice. 
Il est désormais reconnu qu’Alan Greenspan, ancien président de la Réserve fédérale américaine, est en grande partie responsable du désordre économique aux Etats-Unis. 
On le félicite aussi pour la faible inflation du pays au cours de son mandat. La vérité, c’est que l’Amérique des années Greenspan a profité de baisse des prix des denrées et de la déflation en Chine, qui a permis de maintenir les prix des biens manufacturés sous contrôle. 
Ensuite, nous devons reconnaître que la hausse des prix provoque une forte angoisse, en particulier chez les personnes aux revenus moindres. 
Les émeutes et protestations dans certains pays en développement ne font que révéler ce malaise. 
Les défenseurs de la libéralisation du commerce ont beau vanter ses mérites, ils ne seront jamais totalement honnêtes sur ses risques, contre lesquels les marchés garantissent rarement une assurance suffisante. 
Il y a plus de vingt-cinq ans, je démontrais que dans des conditions plausibles, la libéralisation du commerce pourrait tous nous appauvrir. 
Je n’argumentais pas en faveur du protectionnisme mais lançais plutôt un appel à la prudence : nous devons être conscients des risques et prêts à les surmonter. 
Lorsqu’il s’agit d’agriculture, les pays développés, comme les Etats-Unis et les membres de l’Union européenne, protègent les consommateurs et les agriculteurs contre les risques. 
Or, la plupart des pays développés n’ont pas les structures institutionnelles ni les ressources pour faire de même. 
Ils imposent généralement des mesures d’urgence telles que taxes ou interdictions d’exportations qui favorisent leurs propres citoyens, mais aux dépens d’autres citoyens. 
Pour éviter un retour de bâton encore plus violent de celui la mondialisation, l’Occident doit répondre rapidement et vigoureusement. 
Il faut supprimer les aides à la production de biocarburants, qui ont encouragé à passer de la production alimentaire à la production énergétique. 
Qui plus est, une partie des milliards alloués aux agriculteurs occidentaux devraient maintenant servir à aider les pays en développement à satisfaire leurs besoins alimentaires et énergétiques de base. 
Plus important encore, il est nécessaire que les pays en développement tout autant que les pays développés abandonnent le ciblage d’inflation. 
Il est déjà assez difficile de tenir la distance face à la hausse des prix des denrées et de l’énergie. 
Le ciblage d’inflation – l’affaiblissement de l’économie et l’aggravation du chômage qui l’accompagnent – n’aura que peu d’impact : il ne fera que compliquer la survie dans ces conditions. 

Fallait-il sauver les banques ? 
Berkeley – Peut-être la meilleure manière d'appréhender une crise financière est-elle de la considérer comme un effondrement de la tolérance au risque chez les investisseurs dans les marchés financiers. 
Cet effondrement peut-être dû à une défaillance du contrôle au sein des firmes financières, qui assurées implicitement du soutien de l'Etat, versent d'énormes primes à leurs employés pour des conduites à risque. 
Il peut aussi tenir à une longue suite de circonstances favorables qui ont laissé les marchés financiers entre les mains d'optimistes inconscients qui ont fini par virer de bord, ou tout simplement il est dû à une panique irraisonnée. 
Quelle qu'en soit la cause, quand la tolérance au risque des marchés s'effondre, le prix des actifs financiers à risque suit la même pente. 
Tout le monde sait que d'immenses pertes non encore réalisées résulteront de certains actifs financiers, mais personne n'est capable de les identifier avec certitude. 
Dans ce contexte, acheter – ou simplement détenir – des actifs à risque est une recette pour une catastrophe financière. 
Il en est de même quant à l'achat ou à la détention d'actions d'une firme susceptible de détenir des actifs à risque, aussi ampquot;sûreampquot; qu'aient pu paraître précédemment les actions de cette firme. 
L'effondrement du prix des actifs financiers à risque ne nous concernerait pas trop s'il n'avait provoqué des dégâts dans le système d'établissement des prix, car l'économie réelle y a vu un avertissement : il faut arrêter les productions à risque et ne pas se lancer pas dans des activités susceptibles de comporter des risques. 
Or il n'y a pas assez d'entreprises suffisamment sûres, saines et présentant les garanties voulues pour absorber tous les salariés licenciés par les entreprises à risque. 
Et si la baisse du salaire nominal traduit un excès de main d'œuvre, les choses ne font que s'aggraver. 
La déflation généralisée provoque la fonte des capitaux d'un encore plus grand nombre d'intermédiaires et transforme en actifs dangereux une part encore plus grande de ceux qui étaient considérés auparavant comme sûrs. 
Systématiquement depuis 1825 (sauf durant la Grande dépression des années 1930), la réponse standard des banques centrales a été de soutenir à la hausse le prix des actifs financiers à risque et d'empêcher les marchés financiers de signifier à l'économie réelle qu'elle doit fermer les entreprises à risque et éviter les investissements à risque. 
Cette politique soulève des controverses parce qu'elle récompense les acteurs du marché qui parient sur les actifs à risque, alors que beaucoup d'entre eux ont pris des risques en toute connaissance de cause et ont une certaine responsabilité dans le déclenchement de la crise. 
Mais cette politique est pratiquement un passage obligé, car des mesures qui appauvriraient les détenteurs d'actifs financiers à risque tueraient le dynamisme dans l'économie réelle. 
Explicitons le problème politique : ainsi que Don Kohn, un vice-président de la Réserve fédérale l'observait récemment, enseigner à quelques milliers de financiers inconscients à ne pas spéculer abusivement est moins important que d'assurer l'emploi de millions et de millions de gens en Amérique et ailleurs sur la planète. 
S'il est dans l'intérêt général, le sauvetage des institutions financières qui rapporte même plus que leur part du gâteau à ceux qui ne le méritent pas est acceptable. 
Ce sont les plans de sauvetage financiers qui rapportent à ceux qui ne le méritent pas et portent tort à une grande partie de la population (les contribuables ou les salariés par exemple) qui sont inacceptables. 
Malheureusement, c'est ainsi que la situation actuelle est souvent perçue par l'opinion publique, notamment aux USA. Il est facile de comprendre pourquoi. 
En 1996 le candidat à la vice-présidence, Jack Kemp, a critiqué le vice-président Al Gore quant à la décision de l'administration Clinton de sauver le gouvernement mexicain durant la crise financière de 1994-1995, alors qu'il avait fait preuve d'incompétence. Gore lui a rétorqué que l'Amérique avait gagné un milliard et demi de dollars dans l'opération. 
Ils répondaient qu'ils n'ont pas secouru le spéculateur le plus nuisible, la Russie, qu'ils n'ont pas secouru les banques new-yorkaises, mais qu'ils ont agi de manière à pouvoir exiger d'elles qu'elles prêtent des sommes supplémentaires à la Corée du Sud pour soutenir son économie. Et ils concluaient en soulignant que tout le monde a été largement gagnant parce qu'ainsi une récession mondiale a été évitée. 
Mais a ujourd'hui le gouvernement américain ne peut pas utiliser ces arguments. 
Il ne peut pas dire qu'une récession mondiale a été évitée, qu'il n'a pas sauvé les banques – à l'exception de Lehman Brothers et de Bear Stearns – qu'il a poussé à la faillite les spéculateurs les plus dangereux ou qu'il y a gagné de l'argent sur l'opération. 
Il n'en reste pas moins que les mesures prises à l'égard du secteur bancaire étaient justifiées – et en tout cas préférables à l'inaction. 
Mais la certitude que les choses auraient été pires avec une politique non interventionniste à la manière de celle du secrétaire du Trésor républicain Andrew Mellon en 1930-1931 ne suffit pas à modifier la perception de l'opinion publique. Elle retient ce qui est concret : les primes à la hausse des banquiers et une économie réelle qui n'offre pas d'emplois. 
J. Bradford DeLong est professeur d'économie à l'université de Californie à Berkeley et chercheur associé auprès du Bureau national de recherche économique. 



La chute de l’hyper-puissance 
Ecoutez attentivement ce que disent les Israéliens et les Sud-coréens en ce moment et vous verrez qu’ils font allusion à rien de moins qu’à un changement tectonique du système international : c’est-à-dire au glissement d’un monde unipolaire vers un monde multipolaire. 
Les Israéliens redécouvrent l’Europe. 
Ils sentent intuitivement qu’ils ne peuvent plus compter sur la garantie de sécurité absolue du soutien à la fois actif et passif des États-Unis. 
La guerre au Liban, si frustrante pour Israël, a accéléré cette subtile évolution. 
Désormais, l’Europe et ses divers contingents sont au premier rang pour ramasser les morceaux. 
Bien entendu, l’Amérique reste l’assurance vie d’Israël. L’élargissement et la diversification des alliances diplomatiques commencent toutefois à revêtir une importance capitale aux yeux des diplomates israéliens, si ce n’est de la société israélienne. 
Si le Quartet (États-unis, Russie, Union européenne et Nations Unies) faisait auparavant figure d’alliance à « un plus trois », ce n’est plus le cas. 
L’Europe et la Russie ne se considèrent plus comme des acteurs secondaires, car les Etats-Unis – sans parler d’Israël – ont besoin d’eux. 
Quant aux Sud-coréens, ils comptent sur la Chine pour régler la crise nucléaire en Corée du Nord. 
Ils voient eux aussi le monde à travers un prisme où les Etats-Unis sont essentiels, mais plus dominants. 
Un haut fonctionnaire Sud-coréen a récemment établi une liste des pays les plus concernés par la crise nucléaire nord-coréenne : la Chine arrive en premier, suivie par les Etats-Unis, la Russie, le Japon et la Corée du Sud, tandis que l’Europe n’y figure pas. 
Il ne s’agit que de signes parmi d’autres. 
Mentionnons également le récent sommet sino‑africain de Pékin, ou encore l’intensification des relations entre le Venezuela et l’Iran. 
Tous ces changements sont la marque subtile d’une tendance profonde que l’on peut résumer en une phrase : le grand moment unipolaire de l’Amérique, amorcé en 1991 par la chute de l’Empire soviétique, est terminé. 
Bien sûr, il ne faudrait pas « enterrer » les Etats-Unis trop vite, car ils sont beaucoup plus résistants que ne le croient leurs détracteurs. 
Leur capacité à rebondir est hors du commun et leurs ressources militaires, intellectuelles, économiques et politiques sont sans précédent. 
La défaite des Républicains ce mois-ci aux élections de mi-mandat du congrès montre que les Américains ont voulu sanctionner – non sans enthousiasme – les dirigeants pour leurs défaillances stratégiques et éthiques. 
Mais cette détermination ne doit pas cacher un bouleversement plus important. Les Etats-Unis ne sont plus seuls. 
Ils ne se qualifient plus, si cela a été le cas, d’« hyper-puissance » (pour reprendre les termes d’Hubert Védrine, ancien ministre français des Affaires étrangères), même s’ils sont encore loin d’être une puissance « normale ». 
La « passivité » involontaire des Etats-Unis durant les années Clinton et les mauvaises orientations des années Bush coïncident avec la montée en puissance de la Chine et de l’Inde, ainsi qu’avec l’influence internationale renouvelée de la Russie grâce à la hausse des prix du pétrole. 
Ces évolutions ont ouvert la voie au lent et imparfait retour d’un système multipolaire déséquilibré. 
Le monde dans lequel nous vivons pourrait bien être en route vers la multipolarité souhaitée par le président français Jacques Chirac, mais pas nécessairement une des plus stable et réussie. 
Deux raisons expliqueraient que, contrairement à la vision « gaulliste » traditionnelle, la multipolarité n’amène pas la stabilité mais génère plutôt le chaos. 
Tout d’abord, les nouveaux acteurs de premier plan – la Chine, la Russie et l’Inde – ne sont pas prêts, ni disposés, ni même capables de jouer le rôle de stabilisateurs sur la scène internationale. 
Soit leur vision du monde est trop cynique ou trop timide, soit ils ont d’autres priorités, soit les deux. 
Ils contemplent probablement avec un plaisir à peine dissimulé les difficultés actuelles rencontrées par les Etats‑Unis en Irak et partout ailleurs, mais ne se sentent pas investis d’une quelconque « responsabilité compensatoire » en faveur de la stabilité mondiale. 
Le bien commun n’est pas leur tasse de thé. 
Ils ont beaucoup trop à rattraper, en matière d’ego et d’intérêt national, pour se préoccuper d’autrui. 
Ensuite, l’Union européenne est le seul allié naturel des Américains en termes de valeurs. 
La multipolarité peut être viable si l’UE joue son rôle de façon positive. 
Mais si l’UE se préoccupe davantage des moyens d’éviter les responsabilités qui pourraient lui échoir en conséquence de la nouvelle modestie forcée de l’Amérique, alors, la multipolarité engendrera – par défaut et non par dessein – un monde encore plus chaotique. 
L’Europe a une chance unique de montrer qu’elle peut faire une différence lors de cette période qui fait suite à l’unipolarité américaine et qui commence dès maintenant au Proche‑Orient. 
Nous nous rapprochons du monde souhaité par l’Europe : il peut échouer lamentablement sans l’UE ou s’améliorer en marge grâce à elle. 
A certains égards, la fin d’un monde unipolaire pourrait véritablement être « l’heure de l’Europe ». 
Mais cela n’arrivera que si l’Union européenne reprend confiance et intervient pour jouer un rôle positif – avec et non contre les États-unis. 

Le signal d’alarme de la roupie indienne 
PRINCETON – La roupie indienne a rapidement perdu de sa valeur au cours des derniers mois, le taux de change par rapport au dollar américain ayant diminué de 11%, soit environ 60 roupies pour 1 dollar, depuis le début du mois de mai. 
La monnaie nationale constituant un symbole de la puissance économique de l’Inde, les conséquences du déclin de la roupie s’étendent au-delà des tensions et inquiétudes habituelles dans ce genre de situation, à l’intérieur du pays comme à l’étranger. 
Il y a en effet des raisons de s’inquiéter, des raisons qui ne sont cependant pas uniquement liées à la perte de valeur de la roupie. 
En réalité, le déclin était à prévoir depuis un certain temps, et la récente incertitude des marchés n’en constitue que le signal d’alarme. 
La véritable inquiétude réside dans le fait que l’Inde a perdu sa compétitivité internationale, et n’a fait que gagner du temps en empruntant auprès de multiples prêteurs. 
La dynamique de croissance est désormais au point mort, et, face à une inflation constamment élevée, les producteurs indiens peinent à rivaliser sur les marchés mondiaux. 
Le déficit de la balance courante ne cesse d’augmenter, en raison du creusement du déficit commercial (qui s’élève actuellement à 13% du PIB), soulevant le danger d’une crise de la balance des paiements. 
Le PIB de l’Inde a connu d’exaltants taux de croissance annuelle de 8 à 10% entre 2004 et 2007, cette période ayant semblé annoncer une rupture décisive par rapport à un taux de croissance « hindou » anémique. 
Les réformes avaient libéré de nouvelles énergies entrepreneuriales, et la perspective d’un avenir meilleur réveillé les attentes du peuple. 
Les fabricants étrangers se précipitant pour satisfaire un nouvel appétit pour les biens de consommation durables, le regard de l’Inde s’est tourné vers l’extérieur. 
L’économie mondiale – en pleine phase d’expansion soutenue – a accueilli à bras ouverts les services de technologies de l’information indiens. 
Bangalore (important centre des technologies de l’information), Bollywood, et le yoga sont devenus les symboles de la puissance douce de l’Inde. 
C’était alors le bon moment pour investir dans le futur. 
Mais l’opportunité a été gâchée. 
Les infrastructures n’ont pas suivi le rythme des besoins de l’économie. 
Par ailleurs, plus regrettable encore, l’éducation a été négligée. 
Pour un pays figurant parmi les leaders de l’économie mondiale du savoir, ce manque d’investissement dans l’éducation a constitué une grave erreur, d’autres pays ayant désormais vocation à assumer le rôle auquel aspirait l’Inde. 
Et, même au cours de périodes favorables, l’Inde ne s’est jamais démarquée par son empreinte dans le domaine du commerce mondial des produits manufacturés. 
Aujourd’hui, l’investissement domestique s’est effondré, les exportations sont à la traîne, et la croissance du PIB est tombée à un taux d’environ 4,5% par an. 
L’Inde a par ailleurs développé une tendance à l’inflation chronique, en raison d’une combinaison malheureuse de goulets d’étranglement en matière d’offre (causés par la faiblesse de l’infrastructure) et d’une demande excessive (conséquence de déficits publics persistants). 
Les déficits budgétaires ont semblé conférer une apparente gratuité aux choses, tandis que l’inflation en résultant a érodé la valeur réelle de la dette publique, le gouvernement ayant pendant ce temps privilégié l’accès à l’épargne privée à des taux d’intérêt réels proches de zéro. 
Devant tant de largesse de la part du gouvernement, celui-ci est devenu une source de contrats à revenus de quasi-rente, ce qui a permis aux personnes ayant accès à la politique d’engendrer de solides rendements. 
Ceci a affaibli les incitations à l’entrepreneuriat. 
Et tandis que la position extérieure de l’Inde se détériorait, la roupie est devenue significativement surévaluée entre le début de l’année 2009 et la fin 2012, se négociant sur une fourchette étroite, pendant que l’inflation domestique s’envolait au sein d’un environnement mondial de relative stabilité des prix. 
Dans ce contexte de perte de compétitivité, la roupie a été soutenue par un certain nombre de sources étrangères de financement de plus en plus instables. 
Traditionnellement, près de la moitié du déficit commercial de l’Inde a longtemps été financée par l’envoi de fonds de la part d’Indiens expatriés. 
Une partie de ce flux s’avère régulier, se destinant à venir en aide aux familles restées au pays ; mais il consiste en majorité en investissements opportunistes en quête de rendement réel. 
Selon des données récentes, le rythme des envois de fonds depuis l’étranger a cessé d’augmenter, voire légèrement diminué. 
De même, les investisseurs étrangers à long terme ont des raisons de marquer une pause. 
Rien d’étonnant à ce qu’ils le fassent, compte tenu du ralentissement de la croissance de la consommation (les ventes automobiles sont par exemple frappées par une baisse prolongée). 
N’est plus restée à l’Inde que la possibilité de financer petit à petit son déficit extérieur au travers de l’emprunt à court terme – la forme de capitaux internationaux la plus capricieuse qui soit. 
Comme nous en avait averti Rudi Dornbusch, regretté professeur d’économie au MIT, une crise a tendance à prendre plus de temps que l’on ne l’aurait imaginé pour faire son apparition, mais s’opère plus rapidement que prévu une fois apparue. 
L’Inde pourrait bien se révéler particulièrement vulnérable, dans la mesure où l’ensemble des acteurs du pays se sont rendus complices d’une silencieuse conspiration du déni. 
En renforçant la capacité de remboursement, l’existence d’un taux de change surévalué suscite par ailleurs le plus grand enthousiasme chez les banquiers internationaux – jusqu’à ce que ceux-ci déguerpissent. 
De plus, en assouplissant la possibilité pour les sociétés d’emprunter à l’étranger, le gouvernement indien s’est en grande partie rendu responsable de l’appréciation de la roupie. 
En effet, à un moment où la restriction d’accès aux fonds internationaux à court terme a acquis une respectabilité intellectuelle, la réticence du gouvernement à imposer des limites en la matière s’avère des plus surprenantes. 
Le Fonds monétaire international, qui appuie désormais la mise en place sélective de contrôles des capitaux, ne semble pas s’en préoccuper : la roupie, selon les conclusions de son rapport annuel, serait correctement évaluée. 
Cette légèreté d’évaluation semble s’inscrire dans la continuité des antécédents de négligence de la montée des crises de la part du FMI. 
Face à une roupie surévaluée, il n’existe aucune politique idéale. 
Afin d’éviter un déclin désordonné de la monnaie, la gestion macroéconomique à court terme exige de procéder à une dépréciation officielle au travers de méthodes administratives ainsi que de limites à l’emprunt extérieur. 
L’existence d’une roupie dépréciée devrait contribuer à relancer les exportations indiennes, et à raviver la croissance. 
En revanche, en l’absence de mesures complémentaires, une dépréciation – qu’elle soit planifiée ou qu’elle suive le marché – ne ferait qu’empirer les choses. 
Afin d’atténuer les pressions inflationnistes supplémentaires liées à une roupie plus faible, il est nécessaire d’adopter une austérité budgétaire plus agressive. 
Et même si cela se fait, une roupie dépréciée est vouée à alourdir la charge du remboursement de la dette extérieure, et à aggraver les difficultés des sociétés et des banques du pays. 
Pour renouer avec sa promesse, il appartient à l’Inde de promouvoir une nouvelle génération de croissance de la productivité. 
Il lui incombe de réagir sans plus attendre. 
Il se pourrait malheureusement que la survenance d’une crise sérieuse soit nécessaire pour susciter une telle réaction. 

La chute de l'ONU 
Le règne de la terreur de Saddam Hussein prend son fin. 
Son gouvernement ba'athiste ne coulera toutefois pas seul. 
De manière ironique, les Nations Unies sombreront avec lui. 
Il est possible que l'ONU ne disparaisse pas intégralement. 
Les secteurs dédiés aux « bonnes oeuvres » (à savoir, les bureaucraties pour le maintien de la paix à faible risque ou celles qui luttent contre le SIDA et la malaria ou pour défendre les droits de l'enfant) perdureront. 
Le moulin à paroles surgissant sur l'East River à New York continuera à geindre. 
La réticence du Conseil de Sécurité à entériner l'usage de la force pour appliquer ses propres résolutions sur la possession par l'Irak d'armes de destruction massive a sonné le glas du fantasme vieux de plusieurs décennies qui considérait l'ONU comme le fondement de l'ordre mondial. 
Alors que nous repoussons les débris de la guerre pour libérer l'Irak, il est important de préserver, par le biais du droit international appliqué par des institutions internationales, les décombres intellectuelles du concept libéral de sécurité afin de mieux les comprendre. 
Tandis que des Irakiens libres décrivent le cauchemar du règne de Saddam, qui a duré un quart de siècle, nous ne devons pas oublier quels sont ceux qui ont soutenu cette guerre et ceux qui ne l'ont pas soutenue, ceux qui ont affirmé que l'autorité morale de la communauté internationale était enchâssée dans des plaidoyers visant à obtenir des délais supplémentaires pour les inspecteurs de l'ONU et ceux qui manifesté contre le « changement de régime ». 
Dans l'esprit de réconciliation d'après-guerre que les diplomates veulent toujours absolument promouvoir, nous ne devons pas nous résigner à la timide notion désuète qui veut que l'ordre mondial nous demande de reculer devant des états dévoyés qui terrorisent leurs citoyens et menacent les nôtres. 
Décents, réfléchis et bourrés de principes, les millions d'individus qui ont manifesté contre la résolution de demander des comptes à l'Irak étaient catalysés par l'idée que seul le Conseil de Sécurité de l'ONU disposait de l'autorité nécessaire pour légitimer le recours à la force. 
Une coalition volontaire de démocraties libérales prêtes à dépêcher leurs soldats pour barrer la route au mal ne suffit pas. 
Peu importe que ces troupes permettent d'appliquer les exigences de l'ONU. 
Si un pays ou une coalition de pays autre que le Conseil de Sécurité de l'ONU fait usage de la force, même en dernier recours, « l'anarchie », et non le droit international, l'emporterait, détruisant tout espoir d'ordre mondial. 
C'est ce que croyaient les manifestants. 
Mais cette idée est dangereusement erronée et amène inexorablement à justifier moralement (et même à justifier les décisions politico-militaires existentielles) des pays comme la Syrie, le Cameroun, l'Angola, la Russie, la Chine et la France. 
Si une politique est juste lorsque le Conseil de Sécurité l'approuve, comment peut-elle être erronée simplement parce que la Chine communiste, la Russie, la France ou une multitude de dictatures secondaires refusent leur approbation ? 
Ceux qui se sont opposés aux actions de la coalition en Irak répondent généralement que « l'ordre » doit avoir la primauté sur « l'anarchie ». 
Mais est-ce exact ? 
Le Conseil de Sécurité de l'ONU représente-t-il l'institution la plus compétente pour garantir l'ordre et nous sauver de l'anarchie ? 
L'Histoire suggère le contraire. 
L'ONU est née des cendres d'une guerre que la Ligue des Nations s'est révélée dans l'incapacité de prévenir. 
La Ligue n'était tout simplement pas prête à faire face à l'Italie en Abyssinie, et encore moins, si elle avait survécu à cette débâcle, à lutter contre l'Allemagne nazie. 
Dans l'euphorie qui a suivi la victoire remportée au cours de la Deuxième Guerre Mondiale, l'espoir de rendre collective la sécurité fut placé entre les mains du Conseil de Sécurité de l'ONU, pour de bien piètres résultats. 
Au cours de la Guerre Froide, le Conseil de Sécurité se révéla complètement paralysé. 
En effet, la décision de défendre la Corée du Sud contre les attaques menées contre elle en 1950 fut prise par le Conseil uniquement parce que Staline avait ordonné à ses diplomates de boycotter les séances de l'ONU, ce qui impliquait qu'aucun ambassadeur soviétique n'était présent pour exercer son droit de veto. 
Ce fut une erreur que les Soviétiques ne commettraient plus. 
En 1967 et 1973, l'ONU se retira du Moyen-Orient, laissant Israël se défendre par ses propres moyens. 
L'empire soviétique fut cloué au sol et l'Europe de l'Est libérée, non pas par l'ONU mais par la mère de toutes les coalitions, l'OTAN. 
Confrontée aux multiples agressions de Milosevic, l'ONU n'est pas parvenue à mettre un terme aux guerres balkaniques ni même à protéger ses victimes. 
Vous vous souvenez de Sarajevo ? de Srebrenica et du massacre de milliers de Musulmans sous la fallacieuse protection de l'ONU ? 
Il a fallu que des pays de bonne volonté forment une coalition pour sauver la Bosnie de l'extinction. 
Une fois la guerre terminée, la paix fut conclue à Dayton, dans l'Ohio, et non à l'ONU. 
Le sauvetage des Musulmans du Kosovo n'était pas du fait de l'ONU : leur cause n'a jamais reçu l'approbation du Conseil de Sécurité. 
Ce siècle lance désormais un défi aux espoirs d'un nouvel ordre mondial sur de nouveaux plans. 
Nous ne vaincrons ni même ne contiendrons la terreur fanatique si nous n'amenons pas la guerre dans les territoires qui la déclenchent. 
Nous devrons pour cela utiliser la force contre les Etats qui donnent asile aux terroristes, comme nous l'avons fait pour détruire le régime des Talibans en Afghanistan. 
Les états les plus dangereux sont ceux qui possèdent des armes de destruction massive, les armes chimiques, biologiques et nucléaires qui peuvent tuer non pas des centaines ou des milliers d'individus, mais des centaines de milliers. 
L'Irak faisait partie de ceux-là, mais il en existe bien d'autres. 
L'espoir de les convaincre de retirer leur soutien ou le droit d'asile qu'ils accordent aux terroristes repose sur la certitude et l'efficacité auxquelles ils sont confrontés. 
L'incapacité chronique du Conseil de Sécurité à appliquer ses propres résolutions, en ce qui concerne l'Irak, est manifeste : elle n'est tout simplement pas capable de remplir sa mission. 
Nous restons donc uniquement avec les coalitions formées par les pays de bonne volonté. 
Loin de les dénigrer en tant que menace posée à un nouvel ordre mondial, nous devrions plutôt reconnaître qu'ils sont, par défaut, le meilleur espoir qui reste à cet ordre et la véritable alternative à l'anarchie engendrée par l'échec lamentable des Nations Unies. 

Les héros déchus de la crise financière 
PARIS – Oscar Wilde disait de l’expérience qu’elle était le nom que l’on donnait à nos erreurs. 
L’année dernière, nous avons tenté d’analyser les erreurs qui ont conduit l’économie mondiale dans la crise économique. 
Il est temps aujourd’hui d’analyser les erreurs que nous avons commises alors que nous tentions d’en sortir. 
Lorsque nous avons pris conscience de l’ampleur de la crise l’année dernière, nombreux étaient ceux qui pensaient qu’elle serait mal gérée. Mais peut-être devrions-nous être reconnaissants qu’elle l’ait été tout court. 
Contrairement aux années 30, les décisionnaires ont agi rapidement, ignorant les dogmes qui en appelaient à ne pas intervenir rapidement. 
Ils savaient en outre que contrairement à la période de l’entre deux guerres, une étroite coordination internationale serait nécessaire. 
En 2008-2009, le G20 a gagné en influence aux dépends du G-8. 
La prise de conscience de l’impératif d’une réelle gouvernance globale a permis de voir émerger un ensemble de propositions destinées à concrétiser cette gouvernance. 
L’expérience, semble-t-il, n’est pas juste le nom que nous donnons à nos erreurs. 
Comme l’a démontré la crise financière, c’est aussi le processus par lequel nous pouvons améliorer notre compréhension et à terme envisager un monde nouveau. 
Malheureusement cependant, ce processus n’est pas allé assez loin, ce qui a permis à de nombreuses banques, aux gouvernements et aux institutions internationales de reprendre le cours des affaires, comme d’habitude. 
Les pyromanes de l’économie globale sont en effet aujourd’hui devenus les procureurs et accusent les pompiers d’avoir provoqué une inondation. 
Les gouvernements ont eu l’opportunité de créer une nouvelle infrastructure financière globale au plus fort de la crise. Mais ils l’ont laissé passer. 
Le fait que de nombreuses économies occidentales soient ressorties de la récession l’année dernière ne devrait duper personne en portant à croire que la crise n’aura été uniquement qu’un bref interlude, et que le monde d’après la crise peut revenir au statu quo d’avant la crise. 
La tentation est forte de récrire l’histoire de cette crise en dépeignant ses effets comme s’ils en étaient les causes, et de blâmer les gouvernements qui ont gérer la crise pour l’avoir débutée. 
Un summum – ne devrait-on pas dire le sommet du ridicule – fut atteint l’année dernière lorsque les agences de notation intensifièrent leur surveillance de la dette publique, et les marchés qui avaient été victimisés par l’incompétence et la mauvaise foi de ces agences firent une fixation sur leurs évaluations. 
Lehman Brothers s’était vu accordé une notation élevée la veille même de son effondrement. Et pourtant, les agences de notation critiquent aujourd’hui les gouvernements qui ont extirpé l’économie globale de l’abysse pour avoir violé les principes de la comptabilité. 
Les agences de notation et les marchés sont-ils si mal informés des dépenses publiques ? 
Selon le Fond Monétaire International, les pays du G20 ont consacré 17,6% de leur PIB en moyenne pour soutenir leurs systèmes bancaires, bien qu’ils en aient dépensé beaucoup moins. 
De la même manière, les dépenses pour stimuler l’économie réelle ont totalisé seulement 0,5% du PIB en 2008, 1,5% en 2009, et seront probablement d’1% cette année. 
Au total, les plans de relance des membres de l’Union Européenne n’ont représenté que 1,6% du PIB comparés à 5,6% aux Etats-Unis. 
Les gouvernements ont adopté les bonnes mesures pour sauver les banques, mais ils ont ignoré les conséquences politiques. 
En distribuant de vastes sommes d’argent pour sauver le système financier sans exiger de réelles garanties en retour, ils ont fait montre d’un manque de prévoyance. 
Admettre l’incompétence des agences de notations sans n’avoir rien fait pour les réguler était inexcusable. 
Les contribuables pourraient donc devoir payer à deux reprises, une fois pour le sauvetage puis une deuxième fois pour la dette de mauvaise qualité contractée lors du sauvetage, ainsi que l’attestent les plans d’austérité dévoilés en Europe. 
Paradoxalement, la notion selon laquelle une catastrophe a pu être évitée entraine des pressions croissantes pour que les gouvernements réduisent les dépenses publiques et sociales et s’abstiennent de proposer des programmes d’investissement. 
On se précipite à nouveau vers les politiques qui sont à l’origine de la crise. 
Mais les gouvernements ne sont pas coupables d’avoir trompé leurs publics ; a tout mieux, ils ont réagi avec naïveté et il en payent le prix aujourd’hui. 
Les gouvernements n’ont pas vraiment le choix : ils doivent assumer la responsabilité et exercer le pouvoir, même si cela exige de nager à contre courant de l’opinion publique – et surtout si cela peut contribuer à alléger la souffrance sociale entrainée par la crise. 
Il faut en effet se souvenir que la croissance économique n’était soutenue que dans les pays dont les systèmes de protection sociale étaient fortement développés comme en France. 
Oui, ces pays connaitrons une reprise plus lente qu’ailleurs, mais les pays qui ont chutés profondément doivent travailler plus dur que ceux pour qui la chute a été moins importante. 
Plus important peut-être est l’élan pour une plus forte compétitivité, quel qu’en soit le coût, qui ne ferait qu’aggraver la crise. 
Les politiques de croissance portées par les exportations ne peuvent réussir que si les autres pays sont prêts à entretenir des déficits. 
Compte tenu du fait que les déséquilibres globaux qui ont conduit à la crise ne sont pas résolus, une compétitivité plus forte ne sera qu’une victoire pyrrhique – une victoire très coûteuse pour les niveaux de vie et à la consommation intérieurs. 

Le pharaon déchu 
Le mouvement Kifaya est monté d’un cran dans son opposition au régime du Président égyptien, Hosni Moubarak. Il vient de publier un rapport retentissant osant citer des noms et fournir des informations détaillées sur la corruption au sein de la direction du pays. 
Rien, dans la longue histoire de l’Egypte, n’a jamais égalé ce lavage de linge sale en public. 
L’action de Kifaya, particulièrement audacieuse, intervient au moment où le gouvernement prend des mesures sévères pour préparer la succession de Gamal, le fils de Moubarak. 
A titre d’exemple, une loi récente prévoit de punir tous ceux qui répandraient la rumeur que Gamal serait le prochain président. 
La corruption en Egypte, comme dans les autres pays arabes, est si répandue qu’elle entrave véritablement les progrès économiques, l’amélioration du niveau de vie, la liberté des médias, l’indépendance des tribunaux et la démocratie. 
L’élite politique égyptienne, qui redoute d’être critiquée par les médias, battue au cours d’élections régulières, voire même emprisonnée, préfère le régime existant et s’oppose à toute réforme de poids. 
Il s’agit d’un des thèmes principaux du rapport intitulé : Corruption in Egypt: A Black Cloud That Never Passes (« La corruption en Egypte : un gros nuage noir qui refuse de passer »). 
Il en ressort que tant que le système sera corrompu par le haut, et tant que le seul moyen pour la population de traiter avec le gouvernement sera de recourir à la corruption, l’inaction prévaudra et les gens continueront à se tromper les uns les autres. 
En même temps, comme cela était le cas pour l’Autorité palestinienne de Yasser Arafat, la corruption du régime encourage les gens à se tourner vers l’Islamisme radical, en essayant tant bien que mal d’avoir l’air honnêtes. 
Si les Frères musulmans venaient à accéder au pouvoir en Egypte, le rapport de Kifaya éclaircirait une grande partie du déroulement des événements. 
Le rapport s’ouvre sur une plaisanterie sur le nom du pays, qui devrait être remplacé par Fasadistan, « terre de la corruption ». 
Il fait état de cas touchant aux domaines de l’immobilier, des affaires, de la santé, des transports, du commerce, des banques, de la drogue, de l’agriculture, de la politique, de la culture et des médias. 
Un chapitre porte sur la façon dont les forces de sécurité contrôlent les désignations à tous les postes clés, y compris à ceux des écoles et des universités. 
La partie la plus tragique du document concerne pourtant Moubarak lui-même. 
On y trouve une anecdote, tout à fait crédible, sur une réunion du Président avec des officiers de la Troisième armée, il y a deux ans. 
De jeunes officiers se sont plaints de la corruption, et Moubarak les aurait apparemment surpris en répondant qu’il savait pertinemment que bon nombre de dirigeants du pays étaient des voleurs, mais pensait qu’ils avaient assez volé pour être satisfaits. 
Il craignait que le fait d’avoir un nouvel entourage politique n’ait pour effet que celui-ci reprenne le flambeau des déprédations, ce qui serait bien pire pour l’Egypte. 
Le rapport avance cependant que Moubarak, sa femme, Susan, et ses deux fils, Gamal et Alaa, sont loin d’être de simples spectateurs de la situation. 
Lorsque qu’il a accédé à la présidence en 1981, Moubarak a reçu du parlement le droit d’avoir prise sur tous les contrats militaires, sans que ce dernier n’ait son mot à dire. 
Le Président a donc le monopole sur les dépenses et importations militaires qui, chaque fois qu’il conclut un marché, généreraient d’incroyables dessous-de-table. 
Qui plus est, Susan Moubarak se trouve à la tête d’une centaine d’organisations caritatives, n’existant bien souvent que sur le papier. 
Le rapport révèle que ces organisations percevraient jusqu’à cinq millions de dollars US par an, mais qu’une grande partie serait ensuite détournée vers les comptes en banque secrets, à l’étranger, de la femme du Président. 
L’ironie est qu’elle a fait pression pour qu’une loi de 1992 permettant aux organisations non gouvernementales égyptiennes de recevoir des fonds étrangers – disposition utilisée par certains groupes de l’opposition – soit validée, afin d’offrir davantage de possibilités aux ONG qu’elle dirige. 
Le fils du Président, Gamal, dirigerait aussi des associations caritatives lui rapportant de l’argent, dont la célèbre Al-Mustaqbal. 
En outre, le rapport indique que les deux fils de Moubarak tirent profit de partenariats à but lucratif – sans même investir quoi que ce soit – avec un grand nombre de sociétés, dont Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds, et plein d’autres. 
Ils peuvent également obtenir des prêts bancaires non garantis, pour eux et leurs amis. 
Le rapport soutient que ces fonds sont fréquemment utilisés pour des transactions financières illicites, pour la négociation d’armes et le blanchiment d’argent. 
Les gains des fils de Moubarak proviendraient par ailleurs d’une incursion dans le trafic de drogue et l’exportation clandestine de trésors archéologiques – le patrimoine culturel de l’Egypte –, en collusion avec le Ministre de la Culture, Faruq Husni, censé les protéger. 
Toute personne se mettant en travers de leur route peut être jetée en prison, sous de fausses accusations de trafic de drogue. 
Kifaya affirme que les autres ministres ne valent pas mieux. 
Boutros Ghali, neveu de l’ancien Secrétaire général des Nations Unies, et Habib Aladli, Ministre de l’Intérieur, de même que d’autres personnages influents, comme Ibrahim Suleiman et Safwat Sharif, se livrent à des transactions similaires, parfois avec les fils de Moubarak. 
En bref, il ressort du rapport que les autorités peuvent faire ce que bon leur semble, puisqu’elles ne sont pas tenues au respect de la loi, ni de la transparence. 
En ayant recours à la « Loi d’urgence », qui restreint les libertés depuis 1981, ainsi qu’à la censure et aux fraudes électorales, le gouvernement égyptien traite ses citoyens comme des serfs. 
Pendant ce temps, la corruption massive ravage l’économie égyptienne : la croissance a chuté de moitié au cours des deux dernières années, le taux de chômage a augmenté et l’inflation est en hausse, entraînant l’érosion monétaire. 
Les investissements étrangers sont en déclin, la production locale est paralysée et appelle des importations coûteuses. 
Le mécontentement général, attisé par ces problèmes d’envergure, pourrait provoquer des soulèvements de révolte. 
En publiant un rapport si détaillé et en osant citer Moubarak et sa famille comme les grands coupables, Kifaya attaque le régime de front. 
La nécessité de réformes ne s’appuie pas seulement sur la volonté d’un meilleur mode de gouvernement ou sur des droits abstraits : la priorité est de sauver un pays pris à la gorge. 
Le régime pourrait bien riposter en tentant de resserrer son étreinte. 

txta .Le dollar en chute libre 
CAMBRIDGE – Au moment où l’euro atteignait son précédent record historique, à $ 1,52, Jean-Claude Trichet, le président de la Banque centrale européenne a indiqué lors d’une conférence de presse qu’il s’inquiétait de l’appréciation rapide de la monnaie européenne et qu’il souhaitait « souligner » la politique officielle du département du Trésor américain de soutien à un dollar fort. 
Par la suite, plusieurs ministres des finances européens se sont fait l’écho de son point de vue. 
En réalité, les Etats-Unis n’ont aucune politique préétablie concernant le dollar – hormis celle de laisser le marché déterminer sa valeur. 
Le gouvernement américain n’intervient pas sur les march_és des changes pour soutenir le dollar et la politique monétaire de la Réserve fédérale (Fed) ne vise en aucun cas cet objectif. 
Sa politique n’est bien sûr pas non plus de faire baisser la valeur du dollar. 
Bien que la Fed ait abaissé ses taux directeurs de 5,25 pour cent à l’été 2007 à 3 pour cent aujourd’hui, le but recherché était avant tout de stimuler une économie morose et non de déprécier la monnaie américaine. 
Il n’en reste pas moins qu’interrogés sur la valeur du dollar, tous les secrétaires d’État au Trésor américain, en remontant au moins jusqu’à Robert Rubin de l’administration Clinton, ont répété la litanie qu’un « dollar fort est bon pour les Etats-Unis ». 
Même si ce propos est plus réactif qu’un « sans commentaire », il n’engage en rien l’action gouvernementale américaine actuelle ou future. 
En fait, le seul but déclaré du département du Trésor aujourd’hui est d’exercer des pressions sur le Chine pour qu’elle apprécie sa devise, le renminbi, réduisant ainsi la moyenne globale pondérée par le commerce extérieur du dollar. 
Ces pressions s’inscrivent toutefois dans le droit fil de la politique générale des Etats-Unis encourageant les pays à laisser les marchés financiers déterminer le taux de change de leur devise. 
Il y a bien sûr une part de vérité dans l’idée qu’un dollar fort profite aux Américains, puisque cela leur permet d’acheter des produits dte importation à un moindre coût en dollars. 
Mais même si la dépréciation du dollar affecte le pouvoir d’achat des consommateurs américains, cette conséquence n’a que peu d’ampleur, parce que les importations ne représentent que 15 pour cent environ du PIB des Etats-Unis. 
Une dépréciation de 20 pour cent du dollar ne réduirait par exemple que de 3 pour cent le pouvoir d’achat des Américains. 
Parallèlement, un dollar faible rend les produits américains plus compétitifs sur les marchés mondiaux, avec pour conséquences une baisse des importations et une hausse des exportations. 
Le dollar s’est déprécié ces deux dernières années non seulement contre l’euro, mais également contre la plupart des autres monnaies, dont le yen japonais et le renminbi. 
En termes réels pondérés par le commerce extérieur, le dollar a perdu 13 pour cent environ de sa valeur depuis mars 2006. 
Cette meilleure compétitivité des biens et des services américains permet de combler en partie l’énorme déficit de la balance commerciale des Etats-Unis. 
Malgré la baisse du dollar et l’augmentation subséquente de 25 pour cent des exportations ces deux dernières années, les Etats-Unis accusent toujours un déficit annuel de la balance commerciale de près de 700 milliards de dollars à la fin 2007 (près de 5 pour cent du PIB). 
Parce que les importations représentent près du double des exportations américaines, il faut une augmentation de 20 pour cent des exportations pour compenser une augmentation de 10 pour cent des importations. 
Cela signifie que le dollar doit se déprécier bien davantage encore pour amener le déficit commercial à un niveau tolérable. 
Les investisseurs veulent réduire leurs actifs en dollars pour trois raisons principales. 
Premièrement, les taux d��intérêts sont plus élevés pour l’euro et les obligations britanniques que pour les titres américains similaires, rendant les investissements dans ces devises plus avantageux que les investissements en dollars. 
Deuxièmement, parce que les Etats-Unis ont un déficit commercial énorme qui ne peut être maîtrisé qu’au moyen d’un dollar plus compétitif (alors que les pays de la zone euro ont collectivement une balance commerciale excédentaire), les investisseurs s’attendent à une tendance continue de baisse du dollar. 
Cette dépréciation prévisible signifie que le retour sur investissement des obligations en dollars est encore plus faible que celui lié à la différence des taux d’intérêt. 
Et troisièmement, les investisseurs ajoutent chaque année près de mille milliards de dollars en titres à leurs positions, augmentant d’autant le risque de l’accumulation de dollars. 
Compte tenu de la baisse du retour total sur investissement et des risques croissants posés aux portefeuilles, il n’est pas étonnant que les investisseurs du monde entier souhaitent se défaire de leurs dollars. 
Bien que les investisseurs étrangers privés puissent céder les titres qu’ils détiennent en dollars, ils ne peuvent le faire qu’à d’autres investisseurs étrangers. 
Tant que le déficit du compte courant des Etats-Unis perdure, l’encours des créances sur l’économie américaine ne pourra qu’augmenter. 
Mais si les investisseurs étrangers décident de vendre leurs titres en dollars, leur mise sur le marché fera baisser leur valeur jusqu’au moment où la combinaison d’une moindre exposition aux risques et d’une moindre inquiétude d’une baisse persistante du dollar les incitent à conserver leurs titres restants. 
Au lieu de simplement souhaiter que le dollar veuille bien cesser de se déprécier, les gouvernements européens devraient prendre des mesures pour stimuler la demande intérieure afin de compenser les pertes commerciales et d’emplois provoquées par un dollar plus compétitif. 
La tâche n’est pas aisée pour autant, puisque la Banque centrale européenne doit rester attentive à la hausse de l’inflation et que de nombreux pays de l’UE accusent un déficit important des finances publiques. 
Bien que la BCE ait une marge de manœuvre limitée, des modifications du cadre réglementaire et des déplacements de la charge fiscale (par exemple, en créant un crédit temporaire d’impôt sur l’investissement financé par une augmentation du taux d’imposition des entreprises) pourraient donner le stimulus suffisant pour contrebalancer la baisse nette des exportations. 
Il est donc essentiel que les gouvernements de l’Union européenne se penchent attentivement sur ce défi. 

Le déclin des énergies renouvelables 
PRAGUE – Beaucoup pensent aujourd’hui que les énergies renouvelables nous permettront bientôt d’en finir avec les combustibles fossiles. 
Les faits indiquent malheureusement le contraire. 
Selon les données de l’Agence internationale de l’énergie, 13,12% de l’énergie mondiale provenait des énergies renouvelables en 1971, année d’apparition des toutes premières statistiques mondiales de l’AIE. 
Le fait est qu’en 2011, la part des énergies renouvelables se révélait inférieure, à hauteur de 12,99%. 
Une étude récente a pourtant démontré que les Américains pensaient que la proportion des énergies renouvelables en 2035 s’élèverait à 30,2%. En réalité, elle devrait plutôt tourner autour de 14,5%. 
Les énergies solaire et éolienne ne représentent qu’une faible proportion des énergies renouvelables – environ un tiers de point de pourcentage. 
La grande majorité des énergies renouvelables provient de la biomasse, ou du bois et autres matières végétales – la plus ancienne source d’énergie qu’ait connue l’humanité. 
Mais si nul ne conteste le caractère renouvelable de la biomasse, celle-ci ne constitue bien souvent ni une solution adaptée, ni une démarche durable. 
La combustion du bois dans l’Europe occidentale de l’ère préindustrielle a entraîné une déforestation massive, une tendance que nous observons encore aujourd’hui dans la plupart des pays en voie de développement. 
La pollution de l’air intérieur engendrée par la biomasse est responsable du décès de plus de trois millions de personnes chaque année. 
De même, les cultures énergétiques modernes aggravent la déforestation, déplacent l’agriculture, et poussent les prix des denrées alimentaires à la hausse. 
Les régions du monde recourant avec le plus d’intensité aux énergies renouvelables sont également les plus pauvres. 
L’Afrique dépend d’une énergie reposant à 50% sur les énergies renouvelables, contre seulement 8% dans l’OCDE. 
Les pays européens de l’OCDE eux-mêmes se situent en-dessous de la moyenne mondiale, avec 11,8%. 
La réalité, c’est que l’humanité a passé les derniers siècles à s’éloigner des énergies renouvelables. 
En l’an 1800, le monde puisait 97% de son énergie à partir de sources d’énergies renouvelables. Ce pourcentage n’a cessé de diminuer depuis. 
Le passage révolutionnaire aux combustibles fossiles a engendré nombre de conséquences bénéfiques. 
Le citoyen britannique ordinaire a aujourd’hui accès à une énergie 50 fois plus développée, voyage sur des distances 250 fois supérieures, et profite de 37 500 fois plus de lumière. 
Les salaires ont quant à eux vu leur montant multiplié par 20. 
Ce passage aux combustibles fossiles a également été porteur de bienfaits considérables pour l’environnement. 
Le kérosène a permis de sauver les baleines (que la chasse avait quasiment fait disparaître, censée fournir une huile de baleine « renouvelable » destinée à l’éclairage). 
Le charbon a quant à lui permis de préserver les forêts d’Europe. 
Grâce à l’électrification, la pollution de l’air intérieur, qui s’avère bien plus dangereuse que celle de l’air extérieur, a disparu de la plupart des pays développés. 
Un autre avantage environnemental est par ailleurs bien souvent passé à la trappe : en 1910, plus de 30% des terres agricoles aux États-Unis servaient à la production de fourrage destiné aux chevaux et aux mules. 
Tracteurs et automobiles ont permis de faire disparaître la demande considérable qui pesait sur ces terres agricoles (tout en débarrassant les villes de la pollution liée au fumier). 
Bien évidemment, les combustibles fossiles ont apporté avec eux leur lot de problèmes environnementaux. 
Et bien qu’un certain nombre d’innovations technologiques de type épurateurs de cheminées et pots catalytiques automobiles aient contribué à réduire sensiblement la pollution localisée de l’air, le problème des émissions de CO2 demeure. 
Celui-ci constitue en effet la principale raison de la clameur du monde en faveur d’un retour aux énergies renouvelables. 
L’éolien et le solaire se sont incontestablement et considérablement développés. 
Depuis 1990, l’énergie générée par l’éolien a augmenté de 26% par an, le solaire ayant quant à lui connu une progression fulgurante de 48%. 
Pour autant, cette croissance n’a fait passer ces énergies que d’une importance insignifiante à une importance un peu moins insignifiante. 
En 1990, l’éolien produisait 0,0038% de l’énergie mondiale ; il en produit aujourd’hui 0,29%. 
L’énergie solaire-électrique a quant à elle progressé d’une proportion proche de zéro à un pourcentage de 0,04%. 
Certes, le Danemark puise un pourcentage record de 34% de son électricité dans l’éolien. 
Seulement voilà, cette électricité ne représente que 18% de sa consommation énergétique finale. 
L’Europe produit aujourd’hui 1% de son énergie grâce à l’éolien – soit un pourcentage inférieur à celui de l’ère préindustrielle, époque à laquelle les moulins à vent y contribuaient à hauteur d’environ 2% (et les voiles des navires pour environ 1%). 
Au Royaume-Uni, le record de proportion de l’énergie éolienne remonte à 1804, ayant cette année-là atteint 2,5% – soit près de trois fois la part qu’elle représente aujourd’hui. 
Par ailleurs, le solaire et l’éolien devraient continuer à ne contribuer que très faiblement aux énergies au cours des prochaines décennies. 
Selon un scénario optimiste de l’AIE, et à condition que les différents gouvernements de la planète respectent toutes leurs promesses en matière d’écologie, l’éolien devrait seulement produire 1,34% de l’énergie mondiale en 2035, et le solaire seulement 0,42%. 
Les prévisions les plus raisonnables laissent entrevoir une augmentation des énergies renouvelables mondiales à hauteur d’environ 1,5 point de pourcentage, pour atteindre une part de 14,5% en 2035. 
Selon les hypothèses les plus exagérément optimistes, cette part pourrait augmenter de cinq points de pourcentage, pour atteindre 17,9%. 
Nous sommes donc encore loin de retourner aux énergies renouvelables. 
Aux États-Unis, les énergies renouvelables représentaient 9,3% de la production d’énergie en 1949. 
L’administration du président Barack Obama prévoit, presque un siècle plus tard, que ce pourcentage augmente légèrement jusqu’à atteindre 10,8% en 2040. 
En Chine, la part des énergies renouvelables dans la production énergétique est passée de 40% en 1971 à 11% aujourd’hui ; en 2035, il est probable qu’elle se situe un peu en-dessous de 9%. 
Or, nous payons très cher le prix de ces énergies renouvelables. 
Au cours des 12 dernières années, le monde a investi quelque 1 600 milliards $ dans les énergies propres. 
Jusqu’en 2020, les efforts de développement du recours aux énergies renouvelables coûtera chaque année 250 milliards $ rien qu’à l’Union européenne. 
L’Espagne alloue actuellement 1% de son PIB aux subventions en direction des énergies renouvelables, c’est-à-dire plus qu’elle n’investit dans l’enseignement supérieur. 
À la fin du siècle, les investissements colossaux de l’Espagne n’auront permis de repousser le réchauffement climatique que de 62 heures. 
Les politiques actuelles en matière d’énergies vertes échouent pour une simple et bonne raison : les énergies renouvelables sont bien trop onéreuses. 
Certains affirment parfois qu’elles seraient bel et bien moins chères. Or, si ces énergies renouvelables l’étaient réellement, elles n’auraient pas besoin de subventions, et nous n’aurions pas besoin de politiques climatiques. 
Comme l’a expliqué sans ménagement Jim Hansen, conseiller en climatologie de l’ancien vice-président américain Al Gore : « Croire à l’hypothèse selon laquelle les énergies renouvelables pourraient nous permettre de renoncer rapidement aux combustibles fossiles aux États-Unis, en Chine, en Inde ou dans le monde entier équivaut presque à croire aux cloches de Pâques et à la petite souris. » 
La solution réside dans une démarche innovante de baisse des prix des énergies renouvelables. 
Il nous faut pouvoir bénéficier d’une augmentation massive du financement de la recherche et du développement, afin de rendre plus abordables et plus efficaces les prochaines générations d’énergies éolienne, solaire et biomasse. 
Prenons l’exemple de la Chine. 
En dépit d’un investissement colossal du pays dans le solaire et l’éolien, la Chine vend principalement ses panneaux solaires aux pays occidentaux, à des prix subventionnés. 
L’éolien représente tout juste 0,2% de la production énergétique chinoise, et le solaire seulement 0,01%. 
Dans le même temps, la Chine héberge 68% des chauffe-eaux solaires de toit de la planète, dans la mesure où il s’agit d’une technologie intelligente et bon marché. Cette technologie n’a pas besoin de subventions, et elle permet de produire 50 fois plus d’énergie que l’ensemble des panneaux solaires chinois. 
Le jour où les énergies renouvelables seront moins chères que les combustibles fossiles, elles conquerront le monde. 
Plutôt que de croire à la petite souris, nous ferions bien de commencer à investir dans la R&D en matière d’énergies vertes. 

Un monde d’après-croissance? 
PRINCETON – Dans un article récent provocateur, Robert Gordon, de la Northwestern University conclut que le taux de progrès technologique a fortement ralenti et que l'augmentation du niveau de vie (du moins dans les pays riches de la planète) est par conséquent appelée à ralentir. 
Au XXe siècle, dit-il, le revenu par habitant aux États-Unis a doublé environ tous les 25-30 ans. 
Par contre, le prochain doublement ne se produira probablement pas avant 100 ans, un rythme jamais vu depuis le XIXe siècle. 
Les considérations sur la croissance à long terme, bien que reconnues comme essentielles, semblent éloignées des problèmes qui nous occupent ici et maintenant : la réparation financière et la restauration de la confiance. 
Dès lors, les commentaires sur l’article de Gordon ont été largement dissociés des discussions politiques sur les remèdes à apporter à la Grande Récession qui est en cours. 
Pourtant, c'est précisément une évaluation réaliste des perspectives de croissance qui est nécessaire à l’heure actuelle, afin de concevoir des politiques appropriées et réalisables. 
L’argument de Gordon n'est pas que la croissance va ralentir à l'avenir, mais plutôt que la croissance de la productivité sous-jacente s’est déplacée sur une trajectoire nettement plus faible autour de l'an 2000. 
Nous avons vécu la plus grande partie de la décennie suivante avec un sentiment erroné de prospérité de longue durée, qui a provoqué la formation d’une bulle financière. 
Pire encore, nous traitons le présent comme si la croissance de bulle de 2000 à 2007 pouvait revenir. 
Si l’on considère les projections de croissance mondiale effectuées régulièrement par le Fonds monétaire international, en avril 2010, environ 18 mois après l'effondrement de Lehman Brothers, la crise semblait terminée. 
Ils prévoyaient une augmentation du PIB mondial d'environ 4,5% par an jusqu'en 2015, soit légèrement plus élevé que le rythme au cours de la décennie précédant la crise, tandis que le taux d'inflation annuel moyen devait être plus faible, à 2,9%. 
L'avenir semblait brillant. 
Au lieu de cela, après des révisions successives, on s’attend maintenant à ce que le PIB mondial en 2012 croisse à seulement 3,3%, alors que l'inflation devrait atteindre 4%, indiquant un dynamisme économique globalement beaucoup plus faible que prévu. 
La plupart des économies ont effectivement connu une croissance plus faible et une inflation plus élevée que prévu. 
En 2011 et 2012, le Royaume-Uni s’est distingué parmi les économies avancées à cet égard ; mais la tendance est bien celle-là, même pour l'Allemagne. 
Même les BRICs (Brésil, Russie, Inde et Chine) ont perdu de leur éclat. 
Bien que les projections du FMI et d'autres ont été constamment optimistes, chaque rechute a été considérée comme une déviation temporaire, associé à sa cause propre et unique : le sauvetage de la Grèce, le tsunami tragique au Japon, le pic de volatilité suite au déclassement par Standard & Poors de la dette des Etats-Unis, et ainsi de suite. 
Le retour à une croissance mondiale de 4,5% a simplement été repoussé – dans les dernières prévisions pour 2015. 
La foi en la croissance renouvelée est une stratégie politique malavisée. 
Au cœur de la crise économique mondiale, il y a avant tout une crise de croissance. 
Les institutions financières et les marchés se sont comportés comme si la productivité devait continuer à croître au rythme de la fin des années 1990, ce qui a favorisé un boom du prix des actifs et transmis une illusion de bien-être; ceux qui n'étaient pas directement impliqués dans la bulle financière se faisant coopter par le commerce international porteur. 
La croissance européenne, de par sa forte dépendance par rapport au commerce, a reçu un coup de pouce extraordinaire, tout comme les marchés émergents. 
Une fois que la Grande Récession a commencé, ce processus a fonctionné en sens inverse, jusqu’à l’excès. 
Mais les décideurs ont gardé les performances de croissance d'avant la crise comme référence pour évaluer les perspectives de reprise. 
Quand la réalité a prouvé le contraire, le retour au passé n'a pas été abandonné, mais simplement reporté. 
Continuer à faire l’hypothèse d’une reprise de la croissance d'avant la crise a permis de reporter des décisions difficiles. 
Par exemple, un rebond de la croissance alimente les attentes que la périphérie européenne ne devra pas restructurer sa dette souveraine ou en diminuer la valeur via l’inflation. 
L'hypothèse selon laquelle l'économie allemande va accélérer et sortir de son rythme ralenti actuel est essentielle à la confiance dans le filet de sécurité financier de l'Europe et une union bancaire qui partage les risques de façon crédible à travers la zone euro. 
Une reprise robuste de la croissance économique mondiale est la justification de base pour retarder la mise en œuvre des règles bancaires de Bâle III. 
Et, si les BRICs ralentissent, ils peuvent être davantage susceptibles de succomber à des crises de la dette et de changes. 
Que faut-il faire? 
Puisqu’il est impossible de compter sur l'élixir de croissance des prévisions des décideurs politiques pour résoudre les problèmes, il devient encore plus urgent de s’occuper des excès financiers. 
Cela signifie davantage de restructuration de dettes et de fermetures de banques maintenant, au lieu d'édulcorer les propositions visant à freiner les marchés en roue libre. 
Quant à l'avenir, comme Robert Shiller de l'université de Yale a souligné à plusieurs reprises, les politiques publiques doivent contribuer à forger des marchés à terme capables de fournir une meilleure couverture contre le risque et d’aligner les incitants de manière plus fiable. 
Il n'existe pas de chemin magique menant à la croissance de la productivité. 
Même si le pessimisme de Gordon est excessif, il est impossible de prédire quand aura lieu la prochaine percée technologique. 
Des réformes de type « structurel » peuvent aider, mais les gains potentiels sont de petite taille et incertains. Il se pourrait qu’il soit simplement temps d’apprendre à vivre avec moins. 

La fausse panacée de la flexibilité du marché du travail 
AMSTERDAM – Compétitivité est devenu le terme économique à la mode de notre époque. 
Barack Obama l’a martelé lors de son discours sur l’état de l’Union en janvier et les responsables européens, depuis le conservateur David Cameroun en Grande Bretagne jusqu’au socialiste José Luis Zapatero en Espagne en passant par le nouveau ministre de l’économie japonais Kaoru Yosano en ont fait une priorité. 
Mais à quelle sorte de compétitivité pensent-ils ? 
L’ancien directeur de la Réserve Fédérale américaine Alan Greenspan, répondant en septembre 2007 lors d’une interview à la question de savoir si les gouvernements européens devraient libéraliser leurs codes du travail, avait répondu que les lois de protection du travail européennes entravaient de manière significative la performance économique de ces pays, entrainant un chômage élevé chronique à travers le continent. 
Aux Etats-Unis, les personnes peuvent être licenciées plus facilement que dans n’importe quel autre pays, et le taux de chômage à l’époque était parmi les plus faibles au monde. 
Mais septembre 2007 est bien loin et le chômage américain est aujourd’hui à 9,4%, et non plus à 4,5%. 
Et selon le successeur de M. Greenspan, M. Ben Bernanke, il n’y a aucune raison de penser que le taux de chômage redescendra à 5% - un niveau généralement considéré comme étant le taux de chômage normal – à court terme. 
Dans les années 2000, les Etats-Unis ont perdu deux millions d’emplois dans le secteur privé sur un total de pertes d’emplois chutant de 110 millions en 1999 à 108 millions en décembre 2009, malgré une relance massive de la consommation. 
Cette baisse de 1,4% est survenue au cours d’une décennie où la population américaine a augmenté d’environ 9,8%. 
Pour comprendre ce qui est en train de se produire, il faut s’attarder sur le cas de Evergreen Solar, le troisième plus grand fabriquant de panneaux solaires aux États-Unis, qui vient d’annoncer en janvier qu’il allait fermer sa principale usine américaine, licencier ses 800 employés dans la foulée et délocaliser sa production en Chine. 
La direction d’Evergreen a motivé sa décision par le fait que le soutien gouvernemental accordé en Chine est bien plus important. 
Evergreen n’est qu’un cas parmi tant d’autres suggérant que les Etats-Unis pourraient bien se trouver au cour de ce que l’économiste de Princeton Alan Blinder avait appelé en 2005 la troisième révolution industrielle. 
Selon Blinder, 42 à 56 millions d��emplois américains – environ un tiers de tous les emplois des secteurs publics et privés du pays – sont vulnérables à la délocalisation. 
Blinder avait aussi prédit que la flexibilité et la fluidité du marché du travail américain s’adapterait mieux et plus rapidement à la globalisation que les marchés du travail européens. 
Nous n’en sommes en fait qu’aux premières heures de cette révolution, et les conséquences demeurent incertaines. 
Mais une comparaison préliminaire entre l’économie la plus importante de l’Europe, l’Allemagne, et les Etats-Unis suggère que la première est mieux équipée pour tenir le coup dans cette ère de globalisation. 
Les multinationales allemandes comme Siemens ou Daimler ont relevé leurs investissements pour répondre à la fois à la demande des marchés émergents et à la demande allemande. 
Les entreprises envisagent de créer des centaines de milliers d’emplois dans le monde rien que cette année. 
Alors que nombre de ces emplois seront créés en Asie, les deux entreprises déclarent qu’elles créeront des emplois hautement qualifiés en Allemagne aussi. 
Doit-on remercier la rigidité du marché du travail allemand pour cela ? 
Elle peut en effet constituer une partie de la réponse. 
Une étude récente du Bureau Central de Planification aux Pays-Bas montre que les employés avec un contrat à durée indéterminée bénéficient de plus de formation continue financée par l’employeur que les employés dont le contrat de travail est temporaire. 
Pour les employeurs nord-américains, il est beaucoup plus facile de licencier – ou comme l’exprime Robert Gordon de l’Université Northwestern, de virer les chaises longues – que pour les employeurs allemands. 
Le code du travail allemand interdit de telles pratiques, mais les employeurs allemands sont aussi vraisemblablement moins enclins que les américains à se débarrasser de leurs employés parce qu’ils ont plus investi dans le capital humain de leurs entreprises. 
Ayant des compétences moins spécifiques à leur entreprise que leurs homologues allemands, les Américains sont plus prédisposés aux licenciements. 
En effet, Siemens, apparemment consciente des avantages de la rigidité du marché du travail, a adopté la démarche inhabituelle de promettre un travail à vie à ses employés. 
L’année dernière, la société a scellé un accord avec le syndicat IG Metall comprenant un engagement de non-licenciement pour ses 128 000 salariés allemands. 
Une meilleure explication pour l’actuel succès économique allemand pourrait être le soutien gouvernemental substantiel que les industries allemandes perçoivent structurellement, surtout l’industrie automobile. 
L’économie américaine, par contre, préfère s’embourber dans l’entêtement de ses hommes politiques à insister sur la consommation et les réductions fiscales (surtout pour les super riches) plutôt que sur l’investissement. 
Les Etats-Unis doivent changer de cap économique. 
Une décennie de taux d’intérêts historiquement bas a entrainé des déséquilibres économiques en faveur des secteurs lourdement endettés : le secteur financier, le marché de l’immobilier et le capital-investissement. 
Et ceci aux dépends de secteurs qui sont plus dépendants de financement par augmentation de capital. 
Maintenant que la bulle immobilière a éclaté, les Etats-Unis se retrouvent en décalage en termes d’éducation, de formation et de marge de manouvre dans la concurrence globale pour l’emploi. 
Nous savons maintenant que la dérégulation du marché du travail ne garantit pas la résilience économique ni la création rapide d’emplois. 
Au contraire, la meilleure solution est probablement une diversité de contrats de travail. 
Une certaine dose de rigidité du marché du travail pourrait être économiquement viable pour les emplois qui requièrent une spécialisation et une formation spécifique à l’entreprise, associée à une flexibilité plus importante pour les emplois qui demandent moins de compétences. 

La fausse promesse des sanctions « ciblées » 
Malgré son discours belliqueux, George W. Bush aimerait autant éviter d’avoir à choisir entre des attaques aériennes sur les sites nucléaires iraniens et accepter le programme nucléaire de l’Iran. 
Pour le moment, le gouvernement Bush espère que les sanctions « ciblées » visant directement les chefs de file iraniens forceront à un compromis. 
Le but de la récente décision du Conseil de sécurité des Nations Unies était précisément de renforcer les sanctions existantes imposées à l’Iran en interdisant les transactions avec 15 individus et 13 organisations. 
Mais si d’aucuns au sein du gouvernement américain soutiennent que des sanctions similaires ont incité la Corée du Nord à faire des compromis sur son programme nucléaire, cette stratégie ne fonctionnera pas avec l’Iran pour plusieurs raisons. 
Tout d’abord, les sanctions ciblées n’ont pas vraiment été efficaces avec la Corée du Nord. 
Le blocage des 25 millions de dollars de capitaux des responsables politiques à la Banco Delta Asia de Macao a certainement irrité les Nord-Coréens, mais n’a pas empêché Kim Jong-Il de lancer un test balistique en juillet dernier, ni un essai nucléaire souterrain en octobre. 
Au lieu de cela, la volonté de la Corée du Nord de reprendre les négociations illustre en partie la décision américaine de ne plus insister sur le démantèlement « complet, vérifiable et irréversible » du programme nucléaire nord-coréen, comme condition préalable aux pourparlers sur la normalisation des relations internationales. 
Le gouvernement Bush a accepté le fait que la Corée du Nord soit une puissance nucléaire et que des pays tiers ne puissent intervenir : les Etats‑Unis sont donc passés de la position diplomatique intransigeante du Japon à la position plus souple et favorable à la stabilité de la Chine. 
Ce changement d’attitude est compréhensible. 
Compte tenu de ses engagements militaires parallèles en Irak et en Afghanistan, ainsi que de la puissance nucléaire avérée de la Corée du Nord, le gouvernement Bush n’est pas en mesure de menacer Kim Jong-Il par la force de façon crédible. 
Les sanctions ont agacé les dirigeants nord-coréens, mais pas assez pour les forcer à abandonner totalement leur programme nucléaire – leur garantie ultime de sécurité. 
En même temps, la volonté nord-coréenne de parvenir à un accord reflète la décision de la Chine de mettre le holà. La Chine reste la seule puissance étrangère à avoir une quelconque influence sur le gouvernement de Kim Jong-Il. 
Exaspérés par le refus de ce dernier d’apaiser les tensions internationales, les responsables politiques chinois ont clairement fait part de leur refus de protéger et de subventionner l’élite nord-coréenne si elle continuait à pousser les Etats-Unis à la confrontation. 
Les Chinois ne peuvent forcer Kim Jong-Il au désarmement intégral, mais peuvent au moins le persuader de négocier avec des Américains désormais plus souples. 
Les Etats-Unis et la Corée du Nord ont donc conclu un accord différent du « cadre commun » de l’époque Clinton, principalement parce que la Corée du Nord a acquis une réputation d’État briseur de contrat et détenteur de l’arme nucléaire. 
De retour à la table des négociations en position de force, la Corée du Nord espère maintenant parvenir à un compromis débloquant les biens de ses dirigeants et comportant de nouveaux avantages pour étayer son régime un peu plus longtemps. 
Tant que les Chinois resteront fermes et que les Américains seront disposés à négocier, l’accord tiendra le coup. 
Mais aucun de ces discours diplomatiques ne durera indéfiniment. 
Dans tous les cas, rien de cela n’aidera le gouvernement Bush à améliorer la situation avec l’Iran. 
Aucun acteur extérieur n’a la même influence sur l’Iran que la Chine sur la Corée du Nord, et même si les Etats-Unis ont proposé à l’Iran une approche plus conciliante, il est improbable que le Congrès des Démocrates suive le pas. 
Secoués par la critique que leur position sur la guerre en Irak est incohérente et qu’ils sont trop indulgents sur les menaces de sécurité, les Démocrates semblent déterminés à exercer davantage de pression sur l’Iran, favorisant des sanctions plus vastes que celles proposées par le gouvernement Bush. 
Par exemple, Tom Lantos, président de la Commission des Affaires étrangères de la Chambre des représentants, a introduit une législation élargissant la portée extraterritoriale du droit américain aux agences de renseignements commerciaux d’exportation, institutions financières, assureurs, syndicats de garantie et cautions des gouvernements étrangers. Cette disposition interdit aux filiales étrangères de sociétés américaines d’investir plus de 20 millions de dollars dans le secteur de l’énergie iranien et supprime le pouvoir du président de déroger à ces pénalités. 
En outre, elle qualifie la garde révolutionnaire iranienne de groupe terroriste et impose davantage de restrictions aux exportations vers l’industrie de l’aviation civile du pays. 
Qui plus est, les Républicains profitent de l’occasion. 
La députée Ileana Ros-Lehtinen a introduit une nouvelle législation exigeant que les fonds de pension publics et privés, et les fonds de placement communs vendus ou distribués aux Etats‑Unis se défassent des sociétés investissant plus de 20 millions de dollars en Iran. 
Enfin, tout comme l’Iran ne se heurte pas à la Chine – un acteur extérieur à l’influence nationale considérable –, la Corée du Nord ne se heurte pas à Israël, un voisin estimant que sa sécurité dépend d’une action militaire préventive. 
Israël ne se confrontera pas à l’Iran sans le soutien des États‑Unis et continuera à exercer des pressions sur le Congrès et le Président pour menacer l’Iran par tous les moyens à sa disposition. 
L’attrait de sanctions ciblées contre l’Iran est évident : elles ont pour but d’éviter au gouvernement d’intenter des actions militaires qui créent plus de problème qu’elles n’en résolvent. 
Elles ont également de plus fortes chances d’attirer le soutien international que les sanctions évinçant le pétrole et le gaz iraniens du marché international. 
Mais il y a peu de chances pour que les sanctions, qu’elles soient ciblées ou non, sapent le consensus iranien en faveur du programme nucléaire. 
Comme en Corée du Nord, la force nucléaire est un puissant symbole de souveraineté et d’influence internationale du pays – et la garantie ultime que les Etats-Unis ne pourront jamais agir de la même façon qu’en Irak. 
Les sanctions offrent aux législateurs et aux diplomates matière à discuter. 
Mais à moins d’une transformation radicale de la politique intérieure iranienne, elles ne feront que repousser le choix difficile (et de plus en plus probable) entre l’action militaire et l’acceptation du programme nucléaire iranien. 

La fausse promesse des fonds de résolution de crise 
ROME – Depuis le début de la stabilisation des marchés en toute fin d’année dernière, l’idée de faire payer au système financier les coûts supportés par les contribuables pour le garder à flot rassemble un nombre croissant de voix parmi les responsables politiques et dans l’opinion publique. 
La France et la Grande Bretagne ont mis en place une taxe temporaire sur les bonus du secteur financier et le gouvernement des Etats-Unis a proposé une législation prévoyant une ‘prime de responsabilité pour crise financière’ pour récupérer les coûts induits par le Troubled Asset Relief Program américain. 
Il est aussi question de déterminer comment réformer au mieux le régime de taxation du secteur financier, qui est en général plus souple que dans d’autres secteurs d’activité et qui favorise indûment le crédit par rapport aux prises de participation. 
Mais quelles que soient les sommes récupérées pour couvrir les coûts passés, elles ne changeront rien aux incitations du secteur financier en terme de prise de risque excessive. 
De plus, le montant des sommes à récupérer est très flou. 
Tandis que le coût budgétaire direct du soutien apporté au secteur financier représentait 2,5 à 3 % du PIB dans les pays développés (avec des pics à 4,5%), l’impact budgétaire total de la crise est bien plus élevé, se montant au total attendu de l’augmentation de la dette publique – environ 40% du PIB. 
Et le coût supporté par l’économie dans son ensemble est encore plus important – perte de production et perte d’emplois et la destruction de capital matériel et immatériel, qui selon Andrew Haldane de la Banque d’Angleterre, et d’autres, pourrait augmenter d’un multiple du PIB annuel. 
Plus récemment, le débat s’est déplacé : taxer le secteur financier est maintenant considéré comme un moyen pratique de mettre de côté les ressources suffisantes pour régler la prochaine crise financière. 
L’idée d’une taxe sur le système financier s’apparente de plus en plus à celle d’un fond de résolution de crise. 
Cela permettrait de payer le coût résiduel de la faillite d’une grande institution financière après que son capital ait fondu et, vraisemblablement, après que les demandes des créanciers aient été effacées (bien que certaines propositions sont ambigües, et permettent de penser que certains créanciers pourraient récupérer quelque chose.) 
Le FMI a présenté une proposition de ce type aux responsables du G20 lors de leur réunion à Washington en avril dernier. 
D’autres versions ont été récemment mises en avant par le Comité aux affaires économiques et monétaires du Parlement Européen et la Commission Européenne. 
Ces propositions sont à mon sens mal conçues, et ce pour deux raisons. 
La première est évidente : tout fond de renflouement pour institutions financières crée la promesse implicite d’un sauvetage. 
Quelqu’un se rappellera à cette promesse tôt ou tard. 
Si le fond est public, cela encouragera les bénéficiaires privés à se reposer sur les contribuables. 
Si le fond est financé de manière privée, les escrocs seront encouragés à profiter des banquiers honnêtes. 
La seule manière d’éviter cette indésirable issue est d’exclure de façon crédible tout soutien aux actionnaires et aux créanciers d’une institution financière en déroute. 
Ils doivent prendre conscience que le gouvernement ne volera pas à leur secours. 
C’est à cette condition que les actionnaires et les créanciers ressentiront suffisamment d’incitations pour surveiller la gestion et limiter fermement la prise de risque des banques ou de tout autre intermédiaire financier. 
Une fois qu’il sera admis que les actionnaires et les créanciers ne méritent aucun répit, le fond de résolution devient simplement un fond de garantie de dépôt. 
Les petits déposants sont les seuls créanciers dans le système financier qui méritent une protection sinon totale, du moins conséquente, contre les erreurs de leurs banquiers. 
Après tout, la principale source d’instabilité systémique des systèmes financiers sont les leviers excessifs – et les crédits imprudents qu’ils induisent – des institutions de dépôts. 
Les frais de garantie de dépôts sont un instrument approprié par lequel les banques payeront pour leurs prises de risques intrinsèques et les risques qu’ils imposent au reste du système. 
La réglementation doit donc s’assurer que les banques n’outrepassent pas leurs droits en prenant des risques excessifs avec l’argent de leurs déposants – point précis sur lequel les régulateurs ont principalement échoué ces dernières années, ouvrant la voie à la crise financière. 
Ce qui m’amène à la seconde raison, souvent plus difficilement admise, de mon objection au fond de résolution : les pertes bancaires (et quasi-bancaires) ont été énormes lors de la récente crise financière parce que les régulateurs ont fermé les yeux sur les fautes commises de manière à assurer la compétitivité internationale des banquiers ou, plus simplement, parce qu’ils se sont trouvés piégés. 
Si les superviseurs se comportaient comme ils le devraient, la probabilité d’importantes pertes résiduelles dues aux faillites des banques serait réduite. 
Donc, pour faire en sorte de réduire au maximum les coûts résiduels, les superviseurs doivent être contraints à prendre des actions correctives rapidement dès que le capital d’une banque montre des signes de faiblesse, ce qui est le mode de fonctionnement de la Federal Deposit Insurance Corporation américaine. 
Si une banque ne peut pas être recapitalisée, elle doit être liquidée. 
C’est sur ce point que des procédures de résolution efficaces deviennent importantes. 
Mais le point clé est qu’aucune attitude imprudente ne serait possible dans un système dans lequel les actionnaires et les créanciers savent qu’ils ne seront pas sauvés, et les superviseurs ne seraient pas autorisés à parier sur la résurrection éventuelle des entités qu’ils supervisent, mais seraient plutôt obligés de les convoquer afin qu’elles rendent des comptes dès qu’elles commencent à mal se comporter. 
Dans cet effort pour bâtir un système règlementaire solide et cohérent pour les systèmes financiers, l’idée d’un fond de résolution est au mieux une diversion – au pire, la porte ouverte à plus d’instabilité financière. 

Le leurre de l'exonération de la dette 
L'exonération de la dette des pays pauvres est en passe de devenir le principal sujet du sommet du G-8 qui se tiendra en juillet en Écosse, et il est fort regrettable que si peu de gens se rendent vraiment compte de la farce que pourraient représenter de telles mesures. 
Hélas, la plus grande partie du public, encouragée par des rock-stars, des chefs religieux et autres personnalités populaires bien intentionnées, semble avoir subi un lavage de cerveau et croire que l'exonération de la dette constitue un pas de géant vers la fin de la pauvreté dans le monde. Mais effacer la dette des pays pauvres sans poser les bases d'un cadre plus efficace pour l'avenir est un geste vide de sens. 
À première vue, il semble incroyablement généreux et diplomatique de la part des dirigeants du G-8 d'avaliser l'exonération de la dette des nations les plus pauvres du monde. Mais de toute façon, personne ne s'attend vraiment à ce que cette dette soit acquittée. 
En fait, grâce aux subventions en cours et aux futurs prêts d'organisations humanitaires nationales et de prêteurs multilatéraux comme la Banque mondiale, la plupart des pays pauvres “débiteurs” semblent destinés à recevoir considérablement plus d'argent qu'ils n'en remboursent, sans que l'on puisse prévoir la fin du processus. 
Les citoyens des pays riches sont peut-être égocentriques et complaisants, mais la situation n'est pas aussi horrible que certains veulent le laisser entendre. 
Certes, les richissimes États-Unis ne consacrent qu'un pathétique 0,2% de leurs revenus à l'humanitaire. Mais au moins, ils ne taxent pas les pays pauvres, comme l'ont fait les pays riches impérialistes jusque bien avant dans le vingtième siècle. 
En outre, nul ne peut prétendre que les dirigeants du G-8 tireraient d'énormes profits en essayant de soutirer de la petite monnaie de peuples appauvris vivant avec un dollar par jour. 
Que pourraient-ils faire ? 
Envoyer des troupes en Afrique, pour saisir des grains de café et des cacahouètes ? 
Re-coloniser l'Afrique ? 
L'encaissement de la dette des nations pauvres est une absurdité, aujourd'hui autant que dans un lointain avenir. 
La vraie question est de savoir combien d'argent les gouvernements des pays riches vont donner à ceux des pays pauvres, pas l'inverse. 
Les fardeaux de la dette du Tiers-monde ne sont guère plus que les traces des échecs de développement d'antan. 
Si on leur donne une interprétation généreuse, les prêts passés reflètent un optimisme naïf qui envisageait que grâce à une mise de fonds initiale, des pays politiquement et économiquement attardés pourraient connaître des croissances grandioses et rembourser leurs emprunts sans effort. 
Une interprétation moins généreuse de l'histoire de l'aide humanitaire serait que les législateurs des pays riches, trop mesquins pour accorder des subventions directes aux pays les plus pauvres, ne se sont laissé convaincre de les aider qu'à la condition que l'argent serait rendu. 
Naturellement, je parle essentiellement des prêts officiels, mais les prêts du secteurs privés au pays les plus pauvres ne représentent généralement qu'une question négligeable. 
Aujourd'hui donc, les pays riches veulent se sentir magnanimes en “pardonnant” des dettes qui auraient dû être accordées sous formes de dons dès le départ. 
Tout le monde, excepté les critiques les plus déchaînés du président américain George W Bush, s'accorde à reconnaître que les États-Unis ont largement initié un mouvement tentant d'améliorer un peu la situation. 
L'administration Bush a placé les dons au centre de sa politique d'assistance extérieure, une implication incarnée par sa nouvelle agence d'assistance, le “ Millennium Challenge Account .” 
En outre, suite à de récents changements à la Banque mondiale, les États-Unis envisagent de suivre le précepte classique du médecin : “commencer par ne pas faire de mal.” 
Ils dispensent davantage d'aide, tout en essayant d'en concentrer les bénéfices sur des pays raisonnablement bien gouvernés. 
Leur but est louable : ils veulent être sûrs que cette aide sera toute entière consacrée à l'assistance, sans équivoque, et qu'elle ne sera pas simplement exploitée par de mauvais gouvernements désireux d'étendre leur mainmise sur le pouvoir. 
Il faut reconnaître qu'il existe toujours un débat féroce sur la bonne manière de porter assistance aux pays pauvres, qui va faire rage en coulisses lors du sommet du G-8. 
De nombreux Européens sont persuadés que les organismes d'assistance comme la Banque mondiale vont dépérir et succomber si on leur laisse les dons pour tout revenu. Mais je crois que le problème pourrait facilement être résolu, disons, en attribuant à la Banque mondiale des obligations de pays riches et en lui permettant d'en dépenser les intérêts. 
Le programme de développement des Nations unies défend la position que tous les pays devraient recevoir une aide conséquente, quelle que soit la façon dont ils sont gouvernés, sur le principe que des milliers d'enfants meurent chaque jour et que cela ne laisse pas de place à un extrémisme moralisateur. 
Je ne suis pas de cet avis : selon mon interprétation, les donateurs doivent vraiment prendre soin de ne pas aggraver la situation, ce qui, dans des pays corrompus, est bien plus difficile que ne le suggère l'Onu. 
En bref, le problème fondamental du mantra de l'exonération de la dette, c'est qu'il regarde derrière au lieu de regarder devant. 
Si les dirigeants du G-8 veulent vraiment aider les pays pauvres, il faut commencer non pas par l'exonération de la dette, mais par trouver une manière fiable de soutenir l'assistance par le don et de promouvoir la responsabilité financière des donateurs et des bénéficiaires. 
S'il y avait une volonté politique, il ne serait ni difficile, ni cher de restructurer les agences d'assistance comme la Banque mondiale et les banques de développement régional en organismes uniquement dédiés à l'octroi de subventions. 
Le professeur Jeremy Bulow, de l'université de Stanford, et moi, avons montré par exemple qu'en dotant la Banque mondiale de 100 milliards de dollars US, elle pourrait mener à bien les tâches qu'elle fait le mieux avec davantage d'efficacité et de transparence qu'elle ne peut le faire actuellement en empruntant et en prêtant. 
Vu les taux d'intérêt à long terme exceptionnellement bas d'aujourd'hui, il en coûterait annuellement, eh bien, des cacahouètes. 


La fausse promesse de la libéralisation financière 
Quelque chose ne tourne pas rond dans le monde de la finance. 
Le problème ne vient pas d’un nouveau déclin financier des marchés émergents et de son prévisible effet boule de neige sur les pays voisins – car même les plus exposés ont fait face assez tranquillement aux derniers chocs financiers de mai et juin 2006. 
Le problème serait plutôt de l’ordre de ceux révélés par les périodes d’accalmie : les bénéfices attendus de la mondialisation financière jouent les arlésiennes. 
La mondialisation financière est un phénomène récent. 
Elle trouverait son origine dans les années 70, lorsque les pétrodollars réinvestis venaient grossir d’importants flux de capitaux vers les nations en expansion. 
Mais ce n’est qu’autour de 1990 que la plupart des marchés émergents ont fait fi de la prudence et supprimé tout contrôle des portefeuilles privés et des contributions bancaires. 
Les flux de capitaux privés ont alors explosé, éclipsant le commerce de biens et de services. 
Le monde ne connaît donc véritablement la mondialisation financière que depuis une quinzaine d’années. 
Le déblocage de capitaux a semble-t-il une logique implacable : les nations en expansion, comme cela a souvent été dit, ont énormément de possibilités d’investissement, mais peu d’épargne. 
L’afflux de capitaux étrangers leur permettrait donc d’exploiter l’épargne des pays riches, d’augmenter leurs taux d’investissement et de stimuler la croissance. 
Qui plus est, grâce à la mondialisation financière, les nations pauvres pourraient tempérer leurs économies en dents de scie, souvent liées à une détérioration des termes de l’échange international et à d’autres périodes de malchance. 
Enfin, si les gouvernements prodigues étaient exposés à la discipline des marchés financiers, il leur serait plus difficile de gaspiller l’argent du contribuable. 
Pourtant, il en a été autrement dans la réalité. 
Les recherches du FMI, en particulier, et celles de spécialistes indépendants font ressortir un certain nombre d’énigmes et de paradoxes. 
Par exemple, il est difficile de prouver que le déblocage de capitaux dans certains pays a eu pour résultat une croissance économique durable. 
En effet, de nombreux marchés émergents voient leurs taux d’investissement baisser. 
Et au bout du compte, le déblocage des capitaux n’a pas non plus stabilisé la consommation. 
Encore plus intrigant, les pays qui ont le mieux réussi ces dernières années sont ceux qui ont le moins compté sur les financements étrangers. 
L’excédent de la balance des paiements de la Chine – star ultime de la croissance mondiale – est considérable, avec une incroyable capacité de financement pour le reste du monde. 
Parmi les autres pays à forte croissance, le Vietnam a une balance des paiements équilibrée et l’Inde n’est que très légèrement déficitaire. 
L’Amérique latine, l’Argentine et le Brésil ont des excédents externes confortables depuis quelque temps. 
En fait, leur toute nouvelle résistance aux chocs des marchés financiers est due en grande partie à leur qualité de prêteurs nets, après avoir été eux-mêmes emprunteurs nets durant des années. 
Pour comprendre ce qui se passe, il nous faut une explication différente de ce qui maintient la faiblesse de la croissance et des investissements dans les pays pauvres. 
Si la version habituelle –qui a motivé le déblocage des capitaux – est que les pays en expansion sont contraints à l’épargne, les mouvements de capitaux vers l’étranger plutôt que vers les pays les plus prospères laissent entendre que les contraintes se trouvent ailleurs : probablement du côté des investissements. 
Le grand problème semble être l’absence d’esprit d’entreprise, ou la faible propension à investir dans des installations et du matériel – ce que Keynes qualifiait d’« esprit animal » – notamment pour augmenter les rendements des produits vendus sur les marchés mondiaux. 
Derrière ce point faible se cachent diverses distorsions institutionnelles et de marché liées à des activités industrielles et du secteur moderne dans des environnements à faibles revenus. 
Lorsque les pays souffrent d’une faible demande d’investissement, l’afflux de capitaux n’est pas la meilleure solution. 
Les entreprises n’ont pas nécessairement besoin de davantage de financement, mais plutôt que leurs dirigeants s’attendent à faire de plus grands profits. 
En fait, l’afflux de capitaux peut compliquer la situation, car il fait prendre de la valeur à la monnaie locale et rend la production des biens d’exportation moins rentable, ce qui n’incite pas à investir. 
Le modèle des économies de marchés émergents qui a permis de débloquer les flux de capitaux repose sur des investissements réduits dans les secteurs modernes de l’économie, et éventuellement sur une croissance économique ralentie (quand le boom de la consommation associé aux afflux de capitaux évolue). 
Toutefois, les pays comme la Chine et l’Inde, qui ont évité le déferlement de capitaux, ont réussi à maintenir leurs monnaies à un niveau très compétitif, préservant ainsi une rentabilité et des investissements élevés. 
La leçon que doivent tirer les pays qui n’ont pas encore franchi le pas de la mondialisation financière est claire : prenez garde ! 
Il n’y a rien de plus nuisible à la croissance qu’une monnaie non-compétitive, et le moyen le plus rapide pour faire prendre de la valeur à une monnaie est d’accroître les afflux de capitaux. 
Pour les pays qui se sont déjà lancés, les choix sont plus difficiles. 
S’il est délicat de gérer les taux de change lorsque le capital est libre de circuler, ce n’est pas pourtant impossible – du moment où les décideurs politiques comprennent l’importance des taux de change et la nécessité de soumettre les flux de capitaux aux exigences de la compétitivité. 
Avec tous les efforts qu’ils ont fournis pour se protéger de la volatilité financière, les « marchés émergents » ont raison de s’interroger sur l’aspect positif de la libéralisation financière. 
Et nous devrions tous nous pencher sur la question. 

Les fausses promesses des normes mondiales de gouvernance 
Cambridge – Depuis la crise financière mondiale de l’année dernière, il est largement admis que les marchés, les économies et les résultats des entreprises peuvent être nettement infléchis si les investisseurs ne sont pas suffisamment protégés. 
Dans le monde entier, l’attention accrue portée à une meilleure gouvernance d’entreprise a entraîné une demande de normes fiables d’évaluation de la gouvernance dans les entreprises cotées en bourse. 
La Banque mondiale, les sociétés de conseil aux actionnaires et les économistes financiers ont tous déployé des efforts considérables pour élaborer des normes de ce type. 
L’idée d’un ensemble unique de critères d’évaluation de la gouvernance des sociétés cotées en bourse est certes séduisante. 
Les investisseurs et ces sociétés évoluent dans des marchés financiers mondiaux de plus en plus intégrés ; pourtant, la quête de tels critères mondiaux est peu judicieuse. 
Ces dix dernières années, on a certes noté une utilisation croissante des normes mondiales de gouvernance, très développées aux Etats-Unis, pour évaluer comment pays et sociétés protègent les investisseurs minoritaires. 
Or, les efforts dans ce sens n’ont pas tenu compte des différences fondamentales entre les sociétés contrôlées, qui ont un actionnaire majoritaire, et les sociétés à actionnariat dispersé, qui n’en ont pas. 
Si ces dernières dominent dans les marchés financiers aux Etats-Unis et au Royaume-Uni, ce sont les sociétés contrôlées qui prévalent dans la plupart des autres pays. 
Les difficultés auxquelles sont confrontées les créanciers varient considérablement selon qu’on parle de sociétés à actionnariat dispersé ou de sociétés contrôlées. 
Dans le premier cas, la préoccupation majeure est l’opportunisme des administrateurs, qui exercent un contrôle de fait ; dans le deuxième, c’est l’opportunisme de l’actionnaire majoritaire, au détriment des actionnaires minoritaires. 
Puisque les problèmes fondamentaux de gouvernance diffèrent nettement selon le type de société, les dispositifs en faveur des investisseurs dans les sociétés à actionnariat dispersé peuvent être inappropriés voire contre-productifs dans les sociétés contrôlées, et inversement. 
En conséquence, l’application d’une norme unique pour évaluer la protection des investisseurs dans le monde entier risque d’être inefficace pour les sociétés à actionnariat dispersé, pour les sociétés contrôlées ou pour les deux types de sociétés. 
Prenons l’exemple du Corporate Governance Quotient system, conçu par l’entreprise américaine RiskMetrics, société leader en matière de conseil aux actionnaires. 
Utilisé par des investisseurs institutionnels dans le monde entier, ce système attache une grande importance aux dispositifs qui régissent le contrôle interne. 
Ces dispositifs sont en fait importants pour les investisseurs dans les sociétés à actionnariat dispersé. 
En revanche, dans les sociétés à actionnaire majoritaire, les luttes pour le contrôle entre les actionnaires ne sont pas possibles, et les conditions auxquelles elles sont soumises, hors de propos. 
Les investisseurs et les autorités de pays où prévalent les sociétés contrôlées devraient cesser d’utiliser des normes de gouvernance mondiale basées sur une expérience avec des sociétés américaines à actionnariat dispersé. 
Au lieu de cela, ils devraient s’efforcer d’élaborer des normes adaptées aux sociétés contrôlées. 
Le plus évident, c’est que l’appréciation de sociétés contrôlées ne devrait pas donner de poids significatif aux dispositifs qui régissent le contrôle d’entreprise. 
De même, les mesures qui rendent les conseils d’administration plus réceptifs aux souhaits d’une majorité d’actionnaires (comme par exemple, faciliter la tâche des actionnaires pour le remplacement d’administrateurs) peuvent servir les intérêts des investisseurs dans les sociétés à actionnariat dispersé, mais produire les effets inverses pour les créanciers de sociétés contrôlées. 
Dans ces dernières, où la préoccupation est d’écarter les actionnaires minoritaires, faire en sorte que les administrateurs soient encore plus réceptifs à l’actionnaire majoritaire rendra probablement les investisseurs minoritaires encore plus vulnérables. 
En outre, dans les pays qui comptent un grand nombre de sociétés contrôlées, il convient d’accorder une attention particulière aux transactions entre parties liées et aux opportunités d’affaires – principaux moyens d’écarter la valeur des investisseurs minoritaires dans ce type de sociétés. 
Pour répondre à de telles questions, les accords qui permettent à une minorité d’actionnaires d’opposer leur veto aux transactions entre parties liées – non garantis dans les sociétés à actionnariat dispersé – pourraient s’avérer utiles. 
Enfin, dans le cadre de l’appréciation de sociétés contrôlées, il importe de ne pas juger l’indépendance des administrateurs essentiellement sur leur indépendance vis-à-vis du conseil de la société où ils siègent, mais plutôt vis-à-vis de son actionnaire majoritaire. 
Pour améliorer la gouvernance d’entreprise et la protection des investisseurs, les autorités et les investisseurs des pays dont les marchés financiers sont dominés par des sociétés contrôlées devraient se méfier des normes de gouvernance mondiale conçues pour les entreprises américaines. 
Ils devraient se concentrer sur les problèmes propres aux sociétés contrôlées et sur les règles les plus efficaces pour protéger les investisseurs minoritaires dans ces sociétés. 

La Fausse promesse d'une retraite repoussée 
Le Commissaire économique Pedro Solbes nous alerte sur la baisse de la population européenne qui va bientôt frapper de plein fouet l'économie du continent. 
Des réformes pour désamorcer la crise sont nécessaires. 
Alain Jousten discute ici une idée de réforme attirante mais improbable qui est souvent avancée. 
Les systèmes de prestations sociales sont plus instables que jamais, et pas seulement en Europe, mais aussi en Amérique du Nord et du Sud, ainsi qu'en Asie. 
L'effondrement des taux de fertilité, accompagné de l'allongement de l'espérance de vie, mène à un vieillissement rapide et prononcé des populations. 
Pire encore, la menace démographique est accentuée par le système de financement des régimes de retraite choisi par la plupart des pays. 
La plupart des régimes de retraite reposent sur une méthode de financement par répartition : plutôt que d'obliger les générations actuelles à financer leurs propres retraites, les retraites versées aujourd'hui sont financées par les contributions des générations actives. 
La solidarité intergénérationnelle cependant ne puise sa force que par rapport au nombre des actifs. 
Quand le nombre des actifs diminue du fait de la baisse du taux de fertilité et que l'allongement de l'espérance de vie fait gonfler les rangs des retraités, seule la baisse de niveau des retraites versées permet de soutenir le système par répartition par rapport aux versements à faire. 
Les remèdes techniques pour rétablir l'équilibre financier sont assez simples et nécessitent des mesures implicites et explicites. 
Une des mesures explicites revient à relever les taux de contributions, à accroître la participation de la force de travail, à renforcer la croissance de la productivité ou à augmenter les transferts fiscaux de l'impôt sur le revenu pour accroître les rentrées d'argent. 
Par ailleurs, le nombre de trimestres de cotisation requis pour bénéficier d'une retraite complète doit être augmenté. 
Quelle est la méthode la plus efficace? 
De nombreux experts voudraient repousser l'âge officiel de la retraite, outil efficace selon eux, parce qu'en théorie du moins, cela permettrait d'accroître la masse des participants tout en réduisant la masse des bénéficiaires. 
Malheureusement, cette attente simple et inspirée ne correspond aucunement à la réalité de la plupart des pays développés. 
Ce qui se produit en général est que l'âge moyen de la retraite est parfois sensiblement inférieur à la limite d'âge minimum donnant accès au régime général des retraites. 
Le période de temps qui s'écoule entre le moment de la cessassion d'activité et l'entrée dans le système des retraites est couvert selon les pays par une pléthore de mesures publiques, privées ou mixtes, visant à couvrir les retraites anticipées, relevant de l'assurance chômage, des pensions d'invalidité, ou toute autre forme d'indemnités de licenciement. 
Sans prendre en compte l'abondance des prestations, il reste à examiner la question du moment où l'on peut demander à en bénéficier pour la première fois. 
Tout individu réagit selon les incitations crées par la variété des programmes de retraite et de préretraite. 
La disponibilité des préretraites varie énormément dans chaque pays et dans chaque secteur. 
Alors que certains pays offrent la possibilité de partir en retraite dès l'âge de 50 ans, dans d'autres, le seuil d'éligibilité est bien plus élevé. 
Des études récentes montrent que les encouragements financiers visant à promouvoir une retraite anticipée sont parfois très importants, de sorte que garder son poste devient à son tour horriblement cher. 
L'impôt implicite d'une année de travail supplémentaire si l'on décline l'offre de retraite peut parfois s'élever aux revenus nets du salarié durant cette année. 
Ce type d'encouragement fiscal extrême est particulièrement courant dans des pays tels que la Belgique ou les Pays-Bas où les programmes de préretraite sont très accessibles, programmes qui de surcroît ne réussissent pas à ajuster le niveau des revenus pour que l'effet de leur durée soit contrecarré. 
On s'accorde généralement pour admettre que le système des préretraites prend en charge des besoins différents de ceux des retraites du régime général. 
De nombreux gouvernements européens utilisent la préretraite obligatoire pour faire baisser les chiffres du chômage, réduisant en effet le nombre de demandeurs d'emploi pour tout poste en débarrassant le marché du travail des salariés plus âgés et plus coûteux. 
De telles politiques facilitent également les changements structurels, puisque les salariés plus âgés ne possèdent pas les compétences nécessaires aux secteurs économiques émergeants. 
Pourtant, les programmes de préretraites impliquent également d'énormes coûts pour les budgets gouvernementaux et les systèmes de retraite, coûts souvent négligés, en augmentant les versements de retraite tout en réduisant les contributions sociales. 
Cependant, même si l'on ne s'attache pas aux implications fiscales, nombreux sont les spécialistes du marché du travail qui maintenant reconnaissent que le système des préretraites ne permet pas de créer des emplois pour les jeunes et ainsi de réduire les taux de chômage. 
Partout, les systèmes de préretraite ont clairement besoin d'être réformés. 
Il n'est pas logique de continuer à financer une mise à la retraite anticipée obligatoire tout en essayant simultanément de sauver le système des retraites par répartition, vu les défis démographiques auxquels il faut faire face. 
Ceci est d'autant moins rationnel au vu des effets modestes que les plans de préretraite ont sur le chômage en général et sur le chômage des jeunes en particulier. 
Mais les réformes ne doivent pas se limiter aux systèmes de retraite par répartition. 
Les changements doivent au contraire être globaux et prévoir une refonte des myriades de moyens menant à la préretraite. 
Repousser l'âge officiel de la retraite - actuellement proche de 65 ans dans la plupart des pays - ne sert à rien dans la mesure où nombreux sont ceux qui ne quittent plus le marché du travail pour accéder officiellement à leur retraite. 
En Belgique par exemple, seul un tiers des salariés quittent le marché du travail pour accéder directement à l'un des système de retraite par répartition. 
Le reste passe par certains types de plans de préretraite. 
Durcir les règles d'accès aux différentes préretraites sera probablement plus efficace que de repousser l'âge « officiel » de la retraite. 
Mais ces réformes du système des préretraites ne doivent pas fermer totalement l'accès aux programmes sociaux de préretraite pour les moins de 60 ans. 
Toute population est très hétérogène et il ne serait pas juste ni souhaitable de forcer tout le monde à prendre sa retraite au même âge. 

Les Fausses promesses des retraites privées 
Une des déclarations les plus étranges faite lors des débats sur l’assurance sociale qui viennent aujourd’hui troubler les pays les plus riches au monde pose que les programmes de retraite financés par les gouvernements et dont les prestations sont fixes (tels que le régime de sécurité sociale américain) sont démodés. 
Ces programmes suffisaient, selon cet argument, à l’époque de la Grande dépression et pour la génération de l’après-Deuxième guerre mondiale, quand l'économie était basée sur l'industrie, mais ils sont devenus obsolètes pour l’économie high tech, en réseau, post-industrielle d’aujourd’hui. 
Les défenseurs de cet argument proposent un modèle différent. 
Les entreprises acceptent aujourd’hui de soutenir les retraites des salariés en contribuant à leur épargne privée et les gouvernements actuels devraient offrir (ou exiger) de contribuer à cette épargne privée. 
La valeur de ces comptes varie selon le marché et ne s’appuie pas sur un système de prestations défini qui garantit une somme réelle fixe de ressources, disponible au moment de la retraite. 
Cet argument est étrange car il prend la situation économique à rebrousse-poil. 
Quand de nombreuses sociétés offrent à leurs salariés des retraites à prestations fixes à long terme, le gouvernement n’a pas intérêt à mettre en place un système parallèle de retraites à prestations fixes et à demander aux salariés d’y participer. 
Après tout, dans un tel contexte, les salariés qui accordent une grande importance aux retraites à prestations fixes peuvent aller travailler pour les entreprises qui offrent de tels systèmes. 
Les principaux avantages d’un système où le gouvernement exige que les salariés participent aussi à un système de sécurité sociale nationale sont cumulés pour les salariés qui devraient véritablement accorder une grande importance au système de retraite à prestations fixes sans pouvoir réellement déterminer leurs véritables préférences. 
Ils sont également cumulés pour les salariés qui n’ont pas la capacité de négocier pour inciter leur patron à offrir les retraites qu’ils veulent obtenir et dont ils ont réellement besoin. 
Il existe peu de sociétés aujourd’hui prêtes à offrir des systèmes de retraite à prestations fixes à long terme. 
Une des raisons tient au fait que les entreprises d’aujourd’hui sont bien plus conscientes de leur propre fragilité à long terme qu’elles ne l’étaient dans les années qui suivirent la Deuxième guerre mondiale. 
Même IBM, aux États-unis, qui s’enorgueillit de sa stabilité, ne veut pas prendre le risque d’offrir un système de retraite à prestations fixes. 
Le risque que présente les retraites à prestations fixes était habituellement compensé par deux avantages pour les entreprises qui offraient ces systèmes. 
Tout d’abord, le fait que quitter la société impliquait généralement le reversement de cette épargne avec une décote augmentait la fidélité des employés. 
Ensuite, les hypothèses optimistes des comptables complaisants sur les bénéfices des réserves de retraite, associées à la capacité des grandes sociétés à prendre de plus gros risques, amélioraient le bilan financier que les sociétés pouvaient présenter à leurs investisseurs. 
Aujourd’hui, les risques sont perçus comme bien plus grands et les avantages comme bien moindres. 
De ce fait, les employeurs sont de moins en moins nombreux à offrir des systèmes qui ressemblent de près ou de loin à des retraites à prestations fixes. 
Cette diminution des systèmes à prestations fixes dans tous les pays riches de l’économie mondiale n’est pas une bonne chose, car la configuration des prix des biens suggèrent que les salariés jeunes et d'âge moyen accordent une très grande importance aux systèmes à prestations fixes. 
Historiquement, le fossé entre les profits attendus sur des biens à moindre risque tels que les bons du Trésor ou les bons d’investissement et les biens à risque élevé tels que les actions ou l’immobilier était généralement très grand. 
En somme, comme le disent certains économistes, notamment Robert Barro d’Harvard, et certains mathématiciens, tel que Benoît Mendelbrot, cela peut être dû au fait que les investissements risqués sont en fait bien plus risqués que ne le suggèrent les théories et les mathématiques des techniques financières standard. 
A mon avis, du moins, cela est dû en partie au souvenir des années 1930 et 2000, quand le marché des actions a grandement souffert, qui occupe une place trop importante dans l’esprit des investisseurs. 
Les salariés et autres détenteurs de biens accordent une valeur importante à la sécurité et la prévisibilité, aussi un système de retraite à prestations fixes leur est très précieux. 
Mais dans le monde d’aujourd’hui, seuls les gouvernements nationaux sont suffisamment importants pour mettre en place de tels systèmes et garantir que les retraites seront véritablement disponibles quand les salariés cesseront leur activité. 
Je suis encore suffisamment social-démocrate pour croire que s’il existe un service économique ou un avantage auquel les citoyens accordent une grande importance et que seul le gouvernement peut offrir, il est alors de son devoir de le fournir. 
Nous savons, nous, les économistes, qu’il y a de nombreux inconvénients à pousser le gouvernement hors de son rôle de base qui est de fournir de véritables services publics tels que la défense, la sécurité et la justice, tout en offrant aux citoyens des incitations à contrebalancer les effets des véritables échecs du marché. 
Là où le marché privé possède la flexibilité des deux mains, la bureaucratie du gouvernement ne possède au mieux que deux pouces. 
Mais la collecte des impôts sur salaire auprès de dizaines de millions de salariés et l’écriture de dizaines de millions de chèques de retraite fait partie des tâches routinières, semi-automatiques que le gouvernement peut si bien réaliser. 
Au moment où les entreprises privées se retirent des systèmes à prestations fixes, il est encore plus important et précieux que le gouvernement le réalise, alors que notre société post-industrielle entre dans l'ère des réseaux, que ce ne le fut par le passé. 

La fausse promesse de stabilité 
La France a désormais rejoint le Portugal et l'Allemagne en brandissant le Pacte de stabilité, l'accord conclu entre les membres de la zone euro pour garder leur déficit au-dessous d'un seuil critique (3 % du PNB aujourd'hui, mais probablement à un seuil inférieur dans le futur). 
Pierre Raffarin, le premier ministre français, a défendu la position de son gouvernement en déclarant que la France n'était pas prête à imposer une certaine austérité à son peuple. 
Monsieur Raffarin avait raison de dire que l'austérité s'ensuivrait si la France obéissait aux restrictions du Pacte mais dans les débats sur la politique économique, la vérité est rarement appréciée. 
Il est parfois préférable de laisser les universitaires énoncer la vérité car leurs querelles rendent difficile de discerner qui a raison de qui a tort. 
Quelques années auparavant, Alan Blinder, alors vice président du Bureau de la réserve fédérale, a été condamné pour avoir déclaré ouvertement que la politique monétaire devrait cibler non seulement l'inflation, mais également le chômage, et que, au moins dans le court terme, les deux pourraient trouver un compromis. 
Il existe une longue liste de sermons de banquiers centraux, qui ne sont pas censés être remis en question ; si vous le faites, vous êtes exilé du petit cercle de ceux qui savent soi-disant comment le monde fonctionne « vraiment ». 
Voici trois de ces sermons : 
Une banque centrale indépendante est un atout indispensable pour une solide politique macro-économique. 
La vérité : les pays qui ne disposent pas d'une banque centrale indépendante, comme l'Inde, réussissent à contenir l'inflation tout aussi efficacement que ceux qui intègrent des banques centrales indépendantes. 
En Russie, Viktor Gerashencko, un banquier central indépendant, n'a pas été renvoyé pendant des années, bien qu'il tolérât l'inflation et la corruption. 
Plus généralement, rien, ou si peu, ne permet d'affirmer que les pays comprenant des banques centrales indépendantes croissent plus rapidement, dispensent des salaires plus élevés ou génèrent des revenus plus importants (en fait, qu'ils réussissent réellement mieux) que ceux qui n'en ont pas. 
L'inflation, une fois commencée, croît de plus en plus rapidement et les coûts d'inversion du processus sont élevés. 
La vérité : rien n'atteste l'existence d'un précipice inflationniste ni du fait que les coûts d'inversion de l'inflation (à savoir, amener le chômage à des niveaux élevés) sont plus élevés que les bénéfices dérivés de l'inflation (à savoir, laisser le chômage descendre à des niveaux très bas)ers des niveaux élevés) sonon termes deent des revenus plus importants -t plus rapidement, ent appréciée. _________________. 
L'inflation est défavorable à la croissance et à la productivité. 
La vérité : en dessous d'un seuil critique (un seuil bien au-delà des niveaux d'inflation qui règnent en ce moment en Europe et en Amérique du Nord), rien ne prouve l'existence d'effets secondaires significatifs résultant de l'inflation. 
A l'inverse, des études récentes menées par George Akerlof, l'économiste lauréat du Prix Nobel, et ses collègues suggèrent que pousser l'inflation vers des niveaux trop bas peut ralentir la croissance et que le seuil critique est plus élevé pour les pays, tels que les économies de transition post-communistes, engagés dans de vastes changements structuraux. 
Lorsqu'une économie est confrontée à une baisse, elle doit s'engager dans des politiques fiscales expansionnistes. 
Mais en période de baisse économique, les recettes fiscales chutent. La dette doit donc augmenter. 
Mais le Pacte de stabilité de l'Union Européenne, tel qu'il est généralement interprété, exige que les taux d'imposition soient relevés, ce qui s'avère toujours difficile, particulièrement dans le cadre d'une récession, ou que les dépenses soient diminuées. 
Dans les deux cas, ce genre de politiques exacerbera la baisse économique. 
Le Pacte de stabilité a mis en place un déstabilisateur économique automatique. 
Mais l'Union Européenne (en fait, chaque pays) doit chercher des stabilisateurs automatiques, des politiques qui relancent automatiquement l'économie lors d'une baisse. 
Les Etats-Unis sont confrontés, quoiqu'à une moindre échelle, à un problème similaire. 
La plupart des 50 états américains disposent d'amendements constitutionnels qui imposent avec succès un budget équilibré. 
Etant donné que les recettes fiscales chutent en raison de la baisse économique, les états réduisent leurs dépenses et exacerbent ainsi la crise économique américaine, et celle du monde entier par voie de conséquence. 
J'ai averti tous les pays du monde de ce problème plus d'un an auparavant en suggérant que le gouvernement fédéral paye l'addition pour le manque de recettes fiscales au niveau fédéral car ce ne sont pas les états qui ont entraîné le ralentissement du pays. 
A ce moment-là, il existait un certain désaccord sur la durée de la baisse économique (j'étais pessimiste à ce propos et malheureusement, les faits ont démontré que j'avais raison). 
Mais j'ai soutenu que ce genre d'interrogation n'était pas pertinent dans le cas présent : la compensation du manque de recettes fiscales des états ne coûterait rien au gouvernement si les prévisions des optimistes s'avéraient vraies, mais elle constituerait le seul remède possible si les suppositions de pessimistes comme moi étaient exactes. 
L'administration Bush a à la place décidé de réduire les impôts des riches, réductions d'impôts qui n'étaient pas destinées à stimuler l'économie et qui, sans surprise, n'ont pas réussi à la stimuler. 
La leçon pour l'Europe est claire : l'Union Européenne doit redéfinir son Pacte de stabilité en termes de déficit structurel ou de plein emploi (ce que serait le déficit fiscal si l'économie ne connaissait aucun chômage). 
Agir autrement serait totalement irresponsable. 
Nul besoin de s'engager fiscalement parlant. 
Sur le long terme, les gouvernements doivent tenir des budgets équilibrés, les excédents des années fastes compensant les années maigres. 
Mais insister sur une position budgétaire arbitraire en pleine baisse économique revient à ignorer tout ce que nous avons appris sur l'économie au cours des soixante-dix dernières années en risquant le bien-être de millions de travailleurs qui se retrouvent au chômage. 
Le Pacte de stabilité détient une autre leçon importante : bâtir sur du solide des arrangements institutionnels destinés à résoudre les problèmes du passé constitue le meilleur moyen d'échouer dans le futur. 
Dans l'Amérique des années 1990, l'administration Clinton combattait les demandes des Républicains pour un amendement à la constitution américaine relativement à un budget équilibré. 
Les Démocrates soutenaient que si l'Amérique était confrontée à une baisse économique, le gouvernement devrait avoir la possibilité de passer déficitaire. 
Existe-t-il des raisons de croire qu'une inflexibilité politique excessive fonctionnerait mieux en Europe ? 

Contrebalancer les technocrates 
ISTANBUL – Selon une vision simpliste (naïve, en fait), les marchés existent quasiment dans un « état naturel », et le meilleur de tous les mondes est celui où ils seraient libres de fonctionner sans ingérence des gouvernements. 
Un point de vue tout aussi simpliste concernant la démocratie considère qu’il s’agit d’un système politique dans lequel les élections compétitives périodiques donnent au vainqueur le droit de gouverner sans contrainte. 
La réalité est bien évidemment beaucoup plus complexe. 
Les marchés ne peuvent fonctionner que dans un cadre institutionnel et juridique qui comprend les droits de propriété, l'exécution des contrats, des contrôles sur la qualité et l’information, ainsi que de nombreuses autres règles qui régissent les transactions. 
De même, alors que des élections compétitives sont essentielles à tout système démocratique, une attitude de « gagnant absolu » face aux résultats électoraux, prévoyant la concentration du pouvoir dans les mains du vainqueur, est incompatible avec la démocratie à long terme. 
Les démocraties qui fonctionnent bien sont intégrées dans un ensemble complexe de lois constitutionnelles et autres qui séparent les pouvoirs exécutif, législatif et judiciaire, et qui protègent la liberté d'expression, de réunion et de dissidence pacifique de ceux qui perdent les élections. 
Les institutions de réglementation – comme les organismes chargés de surveiller les banques ou de superviser les secteurs des télécommunications, de l’alimentation et des industries énergétiques – jouent un rôle essentiel en maintenant l'équilibre toujours fragile entre les marchés « libres » et les actions des gouvernements et législatures élus. 
La banque centrale est peut-être la plus importante de ces institutions, parce qu’elle décide de la politique monétaire (et sert parfois de régulateur du secteur financier). 
Les erreurs de politique et de réglementation qui ont contribué à la crise des subprimes – et donc au presqu’effondrement du système financier américain et aux déboires de la zone euro – ont mis une nouvelle fois en évidence la question de la régulation économique optimale et de sa relation à la démocratie. 
Aux États-Unis, une part importante du parti républicain est en faveur de l’abolition, non seulement du ministère de l'Energie et de l'Agence de protection de l'environnement, mais aussi de la Reserve fédérale ! 
Selon eux, les marchés et l'initiative privée ne nécessitent aucune réglementation importante. 
Le rôle du système politique est d'élire des majorités qui peuvent abolir certaines règlementations et organismes de réglementation. 
D'autres personnes à travers le monde s’opposent également aux institutions de réglementation, mais pour des raisons très différentes. 
Ils soutiennent que les politiciens sont capables d’assurer leurs fonctions de réglementation et de surveillance sans organismes intermédiaires détenant un certain degré d'autonomie. 
Dans leur esprit, ces organismes sont autant d'entraves et contraignent la réalisation de la volonté du peuple. 
Si un gouvernement élu veut contraindre une banque à offrir du crédit bon marché à un groupe d'entreprises afin que celles-ci puissent embaucher davantage, pourquoi un superviseur aurait-il le droit de s’opposer à cette volonté démocratique ? 
Et quand bien même la condition implicite pour obtenir le crédit subventionné serait pour ces entreprises d’embaucher des partisans du parti au pouvoir, il s’agirait, là aussi, de l'expression de la volonté populaire légitimée électoralement. 
À l'autre extrémité du spectre se trouvent les super-défenseurs technocratiques des organismes de réglementation qui estiment que les politiciens et les électeurs sont désespérément confus, incultes et souvent corrompus. 
La gestion de l'économie devrait être confiée à des experts compétents et indépendants, un groupe de « gardiens de Platon » habilité à agir dans l'intérêt supérieur de l'Etat, quels que soient les résultats électoraux ou l'opinion publique. 
Le Fonds monétaire international, la Commission européenne et la Banque centrale européenne sont souvent considérés comme de telles institutions technocratiques – et comme soutenant les composantes technocratiques des états et sociétés à travers le monde. 
Au plus fort de la crise de la zone euro, le FMI, la CE et la BCE (pour ne pas mentionner les marchés financiers) ont chaleureusement accueilli les économistes Mario Monti et Lucas Papademos en tant que premiers ministres « technocratiques » hautement respectés pour l'Italie et la Grèce, respectivement. 
L'expérience des dernières décennies a montré qu'une approche équilibrée et « modérée » est nécessaire sur ces questions. 
Les cycles électoraux (et les pressions politiques les accompagnant) sont tels que la politique monétaire, le système bancaire et de nombreux autres domaines de la politique et de l’activité économique doivent être supervisés par des personnes qui en ont la compétence professionnelle et qui ont un horizon de temps beaucoup plus long que celui des politiciens. 
La politique au jour le jour ne peut pas dominer la réglementation dont les marchés ont besoin. 
La plus importante réforme institutionnelle à la source de la stabilité des prix à travers le monde a été la plus forte indépendance des banques centrales. 
Mais, si on autorise des technocrates indépendants à déterminer la politique à long terme et à fixer des objectifs qui ne peuvent être influencés par les majorités démocratiques, la démocratie elle-même est en danger grave. 
Je trouve antidémocratique, par exemple, que la BCE puisse fixer unilatéralement l'objectif d'inflation pour l’ensemble de la zone euro. 
La quantité d’inflation qu’une société trouve souhaitable ou acceptable (en tenant compte d'autres variables importantes, comme l'emploi, la croissance du PIB ou la pauvreté) est une question éminemment politique qui devrait être débattue au Parlement. 
La banque centrale devrait être consultée, mais son rôle devrait se limiter à mettre en œuvre l'objectif sans ingérence politique : l'indépendance en termes des moyens d'action, et non pas des objectifs. 
La mondialisation et la complexité croissante des marchés financiers, entre autres, rendent impératif que les domaines de l'activité privée, de la prise de décision politique et de la réglementation soient clarifiés. 
Le défi est encore plus grand parce que certains organismes de réglementation ont besoin d’être multilatéraux, ou au moins intergouvernementaux, compte tenu de la nature mondiale d’une grande partie de l'activité économique. 
La différence et la distance entre les marchés et la politique doivent être claires – et, pour des raisons à la fois d’efficacité et de légitimité, être fondées sur des règles bien comprises et sur un consentement populaire. 

Le complot de la transparence 
SOFIA – La disparition de toute confiance envers les institutions démocratiques et les dirigeants politiques est l'une des conséquences les plus troublantes de la crise financière. 
En 2012, le "Baromètre de la confiance", le sondage réalisé par la firme de relations publiques internationale Edelman a enregistré la chute de confiance la plus importante jamais mesurée à l'égard de l'Etat. 
"Plus de transparence", le nouveau mantra des militants de la moralité en politique et d'un nombre croissant de gouvernements démocratiques, suffira-t-il à renverser cette tendance ? 
On pourrait espérer que la combinaison des nouvelles technologies, des données publiques ouvertes et du renouveau de l'engagement civique aide les citoyens à exercer un contrôle plus efficace sur leurs élus. 
Mais l'idée que la transparence permettra de restaurer la confiance dans la démocratie repose sur des hypothèses incertaines, la première étant que "si l'on savait", tout serait différent. 
Malheureusement, les choses ne sont pas aussi simples. 
La transparence de l'Etat ne suffit pas à l'émergence d'un citoyen informé, et davantage de contrôle n'entraîne pas nécessairement une plus grande confiance dans les institutions. 
Ainsi les Américains ont réélu le président W. Bush tout en sachant qu'il avait lancé les USA dans la guerre en Irak sans preuve de l'existence d'armes de destruction massive. 
De la même manière, les Italiens ont maintenu Berlusconi au pouvoir pendant plus de 10 ans malgré un flot continu de révélations sur ses écarts de conduite et ses agissements en marge de la légalité. 
En politique, "tout savoir"est ambigu, contraindre l'Etat à tout révéler ne se traduit pas nécessairement par une meilleure connaissance ou une meilleure compréhension des choses par les citoyens. 
Au contraire, aussitôt qu'une information officielle est conçue pour être livrée au public, sa valeur en tant qu'information diminue, tandis que sa valeur en tant qu'instrument de manipulation augmente. 
A titre d'exemple, dans les films policiers, lorsque les gangsters parlent tout en sachant que la police les écoute, ils ne disent que des banalités, tout en échangeant des bouts de papier sous la table. 
C'est ainsi que fonctionne l’Etat à l'ère de la transparence. 
Dans son étude sur le discours de vérité dans la Grèce antique, le philosophe Michel Foucault souligne que dire la vérité ne peut se limiter à révéler aux citoyens ce qu'ils ignoraient. 
Paradoxalement, en politique la vérité est quelque chose que tout le monde sait, mais que peu osent exprimer. 
On n'a pas véritablement besoin de nouvelles informations pour s'apercevoir par exemple de la montée des inégalités ou du mauvais traitement des immigrés. 
Du point de vue qualitatif, les fuites de WikiLeaks ne nous ont rien appris sur la politique américaine. 
Vivre dans la vérité ne se réduit pas à une information entièrement ouverte. 
C'est de la volonté de chaque citoyen de prendre des risques et de se confronter aux puissants en osant dire la vérité, et non de la vérité elle-même, que dépend le changement. 
Information et interprétation sont liées, une décision politique est indissociable des intérêts et des valeurs de ceux qui la prennent. 
C'est pourquoi républicains et démocrates aux USA, laïques et Frères musulmans en Egypte utiliseront différemment la même information brute. 
Ainsi que le formulent les anthropologues Jean et John Comaroff, notre époque se caractérise presque partout et simultanément par le désir de transparence et la crainte d'un complot. 
Le passé récent de la Russie illustre l'ambiguïté des mesures destinées soi-disant à établir la confiance. 
En décembre 2011, l'élection du Parlement russe a suscité une explosion de colère. 
Des centaines de milliers de personnes sont descendues dans les rues de Moscou et d'autres grandes villes pour réclamer un vote sans trucage et un véritable choix pour l'élection présidentielle qui allait suivre. 
La crise croissante de légitimité a contraint le gouvernement à faire preuve d'imagination pour justifier son pouvoir. 
Le Kremlin s'est montré habile. Il a proposé de garantir la transparence des élections en installant des webcams dans tous les bureaux de vote ; chaque citoyen pourrait ainsi contrôler le processus électoral. 
Ainsi que l'agence de presse chinoise Xinhua l'a écrit avec enthousiasme, "De Kamchatka à Kaliningrad et de la Tchétchénie à la province du Chukotka, plus de 2,5 millions d'internautes ont observé le processus électoral en direct grâce à plus de 188 000 caméras installées dans plus de 94 000 bureaux de vote répartis sur le territoire russe". 
Selon un observateur finnois, cela a été "un tournant dans l'histoire de la démocratie et des élections démocratiques". 
Mais dans un régime comme celui de Poutine, quand le gouvernement décide qui peut être candidat, les caméras dans les bureaux de vote relevaient tout à la fois de la farce et de l'intimidation. 
Vu de l'Occident, il s'agissait d'un outil de permettant aux citoyens de contrôler le gouvernement en observant directement ce qu'il faisait. 
Mais pour un électeur de l'époque post-soviétique vivant à la campagne, les caméras constituaient une menace : le gouvernement allait savoir comment il votait. 
En un sens, Poutine a doublement réussi : il a donné une impression de transparence à l'Occident, tout en intimidant ses propres citoyens. 
L'installation de caméras était à la fois un acte de transparence et une manipulation. 
Ses partisans croient que la transparence de l’Etat est conciliable avec le respect de la vie privée des citoyens. 
Mais un Etat entièrement transparent ne suppose-t-il pas aussi une transparence totale des citoyens ? 
L’Etat tend à surveiller les citoyens. 
Quand cela se fait ouvertement, cette surveillance redouble. 
Contrairement à ce qu'espèrent les partisans de la transparence, une information plus ouverte de la part de l’Etat ne rend pas l'opinion publique plus rationnelle ou moins paranoïaque. 
Cela alimente les théories conspirationnistes (rien n'est plus suspect que prétendre à une transparence absolue). 
Qui peut honnêtement affirmer que le débat public est plus rationnel et moins paranoïaque quand l'Etat fait preuve de plus de transparence ? 
Au lieu de restaurer la confiance dans les institutions démocratiques, le mouvement en faveur de la transparence risque d'accélérer la transformation de l'art de faire de la politique dans une démocratie en l'art de gérer la méfiance. 
Cela pourrait aboutir à remplacer la démocratie représentative par un régime qui limite le contrôle des citoyens au pouvoir exécutif. 
La transparence de l’Etat est un objectif louable. 
Mais ne nous trompons pas en croyant que cela suffira à restaurer la confiance des citoyens dans leurs institutions politiques. 


Politiques Mondiales de Lutte contre les Drogues: le Mythe de la Tolérance Zéro 
VIENNA – Le sommet des Nations Unies sur les drogues, la semaine dernière à Vienne, a échoué. 
25 pays ont beau souscrire officiellement à des méthodes qui ont fait leurs preuves, comme les programmes de fourniture de seringues et de prévention des abus de drogues, le sommet n’a abouti qu’à une déclaration édulcorée qui fait fi des leçons capitales que l’on peut tirer de la dernière décennie. 
Le refus d’inscrire les mots “réduction des risques,” alors même qu’il a été clairement démontré que les programmes de fourniture de seringues et les thérapies de substitution maintiennent les consommateurs de drogue en vie et les gardent des infections mortelles, est plus idéologique que scientifique. 
Les partisans de la réduction des risques admettent que les drogues font partie intégrante de l’histoire humaine et ils cherchent à limiter les dégâts causés par leur production et leur consommation. 
Cette approche est combattue par quelques-uns, qui la qualifient, selon la terminologie du Vatican, d’ anti-life . 
Ceux qui poursuivent la quête illusoire d’un monde sans drogue refusent de reconnaître les bénéfices avérés de la réduction des risques. 
Pourtant, les méfaits de la “guerre contre la drogue” sont flagrants: les prisons débordent d’auteurs non violents d'une infraction liée à la drogue, on gaspille des milliards de dollars en opérations militaires pour en restreindre la production, alors que la quantité de drogues illicites disponibles sur le marché s’amplifie et que les prix chutent, et enfin, d’un bout à l’autre de l’ancienne Union soviétique et dans certaines régions d’Asie, les taux de sida sont en augmentation. 
Ailleurs, l’inanité de cette guerre à la drogue se traduit de façon plus brutale encore: peines capitales pour des infractions liées à la drogue; exécutions extrajudiciaires au prétexte de créer des sociétés sans drogue; consommateurs de drogue déportés vers des camps de travail sous couvert de “thérapie;” et consommatrices de drogue menottées et enchaînées à leur lit pendant qu’elles accouchent. 
Cette liste n’est pas exhaustive. 
Mais il subsiste des raisons d’espérer. 
Dès son entrée en fonction, le président Barack Obama a exprimé le désir de lever l’interdiction fédérale sur les programmes de fourniture de seringues aux Etats-Unis. 
De fait, tandis que la précédente administration Bush avait pris la tête de l’opposition à la réduction des risques au niveau mondial, la délégation américaine s’est montrée plus conciliante au sommet de Vienne, signal que d’aucuns ont interprété comme un nouveau départ dans la politique de lutte contre la drogue. 
Quand, il y a dix ans, la politique de lutte contre la drogue se donnait pour mantra “l’éradication totale de la drogue”, personne n’imaginait qu’il y aurait en 2009 deux millions de gens dans l’ancienne Union soviétique et plus d’un million de gens en Asie à contracter le sida par voie intraveineuse. 
Egalement absente de Vienne, une discussion portant sur le nombre croissant de pays déstabilisés en passe de devenir des narco-Etats. 
De plus, il y a toujours une région importante où la consommation de drogue ne s’est pas traduite par l’augmentation du taux de contamination du sida: l’Afrique. 
Quand nous nous réunirons de nouveau dans dix ans, ce ne sera malheureusement plus le cas. 
Si aucun pays d’Afrique n’a manifesté son soutien à la réduction des risques à Vienne, il n’en reste pas moins que les dirigeants africains devraient tenir compte des pays qui mènent, en matière de lutte contre la drogue, des politiques pragmatiques et humaines. 
Au lieu de doter la lutte internationale contre la drogue d’un nouveau cap, la déclaration de Vienne se contente de proposer la même politique d’insuccès que par le passé. 
A moins d’en changer rapidement, l’effet n’en sera que de prolonger les souffrances et de provoquer la mort de millions de personnes dans le monde. 

La vision et le rêve 
JERUSALEM – Israël, une vision audacieuse devenue une réalité, célèbre désormais son 65ème anniversaire avec un sentiment de satisfaction bien mérité pour ses extraordinaires accomplissements nationaux. 
Cependant dans ses relations avec le monde extérieur, l'Etat juif a encore beaucoup de chemin à faire. 
Historiquement l'expérience juive en matière de relations internationales n'a pas été particulièrement édifiante. 
Un Etat juif a existé pendant de courtes périodes dans l'Histoire du judaïsme, et il a commis deux fois le suicide politique. 
Les raisons ont toujours été les mêmes : le fanatisme politico-religieux et la bêtise de défier les puissances mondiales actuelles – d'où la quête obsessionnelle par le sionisme moderne d'une alliance contraignante avec une superpuissance. 
L'ethnocentrisme est forcé de distordre les relations d'un peuple avec le reste du monde, et la doctrine de la puissance d'Israël a été tirée du tréfonds de l'expérience juive, en particulier de l'hostilité éternelle et impitoyable du monde des Gentils. 
Le rôle de l'Holocauste comme mythe constitutif du méta-récit a renforcé la tendance sioniste d'Israël pour affronter « le monde », une construction amorphe mais imposante dont les Juifs se servent pour déclencher un conflit qui ne peut pas être résolu par les outils traditionnels des relations internationales. 
C'est à travers le sionisme, un mouvement nationaliste essentiellement laïque, que les Juifs sont retournés vers l'action politique et ont développé les outils diplomatiques nécessaires. 
Mais alors que le sionisme a été béni par le pragmatisme et le savoir-faire diplomatique, la prépondérance de l'éthos militaire de la nation en armes a relégué les succès extraordinaires en matière de politique étrangère du sionisme dans un coin reculé de la mémoire collective des Israéliens. 
Un moment crucial dans l'histoire de l'oscillation d'Israël entre « l'activisme » diplomatique et militaire a eu lieu la veille de la guerre de 1967. 
Ce moment décisif a révélé un clivage profond entre les jeunes, les généraux israéliens naturellement sûrs d'eux, pleins de rancœur envers l'attitude de « soumission » de l'ancienne génération, et les politiciens issus de la Diaspora qui, hantés par le souvenir de l'Holocauste et existentiellement craintifs de l'isolement international, ont résisté à rompre avec l'ancienne politique du sionisme diplomatique. 
La sagesse pragmatique du sionisme des débuts s'explique facilement : contrairement au cliché antisémite sur le « pouvoir juif », le sionisme a été le mouvement national d'un peuple faible, décimé par l'oppression et le génocide – un peuple qui aurait pu connaître l'annihilation s'il avait fait le mauvais choix au moment de cette décision. 
Certes les dirigeants sionistes n'ont jamais vraiment abandonné les rêves d'un territoire plus vaste, mais ils n'auraient jamais envisagé de retarder la création de l'Etat juif pour l'unique raison qu'il n'aurait pas donné un accès au Mur occidental ou au Mont du Temple. 
L'éthos positif d'établir une nouvelle société a été censé compenser la pauvreté de la solution territoriale. 
La guerre de 1967 a cependant représenté un tournant inquiétant. 
La victoire éclair d'Israël rappelle la phrase de Hegel à propos de « l'impuissance des gagnants » : les victoires militaires ne sont jamais finales ni définitives. 
En 1980, dans une lettre ouverte célèbre intitulée « La patrie est en danger », l'historien Jacob Talmon a essay�� de partager cette leçon simple avec le Premier ministre Menahem Begin. 
Talmon a critiqué la croyance de la droite israélienne selon laquelle un important « événement » devait radicalement et définitivement faire tourner la situation en faveur d'Israël, et il a répudié la « sanction religieuse » utilisée pour justifier des politiques irréalistes dans les territoires occupés. Il a expliqué les illusions messianiques réapparues avec la guerre des Six-Jours comme étant une fausse compensation du martyre de la Shoah. 
Selon lui, il n'y avait rien de mystérieux dans la victoire d'Israël. C'était le résultat d'un simple concours de circonstances. 
Un petit pays comme Israël, sans fondement démographique fort ni conditions géopolitiques favorables, n'a jamais pu perpétuer sa présence dans les territoires occupés, selon Talmon. 
Par conséquent, le danger pour Israël réside dans l'effort sisyphéen de vouloir subjuguer les Palestiniens. 
« Aveugle est le dirigeant qui ne voit pas qu'une guerre raciale est ce qui nous attend », écrit-il. 
La droite annexionniste d'Israel écarterait ses détracteurs « défaitistes » qui proclament que l'entreprise sioniste tout entière était un rêve peu réaliste qui s'est miraculeusement réalisé. 
En fait, l'Israel s'est matérialisé parce que les conditions historiques et politiques l'ont favorisé, et parce que la diplomatie sioniste a pu orienter les défis des relations internationales qu'elle a rencontrés. 
Mais la victoire de juin 1967 n'a été pas constitué une autorisation pour Israël de se fixer des objectifs tout à fait irréalistes. 
Tout rêve n'est pas une vision. 
L'éthos de l'extrême-droite d'Israël consiste à brouiller cette distinction par son insistance. 
Le fatalisme de la droite sur les chances de paix est un conseil inutile pour la politique étrangère. 
Les positions politiques ne sont pas éternelles. Elles sont toujours susceptibles de changer. 
Il n'est pas vrai que rien ne peut influencer le monde arabe de son hostilité à Israël. 
Les Arabes pourraient ne jamais accepter la justification morale du sionisme, mais, comme l'indique l'Initiative de Paix Arabe, ils peuvent envisager d'accepter la légitimité politique d'un Etat juif. 
Pas même les plus fidèles alliés d'Israël ne risqueront une confrontation indéterminée avec l'ensemble de la communauté internationale pour soutenir les ambitions territoriales d'Israël. 
Les modifications raisonnables des frontières sont une chose, légitimer un empire juif en est une autre. 
En effet, l'acquiescement international à la situation créée par la victoire d'Israël en 1967 s'est avérée d'une durée extrêmement courte. 
Quand une guerre de salut et de survie s'est transformée en une guerre de conquête, d'occupation et d'annexion, la communauté internationale a reculé et Israël s'est mis sur la défensive. 
Il y est resté depuis. 

Le « facteur peur » des relations sino-américaines 
Selon les sondages, un tiers des Américains pense que la Chine « dominera bientôt le monde », tandis que près de la moitié considère l’émergence de ce pays comme « une menace à la paix mondiale ». 
De leur côté, les Chinois craignent généralement que les Etats-Unis n’acceptent pas leur « essor pacifique». 
Il importe que les Américains et les Chinois évitent l’écueil de ces peurs exagérées. 
Le maintien de bonnes relations sino-américaines sera un facteur déterminant de la stabilité mondiale au cours de ce siècle. 
La plus grande menace qui plane sur les relations bilatérales est probablement la croyance qu’un conflit est inévitable. 
Durant toute l’histoire, chaque fois qu’une puissance naissante a suscité la peur de ses voisins et d’autres grandes puissances, celle-ci devenait source de conflits. 
Dans de telles circonstances, les événements secondaires peuvent déclencher une réaction en chaîne catastrophique. 
Aujourd’hui, l’incident déstabilisant le plus probable est lié aux relations complexes dans le détroit de Taiwan. 
La Chine, qui considère Taïwan comme faisant partie intégrante de son territoire et servant d’abri à la marine américaine depuis la guerre civile chinoise, se jure que toute déclaration d’indépendance de l’île sera gagnée par la force. 
Les Etats-Unis ne contestent pas la souveraineté chinoise, ils veulent simplement qu’un accord pacifique garantisse l’existence d’institutions démocratique à Taiwan. 
Sur l’île même, le sentiment d’identité nationale est de plus en plus fort, mais les pragmatistes et « la coalition pan-bleue », consciente que la géographie nécessite un compromis avec le continent, et « la coalition pan-verte » au pouvoir, qui aspire à l’indépendance, sont nettement divisés. 
A Taiwan, les deux camps seront confrontés aux élections présidentielles du 22 mars. 
Les sondages laissent entendre que Ma Ying-jeou, ancien maire de Taipei et membre du Kuo-Min-Tang (KMT) devance Frank Hsieh, du Parti démocratique progressiste (PDP) au pouvoir. 
Des observateurs craignent que Chen Shui-bian, président actuel du PDP, ne cherche un prétexte pour empêcher la défaite de son camp en faveur de la souveraineté. 
Il soutient actuellement la tenue d’un référendum pour savoir si Taiwan doit rejoindre les Nations Unies – que la Chine juge provocateur. 
A cela, Chen Shui-bian répond que c’est la Chine « qui agit de façon provocatrice aujourd’hui ». 
Il est évident que l’Amérique s’inquiète. 
Condoleezza Rice, Secrétaire d’État américain, a récemment déclaré lors d’une conférence de presse : « nous pensons que le référendum pour l’accession de Taiwan aux Nations Unis sous le nom de « Taiwan » relève d’une politique provocatrice, qui exacerbe inutilement les tensions dans le détroit et ne garantit pas de réels avantages au peuple de Taiwan sur la scène internationale ». 
De plus, Condoleezza Rice a réaffirmé que la politique de son gouvernement s’opposait « à la menace unilatérale de l’un ou l’autre camp de changer le statu quo ». 
Le même jour, Robert Gates, Secrétaire de la défense, a critiqué la Chine pour avoir entravé sans prévenir la visite de bateaux américains dans des ports chinois pour des ventes d’armes à Taiwan. 
Gates aurait indiqué aux représentants chinois que ces ventes américaines s’inscrivaient dans le droit-fil de la politique passée et que « tant qu’elles consolideraient leurs forces de leur côté du détroit, [ils fourniraient] à Taiwan les moyens nécessaires pour se défendre ». 
Il a ajouté que malgré l’augmentation du budget de la défense en Chine, il ne considérait pas ce pays « comme un ennemi » et qu’« il était possible de coopérer en continu dans plusieurs domaines ». 
En principe, la question de Taiwan ne devrait pas mener à un conflit. 
Avec les évolutions rapides en Chine et le renforcement des contacts sociaux et économiques dans le détroit, il est possible de trouver une solution permettant aux Taïwanais de maintenir leur économie de marché et leur système démocratique sans être aux Nations unies. 
Jusqu’à présent, les Etats-Unis ont tenté d’encourager cette progression en insistant sur deux grands principes : pas d’indépendance pour Taiwan ni de recours à la force pour la Chine. 
Cependant, compte tenu du risque d’incidents liés à la concurrence politique à Taiwan et à l’impatience grandissante de l’Armée de libération du peuple sur le continent, il serait judicieux que les Etats‑Unis favorisent des négociations et des contacts plus actifs des deux côtés. 
Il est dans l’intérêt des Etats-Unis de maintenir de bonnes relations avec la Chine et de protéger les droits de l’homme et la démocratie à Taiwan ; et non d’en faire un pays souverain siégeant aux Nations Unies. 
Les efforts de certains Taïwanais à cette fin sont une grossière erreur de calcul susceptible de créer une inimitié entre les deux grandes puissances. 
Certains Chinois ont tort de suspecter les Etats-Unis de vouloir l’indépendance de Taiwan pour en faire un « porte-avions insubmersible » à utiliser contre un futur ennemi chinois. 
Malgré tout, ce type de suspicions entretient un climat hostile. 
En traitant la Chine comme un ennemi, les États-Unis jettent la base des hostilités futures. 
Si nous ne pouvons être sûrs de la façon dont la Chine évoluera, à quoi bon exclure la possibilité d’un avenir meilleur ? 
La politique américaine actuelle prévoit l’intégration économique tout en se protégeant contre les incertitudes au sujet de l’avenir. 
Avec l’alliance de sécurité entre le Japon et les Etats-Unis, la Chine ne dispose pas de « l’atout Japon ». 
Certes, cette mesure de protection semble légitime en politique mondiale, toutefois, il est important que les deux camps restent modestes. 
Si un climat de méfiance règne au niveau mondial, ce qui ressemble à une barrière d’un côté peut paraître une menace de l’autre. 
Il n’est pas nécessaire que les Etats-Unis et la Chine soient en guerre au cours de ce siècle. 
Néanmoins, les deux camps doivent veiller à ce qu’un incident concernant Taiwan ne les amène pas sur cette voie. 
Il importe que les Américains et les Chinois ne laissent pas les craintes exagérées devenir une prophétie qui s’accomplit d’elle-même. 

The Fear Factor (le facteur peur) 
LOS ANGELES – Le débat expansion versus consolidation fiscales continue à diviser le monde développé. 
En réponse à la récession globale de 2008, le Royaume-Uni s’est engagé dans un programme d’austérité, alors que les Etats-Unis décidaient d’un stimulus fiscal de 800 milliards de dollars. 
Malgré le ralentissement de l’économie, le Premier Ministre britannique David Cameron promet de maintenir la trajectoire d’austérité. 
Quant à Obama, il maintient lui aussi sa stratégie : il a récemment proposé une nouvelle vague de dépenses gouvernementales et de diminutions fiscales destinées à stimuler l’emploi, pour un montant de 450 milliards de dollars. 
Le chômage aux USA est resté au-dessus des 9% au cours de 22 des 24 derniers mois. 
Alors que certains analystes sont en faveur d’un nouveau stimulus pour réduire le chômage, d’autres demandent une austérité à la Royaume-Uni. 
L’une ou l’autre de ces approches peut-elle réduire efficacement le chômage, ou est-ce qu’un nouveau round de « quantitative easing » (une forme non conventionnelle de stimulus économique selon laquelle la banque centrale achète des actifs financiers) serait plus approprié ? 
Alors que les économistes des deux côtés du débat actuel, lauréats du Prix Nobel, ne parviennent pas à s’entendre sur la manière de solutionner le problème du chômage, le public est confus, à juste titre. 
En effet, Paul Krugman et Joseph Stiglitz appellent à encore plus de stimulus fiscal, centré sur les dépenses gouvernementales d’investissement en éducation et en infrastructure. 
De l’autre côté, Robert Mundell, Myron Scholes, et Reinhard Selten se sont prononcés en faveur de « mesures draconiennes » pour ramener les niveaux de dette sous contrôle. 
Le American Recovery and Reinvestment Act (ARRA), que Obama a fait passer trois semaines à peine après son investiture, était décevant. 
Le stimulus de 800 milliards de dollars n’a pas eu l’effet escompté par ses partisans, en grande partie parce qu’il fut accompagné d’une forte augmentation de l’épargne privée. 
Les défenseurs du plan de stimulus déclarent à présent que les choses auraient été bien pires sans l’ARRA. 
Je suis sceptique. 
Une meilleure approche en vue de réduire le chômage serait un nouveau round élargi de quantitative easing. 
Je suis heureux de voir que certaines personnes le proposent au Royaume-Uni, et que l’on parle aujourd’hui d’acheter des actifs risqués, comme des obligations d’entreprises ou des paniers de prêts au secteur privé, plutôt que des dettes gouvernementales de long terme. 
Il s’agit d’un pas dans la bonne direction, que j’appelle de mes voux depuis trois ans. 
Mais j’irai même plus loin. Ma recherche détermine une approche de la macroéconomie innovante et cohérente, qui explique comment un manque de confiance peut mener à un chômage persistant. 
Elle justifie l’achat d’actions par les banques centrales afin de réduire la volatilité du prix des actifs, restaurer la valeur de la richesse et empêcher un futur krach boursier. 
Lorsque les hommes et femmes d’affaires sont inquiets, ils cessent d’investir dans les actifs réels. 
Un manque de confiance se reflète dans des valeurs d’actifs faibles et volatiles. 
L’environnement de peur qui s’installe a peu de rapport avec de mauvaises politiques gouvernementales, bien que ces dernières puissent aggraver la situation. 
Les hommes et femmes d’affaires commencent à craindre que les actions, et la valeur des machines et des usines qui sous-tendent ces actions, puissent continuer à chuter. 
La peur s’autoalimente et la prédiction relative à la perte de valeur des actions devient autoréalisatrice. 
La récession de 2008 fut provoquée par l’effondrement d’une bulle immobilière. 
La richesse immobilière des USA a chuté de 34% depuis son pic de 2006, et est encore en train de décliner. 
La bourse a chuté de près de 50% depuis son record de 2007 et accuse encore aujourd’hui un retard de presque un tiers par rapport à ce niveau. 
Cette énorme perte de valeur a causé une chute importante et persistante de la demande finale, qui a fait grimper le chômage. 
La misère que connaissent des millions de chômeurs continuera jusqu’à ce que nous acceptions d’explorer des solutions innovantes. 
Une politique de quantitative easing par laquelle une banque centrale achète des actifs risqués peut empêcher les fluctuations de prix et restaurer la valeur de la richesse financière. 
Ces achats d’actifs risqués nécessiteront le soutien du Trésor, puisque cette tactique est en fait davantage une politique fiscale qu’une politique monétaire. 
Et, en faisant intervenir le Trésor, l’achat d’avoirs risqués pourrait être financé par l’émission de dette plutôt que par de l’impression de monnaie, réduisant de ce fait les craintes d’inflation. 
La Grande Récession ne s’est pas transformée en une deuxième Grande Dépression grâce aux actions coordonnées des gouvernements de par le monde. 
Bien que l’expansion fiscale puisse avoir joué un rôle dans ce succès, l’intervention des banques centrales en a été de loin le composant le plus important. 
Le quantitative easing fonctionne parce qu’il augmente la valeur de la richesse. 
Aux USA et au Royaume-Uni, il a réduit le rendement réel attendu des obligations de long terme sur le gouvernement, ce qui a ensuite alimenté une reprise boursière. 
Nous ne devons pas tolérer 9% de chômage comme la nouvelle norme. 
La confiance est une prophétie autoréalisatrice ; nous pouvons, et devons, la gérer par des interventions directes sur les marchés d’actifs. 
La voie de sortie passe par la science, et non pas par l’idéologie, les dogmes ou les théories qui ont échoué. 

Mes seins feront-ils exploser cet avion ? 
OXFORD – Au moment où il semblait que la « Sûreté Intérieure de l’état » de l’Amérique avait atteint les limites du surréaliste, l’Autorité de Sécurité des Transports des Etats-Unis (TSA) décide d’aller de Charybde en Scylla, à grands frais, dans les plus grands aéroports du pays : soit vous acceptez de dangereuses doses de radiations et une image en haute résolution de votre corps mis à nu, soit, inquiet des risques d’expositions répétées pour votre santé, vous refusez de vous glisser dans les nouvelles machines corporelles à rayons x (rapidement rebaptisées scanners porno.) 
Mais si vous refusez, vous êtes désormais obligés de vous soumettre, comme je le fus la semaine dernière, à une palpation au caractère extraordinairement sexuel et invasif par les agents de sécurité de la TSA. 
« Je vais maintenant toucher vos parties intimes, » me dit un agent de sécurité très embarrassée alors que je partais de l’aéroport Kennedy de New York. Et, bien sûr, j’ai vécu l’expérience d’une palpation invasive de mes parties génitales et de mes seins, une démarche désormais standard pour les voyageurs américains. 
Des hommes parlent de palpations de leurs testicules et de leur pénis, on demande aux agents de la TSA d’ouvrir et de regarder en dessous de la ceinture, et on trouve maintenant nombre de vidéos sur YouTube d’enfants effrayés en train d’être – si l’on veut être précis – molestés sexuellement, bien que se soit la dernière chose que veuillent la plupart des agents de sécurité de la TSA. 
Sommes-nous libres de ne pas être irradiés ou tripotés ? 
Nous ne le sommes pas. 
Les passagers qui ont refusé la palpation de leurs parties génitales ont été menottés à une chaise. 
Chaque nouvelle alerte de terreur ou innovation High-tech est, semble-t-il, une contrainte supplémentaire sur nos libertés au nom de la sécurité. Mais les récentes expériences vécues par les voyageurs aux Etats-Unis devraient dissuader les autorités de sécurité d’autres pays d’instituer de pareilles mesures. 
En fait, cette nouvelle mesure bizarre de l’Amérique ne devrait probablement pas être reprise par les autres aéroports des pays industrialisés, ni même du monde. 
Les responsables de la sécurité israélienne ont par exemple rejeté l’idée de la palpation des parties génitales qui, selon eux, n’aboutit à rien. 
Ce n’est pas tout à fait exact. 
Vingt quatre pour cent des femmes ont été sexuellement agressées ou molestées par un adulte en qui elles avaient confiance dans leur enfance ou leur adolescence – comme 17% des hommes. 
Nombre de ces survivants seront à nouveau traumatisés lorsque des étrangers tripoteront leurs parties intimes. Et les risques d’effets profondément négatifs sont encore plus importants chez les enfants. 
Après des années de campagnes de sensibilisation pédagogique pour faire admettre cette norme, les enfants américains ont finalement intégré le fait que leur corps leur appartient, que les adultes ne devraient pas les toucher dans leur intimité ou de manière à les rendre mal à l’aise, et que tout est fait pour les protéger de ce genre de violation. 
En désensibilisant les enfants par des attouchements à caractère sexuel inappropriés, les palpations corporelles détruisent tous ces bénéfices si durement acquis. 
Mais il y a pire encore. Il est recommandé aux agents de sécurité de la TSA de dire aux jeunes enfants que ces palpations sexuelles sont un jeu. 
Pour quiconque ayant déjà travaillé auprès de survivants d’abus sexuels dans l’enfance, cela devrait être réellement alarmant : le stratagème le plus commun du prédateur sexuel est de prétendre que cet abus n’est qu’un « jeu ». 
Comme le dit Ken Wooden de l’organisation Child Lures Prevention, le conseil « incroyablement mal informé et mal avisé » de la TSA « est tout à fait contraire à ce que nous, dans la prévention contre les abus sexuels, avons essayé d’accomplir depuis trente ans. » 
Les Américains, pour une fois, s’opposent à cette ultime violation de leurs droits. 
Deux états, le New Jersey et l’Idaho, ont récemment introduit une procédure législative pour tenter de contourner cette nouvelle mesure. 
Des questions à propos de ces changements de pratique sont parvenues jusqu’à la Secrétaire d’Etat Hillary Clinton – qui a admis qu’elle-même n’accepterait pas une palpation sexuelle – et au président Barack Obama. 
Alors qu’est-ce qui a bien pu provoquer une décision aussi scandalisante pour les citoyens, dangereuse pour les enfants, et inefficace en terme d’amélioration de la sécurité ? 
Bienvenus dans la réalité actuelle de l’Amérique, dans laquelle les menaces sont gonflées pour qu’une poignée d’initiés puissent remporter le paquet. 
Peu de temps après que l’ancien Secrétaire à la sûreté territoriale Michael Chertoff ait fait le tour des plateaux de télévision pour défendre ce type de mesures visant à déjouer « les méchants », l’un des clients de sa société de conseil, Rapiscan, a remporté un contrat de 350 millions de dollars pour fournir les scanners corporels. 
Ainsi que me l’a dit un superviseur de la TSA après ma propre palpation à caractère sexuel, « Ce n’est qu’une question de bureaucratie – chacun essayant de protéger ses arrières – et il y énormément d’argent en jeu. » 
Ce superviseur m’a de même confirmé – tout comme les conversations internet d’employés de la TSA – que les employés à qui l’on a donné l’ordre de molester les voyageurs sont eux aussi traumatisés. 
Un vétéran a témoigné que la résistance et le tollé qu’il rencontre de la part des passagers le faisaient pleurer quotidiennement, et que le stress est pire que d’être au combat. 
D’autres disent qu’ils se sentent dégradés et honteux. 
Les agents de la TSA travaillent vraiment dans une atmosphère sexuellement hostile, ce qui est illégal. 
Finalement, il faut se poser la question : y a t-il une composante psychologique dans l’exigence des Etats-Unis de se soumettre à un toucher génital pratiqué par des agents en uniformes ? 
Il est impossible d’oublier les nombreuses étranges tonalités sexuelles des mesures de l’administration Bush, de la mise à nue forcée des prisonniers – dont les rapports publiés après Abu Ghraib démontrent qu’elle a été systématique, et non une aberration ponctuelle – aux menaces et agressions sexuelles contre ces mêmes prisonniers, aux bizutages à caractère sexuel et aux récits de viols pratiqués en toute impunité par des contractuels, etc… 
Je ne suis pas en train de dire que les pratiques sexuelles dégradantes ont été intégrées de façon consciente aux nouvelles mesures de la TSA. Mais l’histoire des sociétés closes montre que la nudité et les pratiques à caractère sexuel forcées ou dégradantes deviennent, consciemment ou inconsciemment, un élément de consolidation du pouvoir de l’état. 
Il n’est pas trop exagéré de remettre tout cela dans son contexte : des milliards de dollars de profits dépendent maintenant d’initiés comme Chertoff qui maintiennent la société américaine dans un état d’alerte hyper médiatisé exigeant une technologie de plus en plus coûteuse. 
Pour préserver ces profits, il faut maintenir la population dans cette forme de psychose par laquelle elle accepte de se soumettre à tout et à n’importe quoi – même à des quasi-abus sexuels d’eux-mêmes et de leurs enfants. 

Le triomphe de la peur ? 
PARIS – En mai 1981, le pape Jean-Paul II a survécu à une tentative d'assassinat. 
Trente ans plus tard, Ben Laden est tué par les forces spéciales américaines. Mais à regarder le monde, on pourrait facilement conclure que le leader religieux charismatique qui avait fait sienne l'injonction de Franklin Roosevelt de n'avoir peur que de la "peur elle-même" a perdu et que le fanatique qui voulait répandre la peur sur le monde des "infidèles" l'a emporté. 
Aujourd'hui la peur est omniprésente et c'est dans ce contexte qu'il faut comprendre l'attentat du marathon de Boston, car cet évènement met en lumière et attise un sentiment d'insécurité envahissant. 
Du fait de son échelle, l'attentat de Boston n'est pas comparable au 11 septembre. Mais les Américains se souviendront de cet acte fomenté chez eux comme d'un moment hautement symbolique : un attentat contre un événement sportif international respecté qui a lieu chaque année le jour du Patriots' Day [qui commémore la première bataille de la Révolution américaine]. 
Ce marathon est cher au coeur de beaucoup de gens, car il reflète les valeurs de paix d'une société démocratique qui cherche à transcender par la pure endurance les défis qui se posent à elle. 
L'attentat contre ce symbole va-t-il aviver le sentiment de peur dans une société américaine qui se caractérisait par l'espoir ? 
La peur du terrorisme n'est qu'une partie de ce que l'on pourrait qualifier de structure multicouche de la terreur. 
Sur le plan intérieur il y a la peur de tueries "spontanées" comme celle qui s'est déroulée en décembre dans une école primaire de Newtown dans le Connecticut. 
Sur le plan international, il y a la peur de guerres civiles dans le monde arabe, de mouvements sociaux dans une Europe en crise et d'une guerre en Asie en raison de la politique au bord du gouffre de la Corée du Nord ou de l'escalade irresponsable des conflits territoriaux en mer de Chine orientale et en mer de Chine méridionale. 
Il faut aussi compter avec les peurs généralisées liées au réchauffement climatique, aux épidémies, aux cyber-attaques, etc. On pourrait prolonger la liste à l'infini. 
Quand je relis mon livre de 2009, La géopolitique de l'émotion : Comment les cultures de peur, d'humiliation et d'espoir façonnent le monde, il me parait évident que la peur l'emporte. 
Cela veut-il dire que bien que rongé par la peur, l'Occident est une fois encore vainqueur ? 
Et la peur dans le reste du monde est-elle une réaction à la puissance de l'Occident ou à sa nouvelle faiblesse ? 
Dans les deux cas, l'Occident répand ses émotions négatives, ceci après avoir imposé ses valeurs essentiellement matérialistes au reste du monde. Il est évidemment trop tôt pour dire si c'est le signe d'un changement en profondeur ou d'une simple tendance passagère. 
La réalité est sans doute beaucoup plus complexe. Pour exprimer la quintessence de l'atmosphère actuelle, on pourrait dire que la peur est le résultat direct du processus de mondialisation : le monde n'est pas nécessairement plat, mais il apparaît plus petit - tandis que "les autres" semblent plus menaçants que jamais. 
Après la Deuxième Guerre mondiale, un groupe de Français idéalistes favorables à la réconciliation avec leur ancien ennemi pensait que l'attitude de l'Allemagne à l'égard de la France dépendrait avant tout de l'attitude de cette dernière envers son voisin vaincu. 
Dans le même ordre d'idée, c'est de notre attitude que dépend la réaction de l'autre envers nous. 
Si notre comportement est guidé par la peur, nous considérons avec méfiance tous ceux qui sont différents de nous. Cela renforce le sentiment de rejet éprouvé par des millions de gens dans notre pays et à l'extérieur qui pensent qu'ils ne pourront pas s'intégrer, même dans les sociétés les plus ouvertes. 
Leur réaction peut à son tour remettre en question l'ouverture de ces sociétés. 
Certes, dans notre monde interdépendant et transparent, aucune société ne peut se protéger entièrement. 
On ne peut s'isoler des marchés mondiaux, des crises d'identité de nos voisins ou de l'humiliation que ressentent ceux que nous avons mis tant d'énergie (parfois mal orientée) à essayer d'intégrer. 
La simultanéité d'incertitudes ingérables (le cœur de la mondialisation elle-même) risque d'inciter certains individus à chercher à inverser un processus devenu inévitable et incontrôlable. 
Les alternatives à la mondialisation étant soit irréalistes, soit effrayantes soit les deux, comment pouvons-nous sublimer, transcender ou au moins canaliser nos peurs ? 
Les sociétés occidentales peuvent-elles rester ce qu'elles sont, ou ce qu'elles devraient être - ouvertes, tolérantes et respectueuses des différences - tout en répondant à la demande d'une protection accrue contre les menaces diverses, imaginaires ou réelles, auxquelles nous sommes confrontées ? 
Face à une mondialisation effrénée, de notre réponse à ces questions dépendra en grande partie que la peur ait ou pas le dernier mot. 

La Fed contre les financiers ? 
Dans son discours du 31 août à Jackson Hole dans le Wyoming, lors de la conférence internationale de politique monétaire la plus importante au monde, Ben Bernanke, le président de la Réserve fédérale américaine (la Fed), a expliqué tranquillement pourquoi cette dernière est déterminée à résister aux pressions pour stopper la chute des actions et des prix de l'immobilier. 
Sa position de principe - semblable à celle de Jean-Claude Trichet, le président de la Banque centrale européenne, et de Mervyn King, celui de la Banque d'Angleterre - a déclenché une tempête sur les marchés, habitués à voir Alan Greenspan, le prédécesseur de Bernanke, voler à leur secours et à ne pas lésiner sur les dépenses en leur faveur. 
Les enjeux de cette partie de poker sont considérables, avec des sommes colossales à la clé, les marchés financiers mondiaux représentant 170 000 milliards de dollars. 
Les investisseurs qui considéraient Greenspan comme une garantie à leur égard n'hésitent pas à le payer en millions de dollars pour donner des conférences. 
Mais qui a raison, Bernanke ou Greenspan ? 
Les banques centrales ou les marchés ? 
Un retour en arrière permet de situer le contexte du débat d'aujourd'hui. 
Bernanke, qui est à la tête de la Fed depuis 2006, s'est engagé en 1999 dans une carrière politique avec un brillant exposé lors de la conférence de Jackson Hole de cette année là. 
En tant qu'universitaire, il avait alors déclaré que les banques centrales devaient veiller à ne pas trop anticiper les hauts et les bas du marché des valeurs. 
Elles doivent ignorer les fluctuations de la Bourse et de l'immobilier, sauf s'il est certain que cela aura des conséquences dangereuses sur la production et le taux d'inflation. 
Greenspan a écouter patiemment l'argumentation de Bernanke sans rien dire. Mais dans ses mémoires (qui vont sortir ce mois-ci), il défend sans doute énergiquement sa fameuse décision de sauver les marchés financiers avec une baisse brutale des taux d'intérêt en 1987, 1998 et 2001, en expliquant que cela a probablement évité une catastrophe planétaire. 
A premier abord, le point de vue de Bernanke semble intellectuellement inattaquable. 
Les banques centrales n'expliquent pas mieux que les investisseurs les fluctuations de la Bourse et de l'immobilier. Et Bernanke sait mieux que quiconque que toute une littérature universitaire suggère que le prix des actifs joue un rôle important dans le choix de la politique monétaire, sauf en cas de crise exceptionnelle qui agit sur la production et sur le taux d'inflation, comme lors de la grande dépression des années 1930. 
Autrement dit, les banques centrales ne peuvent pas jouer à l'oracle de Delphes. 
Au sein de l'université, beaucoup d'économistes estiment que les banques centrales pourraient parfaitement être remplacées par un ordinateur programmé pour appliquer une règle simple qui ajusterait mécaniquement les taux d'intérêt en fonction des fluctuations de la production et du taux d'inflation. 
Si le point de vue de Bernanke est théoriquement rigoureux, la réalité ne l'est pas : les modèles universitaires présupposent que les banques centrales connaissent le volume de la production et le taux d'inflation en temps réel. 
En fait, les banques centrales ne disposent que de données très approximatives. 
A titre d'exemple, il y a seulement un mois, les USA ont corrigé nettement à la baisse les chiffres de la production de 2004 ! 
C'est encore pire ailleurs. 
Le Brésil par exemple utilise le nombre de consultations chez le médecin pour évaluer l'activité du secteur de la santé, sans tenir compte de qui arrive au patient. 
Quant à l'institut chinois de la statistique, il est encore embourbé dans une comptabilité datant de l'ère communiste. 
Même l'inflation est difficile à mesurer précisément. 
Que peut signifier la stabilité des prix à une époque où de nouveaux produits et services arrivent constamment sur le marché, à un rythme encore jamais vu ? 
Les statisticiens américains essayent d'établir un indice des prix à la consommation qui tienne compte des nouveaux produits, mais beaucoup d'experts estiment que le taux d'inflation américain est surévalué d'au moins un point et que la marge d'erreur est sans doute plus volatile que le taux utilisé habituellement. 
Si la politique monétaire peut en théorie être automatisée, ainsi qu'un informaticien l'a dit : ampquot;du caca en entrée, du caca en sortieampquot;. 
La Bourse et l'immobilier peuvent être volatiles, les données correspondantes sont bien plus précises et plus actuelles que celles concernant l'activité économique ou l'inflation. 
C'est pourquoi les banques centrales doivent réfléchir aux informations liées au prix des actifs. 
La correction du prix des actifs de cet été a renforcé l'opinion de beaucoup d'entre nous qui pensions déjà que l'économie américaine ralentissait, en raison d'une baisse de la productivité et d'une détérioration du marché immobilier. 
Je prévoie une série de baisse des taux d'intérêt par la Fed, qui ne sera pas à interpréter comme une concession au marché d'actifs, mais comme la reconnaissance de la nécessité d'aider l'économie réelle. 
En un sens, la relation entre une banque centrale et les marchés d'actifs ressemble à celle d'un homme avec sa femme qui prétend qu'il va voir un ballet non pour lui faire plaisir à elle, mais parce que ça lui plaît à lui, avant d'ajouter d'un air penaud que si sa femme n'est pas heureuse, il en est de même pour lui. 
Peut-être Bernanke va-t-il avoir le même sentiment, maintenant qu'est terminée sa lune de miel en tant que président de la Fed. 

Le régime de la Réserve fédérale américaine 
LONDRES – Les marchés ont été soulagés d’apprendre que Ben Bernanke, le président de la Réserve fédérale américaine (Fed), avait été reconduit à son poste par le Sénat. 
C’était la décision la plus appropriée du point de vue de la stabilité financière. Un changement au sommet aurait introduit un doute quant à la détermination de la Fed à répondre de manière décisive à la crise – voire un doute quant à son engagement à long terme à maîtriser l’inflation. 
L’action menée par Bernanke ces deux dernières années a été largement appréciée et une bagarre politique sans fin pour le contrôle de la politique monétaire américaine était la dernière chose dont le monde avait besoin, dans une période qui reste très délicate pour l’économie mondiale. 
Pourtant, trente sénateurs ont voté contre la reconduction de Bernanke, un choix qui pourrait être en partie dû à de la politique partisane. 
Mais Bernanke a été nommé par le président George W. Bush, et d’autres voix, à la fois démocrates et indépendantes, se sont élevées contre le renouvellement de son mandat. 
L’opposition à Bernanke s’explique en partie par son action avant la crise économique. 
N’était-il pas un membre pur et dur du « consensus Greenspan », qui voulait que la Fed n’avait pas à être responsable des bulles, qu’elles soient spéculatives ou liées au crédit, et qu’elle devait se contenter de réparer les pots cassés ? 
Bernanke était également favorable à un taux d’intérêt faible, adopté après l’éclatement de la bulle Internet et qui, du point de vue de plusieurs économistes a été maintenu trop longtemps, alimentant l’expansion économique et contribuant à la récession. 
En fait, il défendait très récemment encore cette position, alors même que de nombreux autres banquiers centraux ont tacitement ou expressément accepté l’idée qu’une nouvelle approche était nécessaire en ce qui concerne le crédit et le prix des actifs. 
Ces prises de position du président de la Fed sont sans doute à l’origine des réticences de plusieurs analystes à l’égard de Bernanke. 
Les arguments en sa défaveur se sont par la suite trouvés mêlés à une critique plus générale de l’action de la Fed. 
Aurait-elle du être autorisée à renflouer l’assureur géant AIG, à un prix aussi élevé, sans l’approbation du Congrès américain ? 
Comment se fait-il que le bilan de la Fed puisse cumuler les dettes, engageant potentiellement des milliards de dollars des contribuables, sans que le Congrès ait son mot à dire, si ce n’est longtemps après les faits ? 
Ces questions ont donné lieu à des appels en faveur d’audits de l’action de la Fed et d’un plus grand contrôle de son processus de décision. 
Le congressiste Ron Paul, qui est à la tête de ces attaques contre la Fed, n’est plus aussi isolé qu’il l’était il y a deux ans. 
Nous sommes en territoire dangereux. 
Toute suggestion visant à soumettre les décisions de politique monétaire à un contrôle politique aurait pour effet d’affoler les marchés. 
La plupart des économies avancées ont conclu que l’indépendance des banques centrales était une bonne chose. 
Les politiciens conviennent du fait, quand ils pensent de manière rationnelle (ça arrive), qu’on ne peut pas leur faire confiance avec l’arme du taux d’intérêt, en particulier en période électorale. 
Ils l’ont donc confiée aux technocrates, en espérant qu’eux sauront faire des choix rationnels pour le bénéfice du plus grand nombre. 
Je partage ce point de vue. 
Un problème se pose toutefois, qui a été souligné par la crise. 
Les arguments qui s’appliquent dans le cas des taux d’intérêt ne sont plus aussi pertinents dès lors qu’on examine les autres fonctions des banques centrales. 
Si une banque centrale engage des fonds publics pour soutenir une entreprise privée, même en justifiant son action par le risque systémique, d’autres critères de responsabilité ne sont-ils pas nécessaires ? 
Et si elle est un organisme institutionnel de surveillance directe, ainsi que le prêteur de dernier ressors, d’autres considérations encore s’imposent. 
Les instances de surveillance prennent des décisions qui ont pour effet d’influer sur les retours sur investissement privés et les droits de propriété. 
Elles doivent fonctionner dans le cadre de contraintes légales et de responsabilité rigoureuses, incluant le gouvernement et le corps législatif. 
Dans le cadre de son projet de réforme de la réglementation, l’administration Obama compte donner davantage de ces moyens d’action à la Fed, une approche qui a immanquablement renforcé la position de ceux qui estiment que plus de pouvoir implique plus de responsabilité. 
Le problème consiste à définir deux formes différentes de responsabilité pour deux fonctions différentes. 
Est-il possible d’avoir d’un côté un président de la FED rigoureusement indépendant pour ce qui est des taux d’intérêt et de l’autre un président devant rendre compte de son action quand il prend des décisions de contrôle ? 
Avec grand peine, à mon avis. 
Il est très difficile de faire comprendre ces nuances aux législateurs. 
Une fonction déteindra immanquablement sur l’autre. 
Les propositions de renforcer le rôle de réglementation de la Fed comportent donc de nombreux risques. 
Il serait à mon avis préférable de maintenir le rôle systémique général de la Fed, ce qui éviterait de soulever de nouvelles questions de responsabilité. 
Il y aurait moyen de créer, à un niveau inférieur, une instance unique de contrôle bancaire combinant les fonctions de diverses agences du Trésor, dont l’Office of the Comptroller of the Currency et l’Office of Thrift Supervision, et les fonctions des banques fédérales régionales. 
L’idéal serait d’y ajouter les autorités de réglementation bancaires fédérales, mais je me rends compte qu’à ce stade, je commence à empiéter sur les dispositions bien-aimées de la Constitution américaine ! 
Ce cadre de réglementation permettrait à la Fed de s’exprimer librement sur le développement du système financier dans son ensemble, sans se préoccuper des implications pour les institutions qui sont sous sa tutelle. 
La crise a démontré qu’un certain franc-parler est nécessaire. 
Une solution dans ces lignes protégerait également l’indépendance cruciale du rôle que joue la Fed par rapport à la politique monétaire. 
Le président Obama ne doit pas imaginer que les débats sur la responsabilité de la Fed ont disparu avec la reconduction de Bernanke. 
S’il persiste dans le projet de confier d’autres missions à la Fed, ces débats reprendront de plus belle. 
Pour préserver l’indépendance de la Fed, qui est un bien public mondial de premier plan, il doit ramener l’autorité de la Fed à son rôle central. 

La tentation Greenspan 
WASHINGTON – Les rédacteurs de la Constitution des Etats-Unis ont du faire un choix fondamental : devaient-ils concentrer le pouvoir entre les mains d’un seul homme, ou concevoir un système politique dans lequel le processus décisionnel serait plus diffus ? 
Le président américain Barack Obama se retrouve aujourd’hui devant un choix similaire au moment où il doit nommer le nouveau président des gouverneurs de la Réserve Fédérale pour succéder à Ben Bernanke. 
L’héritage de Bernanke est vraiment mitigé, mais il a tout de même encouragé deux aspects positifs au sein de la Fed que sont la philosophie de la collégialité et le partage des responsabilité. 
Et le principal objectif de son successeur devrait être de cimenter cette approche en tant que nouvelle tradition institutionnelle. 
Pourtant, il semble que tant l’histoire que les ballons d’essais récemment lancés par l’administration Obama tendent vers un président de la Fed tout puissant. 
Le conseil de la Réserve Fédérale compte sept gouverneurs ; mais, pour une grande part de son histoire, le conseil a fonctionné dans l’ombre de son président, et trois d’entre eux (Marriner Eccles, William McChesney Martin, et plus récemment, Alan Greenspan) sont restés en poste près de 20 ans. 
En principe, la politique monétaire est décidée par le Federal Open Market Comittee (FOMC, comité fédéral du marché libre), qui comprend douze membres votants: les sept gouverneurs de la Fed, le président de la Fed de New York et quatre présidents issus des onze autres banques régionales de la Réserve Fédérale (élus pour un an par rotation). 
En pratique cependant, Greenspan et nombre de ses prédécesseurs en vinrent à dominer le FOMC. 
Quel problème pose un président de la Fed omnipotent ? 
Commençons par envisager le profond impact de Greenspan, qui était convaincu que la déréglementation financière contribuerait à une croissance économique plus stable. 
Il l’exprimait ainsi en 1997 : « A l’heure où nous abordons un nouveau siècle, les forces régulatrices privées de stabilisation des marchés devraient progressivement rendre caduques de nombreuses structures gouvernementales lourdes et de plus en plus inefficaces. » 
Greenspan a quitté son poste en 2006, mais la crise qui a suivi peut en grande partie être attribuée à la forme d’innovation financière qu’il a encouragé. 
En 2008, dans le cadre d’une audition parlementaire, Greenspan avait accepté de concéder un défaut pernicieux dans sa pensée – des marchés déréglementés peuvent effectivement virer à la catastrophe. 
Dans une situation qui requiert une décision rapide et audacieuse, quelqu’un doit être responsable. 
Le Congrès Continental a donc eu raison de demander à George Washington en 1775 de prendre la tête des forces qui à l’époque s’alliaient en rébellion contre les Britanniques. 
Mais par contre, Washington a eu raison de décliner les pouvoirs autoritaires mis en place après l’indépendance – et encore une fois, de démissionner après huit ans en tant que premier président de ce nouveau pays. 
Le monde financier moderne est très rapide et complexe. 
Le prochain président devra œuvrer avec fermeté pour convaincre ses collègues lorsque nécessaire ; mais, il doit d’abord et surtout faire preuve de beaucoup d’humilité et de respect envers les points de vue de ses pairs. 
La politique monétaire implique un certain art, mais aussi de la science. 
Et notre compréhension de la « réglementation macro-prudentielle » et de comment elle affecte la stabilité en est encore à ses prémices. 
Les conséquences d’une mauvaise compréhension des interconnections entre les pays ont de manière répétée aveuglé les principales banques centrales du monde – comme en témoignent la crise de l’euro ou la très forte dépendance des banques européennes sur le financement de fonds monétaires basés aux Etats-Unis. 
Le prochain président de la Fed devra être doté d’un esprit d’ouverture, d’une volonté d’impliquer l’équipe, et d’un désir de cultiver un savoir-faire au sein du système de la Réserve Fédéral. 
Le pire qui puisse arriver serait de choisir quelqu’un qui partagerait les penchants de Greenspan – verrouillant les données, monopolisant le processus décisionnel et tentant d’intimider ses collègues. 
Rester en fonction pendant 20 ans pour un personnage de ce genre est la garantie d’un désastre économique qui débuterait sans aucun doute par une forme de crise financière. 
Mais cela ne serait pas le pire des dangers. 
Il y aurait aussi des appels insistants pour limiter les pouvoirs de la Réserve Fédéral ou pour réduire son indépendance vis-à-vis du Congrès. 
D’autres pays ont expérimenté le principe de confier aux politiciens le contrôle de la politique monétaire au quotidien. 
Cela ne se termine jamais bien – les politiciens sont toujours tentés de stimuler l’économie à la veille d’une élection ou à l’occasion de tout autre événement politiquement important. 
Plutôt que de jouer avec le feu en proposant un président de la Fed aspirant à devenir une figure dominante, l’administration Obama devrait peut-être envisager la limitation de ce mandat (disons à huit ans). 
Le principe du mandat limité contribue à une meilleure gouvernance dans d’autres agences officielles américaines et ailleurs. 
Le problème est qu’une fois la réforme de la Fed sur la table, des idées de toutes sortes feront surface. 
Le caractère aléatoire du processus politique pourrait facilement entrainer des retombées qui limitent son indépendance. 
Ce qui explique pourquoi le style de gouvernance de la Fed est tellement important. 
Ben Bernanke a fait des erreurs – y compris de trop penser comme Greenspan dans la période qui a précédé la catastrophe de 2008. 
Mais il a aussi mis en place les rudiments d’un processus décisionnel plus collégial et équilibré au sein de la Fed. 
Son successeur devrait être choisi avec l’objectif de s’appuyer sur cet acquis. 

Les trappes qui attendent la Fed à la sortie 
MUMBAI – La faiblesse persistante de l'économie américaine – où le désendettement des secteurs public et privé se poursuit – a conduit à un chômage obstinément élevé et une croissance inférieure à la normale. 
Les effets de l'austérité budgétaire – une forte hausse des impôts et une forte baisse des dépenses publiques depuis le début de l'année – minent encore plus les performances économiques. 
En effet, des données récentes ont imposé le silence à certains responsables de la Réserve fédérale, qui avaient laissé sous-entendre que la Fed pourrait commencer à sortir du troisième cycle d'assouplissement quantitatif (QE3) qui est actuellement en cours (pour une durée indéterminée). 
Compte tenu de la faible croissance, du taux de chômage élevé (qui a diminué seulement parce que les travailleurs découragés sont en train de quitter la population active) et d’une inflation largement inférieure à l'objectif de la Fed, ce n'est pas le moment de commencer à contraindre la liquidité. 
Le problème est que les injections de liquidités de la Fed ne sont pas génératrices de crédit pour financer l'économie réelle, mais au contraire stimulent l'endettement et la prise de risque sur les marchés financiers. 
L'émission d'obligations de mauvaise qualité risquées, sous des engagements contractuels vagues et à des taux d’intérêt excessivement faibles est en augmentation ; le marché boursier atteint de nouveaux sommets, malgré le ralentissement de la croissance ; et l'argent se dirige en masse vers les marchés émergents à haut rendement. 
Même la périphérie de la zone euro bénéficie du mur de liquidité déclenché par la Fed, la Banque du Japon et d'autres grandes banques centrales. 
A cause des taux d'intérêt sur les obligations d'état des États-Unis, du Japon, du Royaume-Uni, de l'Allemagne et de la Suisse à des niveaux ridiculement bas, les investisseurs sont dans une quête mondiale de rendement. 
Il est peut-être trop tôt pour dire que de nombreux actifs risqués ont atteint des niveaux de bulle, et que les niveaux d’endettement et de prise de risque sur les marchés financiers sont devenus excessifs. 
Néanmoins, la réalité est qu’il est probable que des bulles du crédit et des actifs / actions se forment dans les deux prochaines années, en raison de la politique monétaire américaine accommodante. 
La Fed a signalé que QE3 se poursuivrait jusqu'à ce que le marché du travail se soit amélioré suffisamment (probablement au début de 2014), prévoyant un taux d'intérêt à 0% jusqu'à ce que le chômage ait baissé à moins de 6,5% (probablement pas avant le début de l'année 2015). 
Même lorsque la Fed commencera à relever ses taux d'intérêt (à un certain moment de 2015), elle procédera lentement. 
Dans le cycle de resserrement précédent, qui a débuté en 2004, la Fed a eu besoin de deux ans pour normaliser le taux directeur. 
Cette fois, le taux de chômage ainsi que la dette des ménages et publique sont beaucoup plus élevés. 
Une normalisation rapide – comme celle réalisé en l'espace d'un an en 1994 – provoquerait un crash des marchés des actifs et le risque d’un atterrissage brutal de l'économie. 
Mais si les marchés financiers ont déjà tendance à former des bulles maintenant, imaginez la situation en 2015, lorsque la Fed commencera à resserrer ses conditions, et en 2017 (au plus tôt), lorsque la Fed aura terminé le processus de resserrement. 
La dernière fois, les taux d'intérêt ont étés trop bas pendant trop longtemps (2001-2004), et la normalisation des taux par la suite a été trop lente, ce qui avait formé d'énormes bulles du crédit, du logement et des marchés boursiers. 
Nous connaissons la fin de ce film, et nous pourrions être prêts à voir la suite. 
La faiblesse de l'économie réelle et du marché du travail, ainsi que les ratios d'endettement élevés, suggèrent la nécessité de sortir du stimulus monétaire lentement. 
Mais une sortie lente risque de créer une bulle du crédit et des actifs aussi importante que la précédente, sinon plus. 
La recherche de stabilité de l’économie réelle, semble-t-il, pourrait bien conduire à nouveau à une instabilité financière. 
Certains à la Fed – comme le président Ben Bernanke et le vice-présidente Janet Yellen – affirment que les décideurs peuvent poursuivre les deux objectifs : la Fed va relever ses taux d'intérêt lentement pour assurer la stabilité économique (une croissance solide des revenus et de l'emploi ainsi qu’une inflation faible), tout en empêchant l'instabilité financière (des bulles du crédit et des actifs crées par la liquidité élevée et les faibles taux d'intérêt) grâce à la supervision et la régulation macro-prudentielles du système financier. 
En d'autres termes, la Fed va utiliser des instruments réglementaires pour contrôler la croissance du crédit, la prise de risque et l’endettement. 
Mais une autre faction de la Fed – emmenée par les gouverneurs Jeremy Stein et Daniel Tarullo – soutient que les outils macro-prudentiels n'ont pas été testés, et que limiter l’endettement dans une partie du marché financier ne fait que repousser la liquidité ailleurs. 
En effet, la Fed ne réglemente que les banques, de sorte que la liquidité et l’endettement migreront vers le système bancaire informel si la régulation des banques se fait plus stricte. 
En conséquence, Stein et Tarullo soutiennent que la Fed ne dispose que du seul instrument des taux d'intérêt pour s’attaquer à l’ensemble des problèmes du système financier. 
Mais si la Fed ne dispose que d’un seul instrument efficace – les taux d'intérêt – ses deux objectifs de stabilités économique et financière ne peuvent être poursuivis en même temps. 
Soit la Fed poursuit le premier but de maintenir les taux bas pendant plus longtemps et de les normaliser très lentement, auquel cas une énorme bulle du crédit et des actifs se formerait en temps voulu, soit la Fed se concentre sur la prévention de l'instabilité financière et augmente les taux directeurs beaucoup plus rapidement que ce que la faible croissance et le chômage élevé n’auraient par ailleurs demandé, stoppant ainsi une reprise déjà atone. 
La sortie des politiques de QE et de taux d'intérêt zéro de la Fed sera perfide : une sortie trop rapide provoquerait un crash de l'économie réelle, tandis qu’une sortie trop lente commencera par créer une énorme bulle et provoquera ensuite un crash du système financier. 
Si la sortie ne peut être manœuvrée avec succès, une Fed partisane du compromis est plus susceptible de créer des bulles. 

Le test de pertinence de la Réserve Fédérale américaine 
NEW YORK – Avec les taux d’intérêt proches de zéro, la Réserve Fédérale américaine ainsi que d’autres banques centrales se démènent pour préserver leur pertinence. 
La dernière arme à leur disposition est la détente quantitative (Quantitative Easing) et elle pourrait s’avérer aussi inefficace pour raviver l’économie américaine que tout ce qui a été tenté par la Fed ces dernières années. 
Mais pire encore, cette détente quantitative coûtera une fortune aux contribuables tout en affaiblissant l’efficacité de la Fed pour quelques années. 
John Maynard Keynes contestait l’efficacité de la politique monétaire durant la grande dépression. 
Les banques centrales réussissent mieux à contenir l’exubérance irrationnelle des marchés lors d’une bulle – en limitant la disponibilité du crédit ou en augmentant les taux d’intérêt pour ralentir l’économie – qu’à relancer les investissements en période de récession. 
C’est pour cela qu’une bonne politique monétaire doit empêcher la survenue des bulles. 
Mais la Fed, dominée par des fondamentalistes du marché et les intérêts de Wall Street depuis plus de vingt ans, n’a pas réussi à imposer des contraintes, et s’est comportée légèrement. Etant donc pour une grande part responsable du désordre actuel, elle essaye aujourd’hui de redorer son image. 
En 2001, l’abaissement des taux d’intérêts avait semblé fonctionner, mais pas de la manière attendue. 
Plutôt que de relancer les investissements dans l’industrie et l’équipement, la faiblesse des taux d’intérêt a entrainé une bulle spéculative de l’immobilier. Cela a permis une orgie de la consommation, entrainant une dette sans actif correspondant, et a encouragé un excès d’investissement dans l’immobilier, résultant en un excès de capacité dont l’élimination prendra des années. 
Au mieux, la politique monétaire de ces dernières années a permis d’éviter ce que l’effondrement de Lehman Brothers aurait pu entrainer de pire. Mais personne ne pourrait prétendre que l’abaissement des taux d’intérêt à court terme ait réellement relancé l’investissement. 
Les prêts aux entreprises, particulièrement aux petits entreprises, à la fois aux Etats-Unis et en Europe, restent en effet nettement sous les niveaux d’avant la crise. 
La Fed et la Banque Centrale Européenne n’ont rien fait à ce sujet. 
Ces deux institutions semblent encore particulièrement attachées aux modèles standard de politique monétaire, où la seule chose que les banques centrales doivent faire pour relancer l’économie est de baisser les taux d’intérêt. 
Les modèles standard n’ont pas su prédire la crise, mais les mauvaises idées ont la peau dure. 
Donc, alors que la baisse des taux à court terme des bons du Trésor à presque zéro n’a pas fonctionné, on espère que la baisse des taux d’intérêt à long terme va effectivement relancer l’économie. 
Les chances de succès sont quasi nulles. 
Les grandes entreprises croulent sous les liquidités ce qui veut dire qu’un très légère baisse des taux d’intérêt n’aura qu’une incidence minime sur elles. Et la baisse des taux de ce que paye le gouvernement ne s’est pas traduite en une baisse correspondante des taux pour les nombreuses petites entreprises qui se débattent pour trouver des financements. 
Un élément plus pertinent est l’offre de prêts. 
Compte tenu de la fragilité de nombreuses banques américaines, il est probable que le crédit restera limité. 
En outre, la plupart des prêts aux petites entreprises sont octroyés sur une base collatérale, dont la forme est le plus souvent liée à l’immobilier, lequel s’est effondré. 
Les efforts de l’administration Obama pour gérer le marché de l’immobilier se sont avérés être un échec catastrophique ; ils se sont limités à éviter que la situation n’empire. D’ailleurs, même les optimistes ne croient pas à une hausse significative des prix de l’immobilier dans un avenir proche. 
En résumé, la détente quantitative – baisse des taux d’intérêt à long terme par l’achat d’obligations à long terme et d’hypothèques – ne parviendra pas vraiment à stimuler directement l’activité. 
Cela pourrait aider cependant de deux manières. 
La première dans le cadre de la stratégie américaine de dévaluation concurrentielle. 
Officiellement, l’Amérique parle toujours des vertus d’un dollar fort, mais la baisse des taux d’intérêt affaiblit le taux de change. 
Que l’on considère cela comme de la manipulation de monnaie ou comme un effet secondaire accidentel de la faiblesse des taux d’intérêt n’a pas d’importance. 
Le fait est qu’un dollar plus faible en conséquence de taux d’intérêt plus bas donne aux Etats-Unis un avantage concurrentiel dans les échanges commerciaux. 
Par ailleurs, dans la mesure où les investisseurs recherchent en dehors des Etats-Unis des rendements plus intéressants, l’abandon du dollar a fait monter les taux de change dans les marchés émergeants partout dans le monde. 
Les marchés émergeants en ont conscience, et s’agacent – le Brésil a violement exprimé ses inquiétudes – non seulement sur la hausse de la valeur de leurs devises, mais sur le fait que l’afflux d’argent risque de générer des bulles spéculatives ou de déclencher une inflation. 
La réponse logique des banques centrales des pays émergeants par rapport aux bulles ou à l’inflation serait d’augmenter les taux d’intérêt – ce qui augmenterait d’autant plus la valeur de leur monnaie. 
La politique américaine entraine donc une double malédiction sur la dévaluation concurrentielle – l’affaiblissement du dollar et le fait d’obliger les concurrents à renforcer leur monnaie (bien que certains prennent des contremesures, en élevant des barrières temporaires contre les flux à court terme et en intervenant plus directement sur le marché des changes). 
Un second effet possible de la détente quantitative pourrait être de faire baisser le taux des prêts hypothécaires, ce qui permettrait de soutenir les prix de l’immobilier. 
Donc, la détente quantitative pourrait avoir quelques effets de bilan, même si probablement très faibles. 
Mais des coûts potentiels significatifs viendraient alors contrebalancer ces petits bénéfices. 
La Fed a racheté plus d’un trillion de dollars d’hypothèques, dont la valeur chutera lorsque l’économie sera relancée – et c’est précisément pourquoi personne dans le secteur privé n’a voulu les racheter. 
Le gouvernement peut prétendre qu’il n’a pas subi de perte capitale, parce que contrairement aux banques, il n’a pas l’obligation à des comptes d’évaluation au cours du marché. Mais personne n’est dupe - même si la Fed garde les obligations jusqu’à maturité. 
Pour faire en sorte de ne pas reconnaître les pertes, la Fed pourrait se convaincre de ne recourir qu’à des outils de politique monétaire non testés, incertains et coûteux – comme de payer des taux d’intérêt élevés sur les réserves pour persuader les banques de ne pas prêter. 
C’est une bonne chose que la Fed tente de faire amende honorable pour ses lamentables performances d’avant crise. 
Malheureusement, rien n’indique qu’elle ait modifié son raisonnement et ses modèles, lesquels ne lui ont pas permis de maintenir l’économie sur le bon cap auparavant – et ne feront certainement pas mieux à l’avenir. 
Les erreurs passées de la Fed ont été extrêmement coûteuses. 
Les nouvelles le seront aussi, même si la Fed tente désespérément d’en cacher le prix. 

Repenser la femme mystifiée 
OLYMPIA, WASHINGTON – Cette année marque le 45ème anniversaire de la parution de « La femme mystifiée » de Betty Friedan. 
De nombreux conservateurs blâment aujourd’hui encore Friedan et le féminisme pour avoir inciter les femmes à quitter leur foyer pour travailler, ce qui aurait selon eux eu pour effet de déstabiliser les familles et de mettre leurs enfants en péril. 
Mais en réalité, le féminisme a plus été une conséquence de l’entrée des femmes sur le marché du travail que sa cause première. 
En Europe occidentale et aux Etats-Unis, les premiers temps du capitalisme virent des multitudes de jeunes femmes célibataires travailler dans des industries comme le textile. 
Les propriétaires des filatures construisaient souvent des dortoirs pour héberger les ouvrières. 
Beaucoup d’entre elles devinrent les premières partisanes à la fois du mouvement anti-esclavagiste et du mouvement féministe, tandis que les femmes de la classe moyenne trouvèrent une inspiration (en les enviant parfois) dans l’énergique participation des ouvrières à la vie publique. 
Au moment de la publication de l’ouvrage de Friedan en 1963, les secteurs en expansion des services, du secrétariat et de l’information employaient un nombre croissant de femmes mariées. 
Les idées de Friedan trouvèrent un écho auprès d’une génération de femmes qui commençaient à considérer un emploi salarié comme davantage qu’une pause temporaire entre l’adolescence et le mariage, et qui étaient frustrées par l’insistance de la société à penser que le seul sens qu’elles pouvaient donner à leur vie était celui de femmes au foyer. 
Partout où les femmes entrent en grand nombre sur le marché du travail, certains processus s’enchaînent. 
Elles commencent à se marier plus tard et à avoir moins d’enfants, en particulier lorsqu’elles progressent vers une éducation universitaire ou une carrière mieux rémunérée. 
Elles sont aussi plus promptes à remettre en cause des lois et des usages qui les relèguent à la place de citoyens de seconde zone ou qui valident leur subordination à la famille. 
Les gouvernements et les employeurs découvrent souvent alors qu’il est dans leur intérêt de supprimer les obstacles à la pleine participation des femmes. 
La baisse spectaculaire des lois et des usages perpétuant la subordination des femmes ces quarante dernières années a une corrélation très étroite avec l’expansion de l’emploi rémunéré des femmes. 
Les sociétés où les femmes continuent à être sous-représentées sur le marché du travail, comme au Moyen-Orient, continuent aussi à opposer une ferme résistance aux droits des femmes. 
Selon le politologue Michael Ross, l’extrême inégalité entre les sexes en Arabie saoudite et dans les Émirats arabes n’a rien à voir avec la rigidité de la tradition islamique. 
Elle est plutôt le résultat d’un développement économique où les revenus pétroliers ont permis de sauter l’étape de la production manufacturière, qui a traditionnellement attiré les femmes sur le marché du travail, tout en favorisant les métiers de la construction, un secteur qui tend à être dominé par les hommes. 
Sur les indices d’égalité des genres, les riches États pétroliers obtiennent des résultats très inférieurs à des États comme le Maroc, la Tunisie, le Liban ou la Syrie. 
Les conservateurs ont tort d’imputer au féminisme l’accès des femmes au marché du travail. 
Il est toutefois vrai que les femmes qui travaillent adoptent plus volontiers des ordres du jour féministes et rejètent plus facilement les idées conventionnelles sur le mariage. 
Et lorsque les femmes obtiennent un poids politique et économique, la vie de famille traditionnelle est en effet déstabilisée. 
En Europe occidentale et en Amérique du Nord, le taux de divorces a rapidement augmenté dans les années 1970 et 1980, parallèlement à l’arrivée en force des femmes sur le marché du travail - avec la majorité des procédures initiées par les femmes. 
Même si le taux de divorces s’est stabilisé dans les années 1990, la cohabitation et les enfants nés hors mariage ont continué à progresser. 
Il n’en reste pas moins que la meilleure manière d’améliorer la vie de famille aujourd’hui n’est pas de revenir sur les droits des femmes, mais au contraire d’encourager leur intégration politique et économique. 
L’accroissement du pouvoir et des revenus des femmes paraît surtout menaçant dans les sociétés caractérisées par une forte inégalité des genres, où les femmes qui réussissent se révoltent souvent contre le principe du mariage. 
Dans des pays comme le Japon, l’Italie ou Singapour, où les clauses du mariage restent très favorables aux hommes et où les femmes peinent à concilier travail et responsabilités familiales, les femmes qui travaillent repoussent bien plus tard l’échéance du mariage et de la maternité qu’aux Etats-Unis, avec pour conséquence un déclin démographique qui menace l’avenir même de ces sociétés. 
Au fur et à mesure que les femmes obtiennent des droits collectifs, et surtout que les hommes acceptent l’évolution du rôle de la femme, plusieurs aspects des modifications les plus perturbantes de la vie de famille sont progressivement aplanis. 
Aux Etats-Unis, le taux de divorce des femmes avec une éducation secondaire est aujourd’hui bien plus bas que celui des femmes ayant peu d’éducation, et les femmes occupant de bons emplois ou ayant terminé leurs études ont plus de chances d’être mariées à 35 ans que les femmes menant une vie plus traditionnelle. 
Autrefois, lorsqu’une femme au foyer décidait de travailler, la probabilité que son mariage échoue augmentait. 
Aujourd’hui, travailler abaisse le risque de divorce. 
Dans les familles où l’épouse a été employée le plus longtemps des deux conjoints, le mari tend à s’occuper plus et mieux des enfants, avec des bénéfices quantifiables pour leur avenir. 
Le mariage ne sera bien sûr plus jamais aussi stable ou prévisible qu’il l’était autrefois, lorsque les femmes n’avaient aucune alternative. 
Mais là où le modèle de vie familiale évolue rapidement, les conséquences sont beaucoup moins négatives lorsque les femmes ont des droits économiques que lorsqu’elles n’en ont pas. 
Dans les pays nordiques, les naissances hors mariage sont bien plus élevées qu’aux Etats-Unis, mais les enfants de mères célibataires ont moins de chance de connaître la pauvreté et passent en fait plus de temps avec leurs parents biologiques, parce que la cohabitation dans ces pays est plus stable que dans beaucoup de mariages américains. 
Dans les pays plus pauvres, l’accès des femmes à un emploi rémunéré est un meilleur indicateur du bien-être d’un enfant que la stabilité du mariage. 
Dans certaines régions d’Afrique et d’Amérique latine, les enfants sont mieux nourris et éduqués dans les foyers avec une mère seule qui travaille que dans les foyers avec les deux parents dont seul le père travaille. 
Les enfants de mères célibataires au Kenya, au Malawi et en Jamaïque par exemple, réussissent aussi bien ou mieux que les enfants de foyers où domine le père, du point du vue nutritionnel et de santé, malgré des revenus inférieurs. 
Loin d’être une menace pour la vie de famille, l’avancement des droits des femmes est peut-être bien notre meilleure chance de voir se développer des familles harmonieuses. 

Il faut combattre la malnutrition 
GENEVE – Chaque année dans les pays pauvres, 3,5 millions de mères et d'enfants de moins de 5 ans meurent, faute d'une alimentation adéquate pour combattre les maladies les plus communes. 
Correctement nourris, les trois quarts d'entre eux auraient survécu à la diarrhée ou au paludisme. 
Pour ceux qui en réchappent, l'avenir n'est guère prometteur : toutes les études montrent que les la malnutrition lors des deux premières années d'existence entraîne des problèmes de santé et de développement pour tout le reste de la vie. 
La malnutrition altère les capacités d'apprentissage et de travail, ainsi que les autres facultés. 
Outre la souffrance humaine, son coût économique est élevé : selon la Banque mondiale, elle se traduit par une baisse de 2 à 3% du PIB des pays qui en sont frappés. 
Le problème n'est pas tant la malnutrition aiguë de temps de crise, souvent la conséquence d'un conflit, que de réussir à attirer l'attention de l’Union européenne et du G-8 sur ce que l'on appelle la ampquot;faim cachéeampquot;, un phénomène qui affecte une personne sur trois dans le monde. 
Elle est due à une alimentation déséquilibrée ou à une carence en vitamines ou en minéraux nécessaires à la croissance et au fonctionnement de l'organisme. 
Ainsi, selon une étude récente, même une carence même modérée en vitamine A provoque une élévation de la mortalité. 
En leur fournissant un apport suffisant, nous pourrions éviter la mort de plus d'un million d'enfants chaque année. 
Cela ne serait pas difficile à faire. 
Depuis des temps immémoriaux, les hommes ajoutent à leur alimentation des vitamines ou des minéraux importants. Depuis le début du 20° siècle, dans les pays développés, pour prévenir les carences nutritionnelles et améliorer la santé de la population, on a souvent recours à l'enrichissement de l'alimentation en vitamines ou en minéraux. 
Toutes les études scientifiques concluent à l'efficacité de ce type de mesures. 
Au Chili, l'addition de fer dans le lait a permis de réduire de 66% le taux d'anémie chez les bébés. 
En Afrique du Sud, l'addition d'acide folique au maïs – un projet soutenu par la Global Alliance for Improved Nutrition (GAIN) – s'est traduit par une diminution de 40% des cas de spina bifida, une grave déformation du tube neurale chez le nouveau-né. 
Ce sont des mesures importantes qui ne coûtent pas chères et sont très efficaces : l'enrichissement de l'huile de cuisson avec de la vitamine A revient à moins de 10 cents par litre et l'addition de vitamines ou de sels minéraux rapporte plus de huit fois le montant investi. 
C'est la volonté d'agir qui fait défaut. 
Au GAIN, nous avons la conviction qu'il est urgent de vaincre la malnutrition pour atteindre les objectifs du Millénaire pour le développement de l'ONU qui visent à diminuer de moitié la pauvreté et la faim dans le monde à l'horizon 2015. Combattre la malnutrition est le premier pas afin d'y parvenir. 
La science a démontré l'efficacité en terme économique de l'enrichissement de la nourriture. 
Le secteur privé dispose non seulement de la technologie et du savoir-faire requis pour cela, mais également de la capacité d'innovation voulue et des moyens d'acheminement des produits vers ceux qui en ont besoin. 
L'Europe et le G8 doivent agir. 
Ils doivent faire une priorité du combat contre la malnutrition et réaliser les investissements nécessaires. 
L'équation est simple : 160 millions d'euros consacrés à l'enrichissement de l'alimentation permet d'améliorer l'état de santé d'un milliard de personnes. 
Pour mettre cette somme en perspective, le va et vient des institutions européennes entre Bruxelles et Strasbourg revient à 200 millions d'euros chaque année. Si d'un point de vue historique cette dépense s'explique, le temps est venu pour l'UE et le G8 de faire de nouveaux choix politiques qui permettraient de sauver et d'améliorer la vie de 3,5 millions de mères et d'enfants. 

Se battre pour l’Allemagne du centre 
BERLIN – L’Allemagne a rendu son verdict. 
Les urnes ont rejeté en bloc un nouveau mandat de la grande coalition, reléguant les sociaux-démocrates aux abysses. 
Du SPD de Gerhard Schröder fier autrefois, seules des ruines demeurent. 
Malgré une nette préférence pour le centre droit, les chrétiens-démocrates (CDU) ne sortent pas indemnes. 
Mais tandis que les pertes de la CDU sont modérées, la CSU, sa petite sœur bavaroise, a essuyé une débâcle juste derrière les sociaux-démocrates. 
On dirait donc que le SPD a touché le fond, que la CSU est en chute libre et que la CDU est fatiguée. 
Aucun doute, les gagnants sont Guido Westerwelle et son parti libéral, suivi de Die Linke (la Gauche) et les Verts – ces trois là ont obtenu leur score le plus élevé de l’histoire. 
Mais la réalité est un peu plus compliquée. 
La vraie gagnante c'est Angela Merkel. 
La chancelière a joué gros et, contre toute attente, a décroché le jackpot. 
Au contraire de son parti, elle est plus forte que jamais. 
Alors, verrons-nous une nouvelle Merkel, une chancelière libérée des contraintes du SPD dans la coalition gouvernementale, plus tranchante, réformiste et encline à prendre des risques politiques ? 
N’y comptez pas. 
Merkel a évité de peu les oubliettes lors des dernières élections générales, lors que la CDU avait embrassé le radicalisme de marché pour y baser sa campagne en 2005. 
Son sauveur s’est manifesté sous la forme inattendue du chancelier social-démocrate Gerhard Schröder, dont la performance fantaisiste à la nuit des élections lui a permis d’obtenir la chancellerie. 
Pour sûr, chance et réussite vont de pair en politique. 
Mais Merkel n’a pas retenté sa chance depuis. 
Au contraire, elle a, sans dévier, orienté la CDU vers la gauche, car elle a retiré trois leçons de la défaite de la CDU aux élections de 2002 et de sa victoire serrée en 2005 : les Allemands ne veulent pas faire la guerre, n’aiment pas trop les réformes économiques, et sont pour la plupart à la gauche du duo CDU/CSU. 
Merkel pouvait se permettre cette stratégie, car elle savait que son flanc droit était couvert par le FDP, qui attirerait les électeurs mécontents par le tournant amorcé à gauche par la CDU, mais qui rejoindrait ensuite une coalition menée par la CDU. 
En même temps, en se déplaçant à gauche, Merkel faisait sortir le SPD du centre de la scène politique – là où les élections se gagnent et se perdent en Allemagne – tout en restant capable de former une majorité efficace dans le nouveau système à cinq partis sans risquer de nouvelles constellations de coalitions et de féroces conflits internes. 
En d’autres mots, le secret de la victoire électorale de Merkel est d’avoir garanti une majorité de centre droit afin de poursuivre, plus ou moins, une politique de centre gauche. 
S’il elle changeait de tactique maintenant, elle réinsufflerait vie au SPD dévasté. 
Certes, la coalition CDU-FDP aux couleurs « noir-jaune » apportera quelques modifications à l’agenda politique – ralentissement de l’abandon graduel du nucléaire, changements cosmétiques au niveau fiscal, etc. – dans le but de ne pas décevoir certains de ses électeurs et de ses partenaires économiques. 
Mais il n’y aura pas de changement marqué. 
Pourtant, gouverner ne sera pas si facile pour Merkel. 
Dans les années à venir, elle sera confrontée, à l’intérieur, à la crise économique, à un taux de chômage croissant, à la hausse de la dette publique et à des défis démographiques, cependant qu'elle devra faire des choix difficiles en matière de politique étrangère en Afghanistan, en Iran, au Pakistan et au Moyen-Orient. 
Qui plus est, comme la grande coalition aura disparu, elle ne pourra plus accuser le SPD d’entraver ses actions. 
En effet, Merkel aura moins de marge de manœuvre. 
Elle avait jusqu’à présent affaire à une opposition faible ou inexistante. 
Ce qui va changer très rapidement, notamment si davantage de troupes sont postées en Afghanistan. 
Elle va désormais devoir faire preuve de ce qui lui a manqué jusqu’alors : des qualités de leadership et de décisionnaire. 
La victoire noir-jaune a, de plus, déterminé quelles couleurs s'y opposeraient : rouge, rouge foncé et vert. 
Les fameux camps d’antan – la gauche et la droite – ont refait surface pour le moment. 
Si cette situation prédomine au-delà de 2013, le SPD sera conduit devant un défi peu enviable. 
Il devra réfléchir à un réalignement, y compris à une éventuelle coalition avec Die Linke au niveau fédéral, mais sans aller trop à gauche en terme de politique. 
Le SPD, associé aux Verts, devra se battre pour le centre politique, ce qui exclut de rivaliser avec Die Linke pour l’électorat flottant. 
En outre, Die Linke – un parti descendant d’anciens dissidents sociaux-démocrates et de communistes au pouvoir en Allemagne de l’Est – devra jouer franc jeu en embrassant une politique réaliste. 
Et la meilleure manière d’y parvenir se fait par la participation de Die Linke dans les gouvernements régionaux (les Länder) . 
Mais il est difficile de prévoir si une telle répartition des tâches avec l’ancien social-démocrate désenchanté Oskar Lafontaine sera possible. 
Et les Verts ? 
Leur rôle dans une telle constellation sera d'incarner la classe moyenne et les électeurs intéressés par l’écologie. 
Si, une escalade vers la gauche se produisait toutefois dans le camp de gauche, les Verts en sortiraient perdants, tout comme leur très probable partenaires de coalition. 

Le combat pour l’âme du Pakistan 
CAMBRIDGE – Au moment où son armée combat sans merci les talibans dans la vallée du Swat, le Pakistan se bat véritablement pour son âme. 
Il semble d’ailleurs que l’armée ait regagné du terrain par rapport aux derniers affrontements qui les ont opposés aux talibans dans les régions tribales avoisinantes. 
Les talibans semblent pour l’instant en déroute; certains se sont même rasé la barbe ou se cachent sous une burqa pour éviter d’être reconnus et roués de coups. 
La raison est simple: le peuple apporte un soutien croissant à son armée. 
Ces combats font suite à une trêve négociée, alors que le gouvernement tentait d’étouffer les militants dans les zones tribales du Pakistan en tentant de parvenir à un accord avec le chef des talibans, Sufi Mohammad. 
Cet accord, qui a mis en place une sorte de loi islamique (sharia) dans la région en échange de l’engagement des militants à déposer leurs armes, a reçu le soutien du Parti National Awami, comparativement plus libéral et qui gouverne la province de la Frontière-du-Nord-Ouest, où se trouve Swat. 
Mais les soi-disant garanties du taliban à faire profil bas ont été entâchées par deux incidents qui ont permis de mettre en lumière son vrai visage. 
Tout d’abord, des chaînes de télévisions privées ont diffusé à travers le pays une vidéo enregistrée sur un téléphone portable et montrant la flagellation d’une jeune fille du Swat de 17 ans. 
Le public a pu se rendre compte de manière assez crue ce que représentait vraiment la justice pour les talibans. 
Puis, Mohammad a expliqué sa vision politique dans le cadre d’une interview sur GEO TV. 
Selon lui, la démocratie est non-islamique, de même que la Constitution et l’appareil judiciaire pakistanais, et l’Islam interdit aux femmes l’accès à l’éducation et le droit de sortir de chez elles, excepté pour effectuer le Hajj à la Mecque. 
Les conservateurs religieux ont été très étonnés. 
Les chefs des partis religieux ont rapidement exprimé leur désaccord avec les idées de Mohammad. 
Les médias Pakistanais ont exploité sous une nouvelle forme un commentaire bien connu de Mohammad Iqbal, le poète philosophe qui évoquait l’idée d’un état musulman indépendant au Pakistan. 
“La religion des Mollahs c’est l’anarchie au nom d’Allah” a-t-il déclaré. 
Mais rien n’est encore joué. Et à court terme, beaucoup de choses reposent sur la capacité de l’Etat à garder le contrôle du Swat et à y rétablir des institutions civiles. 
Et, même si l’état y parvient, préserver le contrôle sur le Swat ne sera que la première étape. 
Les talibans sont répandus sur toute la NWFP et la région de la Fédération des Zones Tribales. 
Des militants “Talibans du Punjab” qui ont combattus au Cachemire contre l’Inde continuent de circuler entre le Punjab et les Territoires-du-Nord-Ouest, ce qui représente un autre défi à l’autorité du gouvernement. 
En fait, l’important à long terme est de savoir si les musulmans de l’Asie du sud-est seront véritablement capables de freiner la ‘talibanisation’ croissante. 
La réponse à cette question est à trouver non seulement au Pakistan, mais aussi au sein des différentes communautés musulmanes de la région, 
Des élections doivent avoir lieu en Afghanistan avant la fin de l’année. 
Des élections transparentes seraient une réelle occasion pour asseoir la crédibilité du gouvernement afghan. 
Au Pakistan, après des années de pouvoir militaire, la transition démocratique n’est toujours pas terminée. 
Il y a beaucoup d’espoir malgré tout dans le dynamisme des médias pakistanais et dans l’énergie déployée par la communauté juridique en mars dernier pour redonner son siège de Président de la Cour Suprême à Iftikhar Mohammad Chaudhry. 
Puis il y a aussi l’armée pakistanaise, sorte de ‘super parti politique’ du pays. 
Les relations du Pakistan avec l’Inde, l’Afghanistan et les Etats Unis reposent en grande partie sur les militaires. 
Le Commandant en Chef Ashfaq Kiyani n’a démontré aucun intérêt à prendre le pouvoir comme l’avait fait son prédécesseur, le Général Pervez Musharraf. 
Mais l’armée doit se soumettre au leadership politique du Pakistan. 
Il faut que l’armée admette que ses interventions répétées ne servent pas toujours le pays. 
De façon plus significative, malgré la loi martiale et les assassinats politiques, les pakistanais n’ont toujours pas abandonné leur rêve de démocratie. 
A l’image de Afzal Lala, homme politique Pashtun associé au Parti National Awami, et qui, malgré toutes les menaces du sanguinaire Tehrik-e-Taliban Pakistan, est resté dans le Swat pendant les récents combats. 
La démocratie est essentielle car elle est génératrice d’investissements dans les domaines de l’éducation, de la santé et de l’économie, permettant au citoyen lambda d’améliorer son quotidien et constituant une forme de remerciement pour sa participation citoyenne. 
La talibanisation gagne du terrain lorsque les gens perdent foi en la capacité d’un état moderne à améliorer leur quotidien. 
Il faut bien sur s’atteler à faire respecter la loi, mais le contre-terrorisme n’est jamais uniquement une affaire militaire. 
Les promesses d’une aide financière des Etats-Unis et du consortium ‘les amis du Pakistan’ (l’Union Européenne, la Chine, et le Japon) sont importantes ; mais lorsqu’il s’agit d’investir avec sagesse dans des projets de développement, le Pakistan n’a pas de quoi être vraiment fier de son bilan. 
Il faudra impérativement que les contributeurs et le secteur privé pakistanais supervisent ces investissements. 
Une seule condition doit être imposée au Pakistan : les premiers fonds doivent impérativement servir à reconstruire les écoles de filles de la vallée du Swat - et si nécessaire, sous la surveillance permanente de l’armée. 

La défaite finale de Thomas Malthus ? 
L'ONU a récemment révisé ses projections démographiques. 
6,3 milliards d'individus vivent sur Terre. 
Si les taux de fécondité des pays relativement pauvres continuent de suivre les tendances instaurées par les pays relativement riches d'aujourd'hui, nous sommes tout près de la population maximale mondiale de 9 à 10 milliards d'individus, qui sera atteinte en 2050-2100. 
Mais il est fort possible que la population diminue par la suite. 
Les femmes instruites et cultivées disposant d'un large panel de choix sociaux et économiques dans les pays riches d'aujourd'hui ont entraîné les taux de fécondité au-dessous du taux de renouvellement naturel. 
Le problème n'est pas tant que les femmes souhaitent en moyenne avoir moins de deux enfants ; en fait, en moyenne, elles souhaitent avoir légèrement plus de deux enfants. 
Mais étant donné qu'un grand nombre d'entre elles retardent leur grossesse jusqu'à la trentaine, la fertilité réelle ne répond pas à leurs souhaits. 
Une population mondiale qui atteint un maximum de 9 à 10 milliards ne doit pas nous inquiéter, même si Parson Malthus, l'économiste anglais du 19e siècle, a prédit un futur dans lequel dans les individus se multiplieraient plus vite que les ressources nécessaires pour les nourrir et mourraient donc de faim par millions. 
En effet, il est quelque peu étonnant de réaliser que l'âge de l'explosion démographique puisse toucher à sa fin. 
A peine quelques trente ans plus tôt, des individus comme Paul Ehrlich, de l'université de Stanford, nous affirmaient que l'Ange de la mort malthusien frappait à la porte. 
Ils nous assuraient qu'il était trop tard pour arrêter les famines qui tueraient des centaines de millions de personnes sur le sous-continent indien et que le destin de l'humanité au cours du 21e siècle serait fait de guerres et de luttes pour les ressources nécessaires afin de donner aux populations un croûton de pain supplémentaire. 
Toutefois, à l'heure actuelle, la situation politique explosive au sujet de la nourriture ne concerne pas sa rareté, mais son abondance. 
Les politiciens et les populations des pays en voie de développement se plaignent amèrement que les pays industriels riches produisent une quantité trop importante de nourriture. 
« L'exportation de nourriture constitue l'un des moyens nous permettant d'obtenir les devises qui nous font défaut pour acheter des technologies industrielles modernes, affirment-ils. 
Mais vos programmes de subventions agricoles nous empêchent d'établir un avantage comparatif sur la plupart des produits agricoles. 
Vous soutenez que le art des produis paratif sur la plupart des produis gies industrielles modernes"tions que la de les ____________libre échange est une bonne chose pour les produits manufacturés que vous exportez ; vous soutenez que l'application des droits de propriété est extrêmement importante pour vos investisseurs, mais pour une raison ou pour une autre, vous faites la sourde oreille lorsque le débat porte sur l'égalité dans le commerce agricole... ». 
Ils ont parfaitement raison. 
Tous les pays en voie de développement ne peuvent pas s'enrichir en fabriquant et en exportant des puces d'ordinateur, des jouets en plastique ou des bananes. 
Certains doivent importer de l'acier. 
D'autres devront exporter des meubles ou des textiles. 
D'autres devront à leur tour exporter des agrumes, des céréales, des aliments industriels, etc. Cependant, un nombre infime de résolutions ont été prises pour ouvrir le commerce mondial depuis près d'une décennie. 
Etant donné la complexité des circonscriptions électorales du parti démocrate américain, ceci n'a rien de surprenant. 
Au contraire, ce qui est surprenant, c'est que le président Clinton ait été relativement prêt à nager à contre-courant contre sa propre base travailliste/protectionniste en 1993 et en 1994 afin de fonder l'ALENA et l'OMC. 
Il est également très surprenant que l'administration républicaine post-2000 de George W. Bush se soit révélée tellement hostile à une plus grande liberté des échanges commerciaux. 
En effet, Bush a soutenu plusieurs initiatives anti-libérales majeures : les tarifs douaniers de l'acier, l'accroissement des subventions agricoles, et une déclaration selon laquelle les négociations sur l'ALEA (Accord de libre-échange des Amériques) n'ont pas été en mesure de prendre en considération l'impact des programmes de subvention agricole américains sur le commerce. 
Les obstacles au commerce mondial compromettent le développement économique mondial. 
Le transfert de technologies s'avère incroyablement difficile. 
Il est fort possible que 4 dollars d'aide ne constituent qu'un maigre substitut pour 1 dollar d'exportation car il existe quelques écoles d'un niveau plus élevé dans lesquelles internaliser les formes et les technologies organisationnelles élaborées depuis le début de la Révolution industrielle plutôt que l'école d'exportation. 
Si le développement mondial est menacé, la défaite finale de Malthus l'est également. 
Si les pays les plus pauvres restent pauvres, leur taux d'accroissement démographique risque de chuter bien plus lentement que le prédisent les Nations Unies. 
Les taux de natalité en baisse dépendent de l'ascension du statut des femmes, de la confiance dans la santé publique, d'une prospérité en hausse et de signaux culturels forts pour convaincre les individus qu'il existe d'autres indicateurs de réussite bien plus fiables qu'une grande famille. 
Le fait que la majorité des pays achèvent leur transition démographique ne garantit pas que ce sera le cas pour tous. 
Malthus régnera peut-être de nouveau, dans des régions géographiquement petites mais extrêmement peuplées et relativement pauvres du globe. 
Les pays à revenu élevé et intermédiaire ne doivent pas s'imaginer que les pays relativement riches peuvent repousser indéfiniment la pauvreté et la misère vers les pays les plus pauvres. 
Le nationalisme a longtemps représenté une cause essentielle de la violence politique. 
Rien ne pourrait davantage renforcer le nationalisme et le transformer en violence que le sentiment que sa propre patrie est exploitée, à savoir maintenue dans la pauvreté et l'impuissance, par d'autres nations afin que celles-ci puissent satisfaire leurs propres intérêts égoïstes. 
Le monde d'aujourd'hui est trop petit pour que chacun d'entre nous puisse se permettre de laisser n'importe quelle région du monde hors de l'atteinte du malthusianisme. 

La crise financière, un an après 
NEW YORK – Il y a presque un an, l'économie mondiale frôlait la catastrophe. 
En l'espace de trois jours, du 15 au 17 septembre 2008, Lehman Brothers déposait le bilan, la méga compagnie d'assurances AIG était reprise par le gouvernement américain, et la vacillante figure emblématique de Wall Street, Merrill Lynch, était absorbée par la Bank of America dans un accord négocié et financé par le gouvernement américain. La panique a suivi et le crédit a cessé de circuler. 
Les sociétés non financières ne pouvaient obtenir de fonds de roulement, et encore moins de financement pour des investissements de long terme. 
Une récession semblait alors possible. 
Aujourd'hui, l’orage a éclaté. 
Plusieurs mois de mesures d'urgence prises par les grandes banques centrales ont empêché les marchés financiers de s'effondrer. 
Quand les banques ont cessé de fournir des liquidités à court terme à d'autres banques et aux sociétés privées, les banques centrales ont comblé le vide. 
Les grandes économies ont donc évité un effondrement du crédit et de la production. 
Le sentiment de panique s’est dissipé. 
Les banques recommencent à se prêter les unes aux autres. 
Si le pire a été évité, une grande douleur persiste. 
La crise a culminé avec une chute du prix des actifs fin 2008. 
Dans le monde entier, les ménages aisés se sont sentis plus pauvres et ont donc nettement réduit leurs dépenses. 
Les prix extrêmement élevés du pétrole et des denrées alimentaires ont ajouté à la douleur, donc au ralentissement de l’activité économique. 
Les entreprises ne parvenaient plus à vendre leur production, ce qui a entraîné des diminutions de la production et des licenciements. 
La hausse du chômage a aggravé la perte de richesse des foyers, mis les familles en grand danger économique et conduit à de nouvelles réductions des dépenses des consommateurs. 
Le grand problème qui se pose aujourd'hui, c'est que le taux de chômage continue d'augmenter aux États-Unis et en Europe puisque la croissance est trop lente pour créer suffisamment de nouveaux emplois. 
Les bouleversements se ressentent toujours dans le monde entier. 
Un important débat s’en est suivi au sujet des mesures dites « d'incitation à la dépense » aux États-Unis, en Europe et en Chine. 
Ces mesures s’appuient sur l’augmentation des dépenses nationales et sur l'incitation fiscale pour compenser le déclin de la consommation des foyers et de l'investissement des entreprises. 
Aux États-Unis, par exemple, environ un tiers des mesures de ce type, qui représentent 800 milliards de dollars sur deux ans, concerne les abattements fiscaux (pour stimuler la consommation) ; un autre tiers, les dépenses publiques pour les routes, les écoles, l'énergie et d'autres infrastructures ; tandis que le dernier tiers prend la forme de transferts fédéraux vers l'État et les collectivités locales pour les soins de santé, l'assurance chômage, les salaires des enseignants, etc. 
La réelle efficacité de ces mesures est controversée parce qu'elles creusent les déficits budgétaires et contraignent par la suite, à un moment ou un autre, à réduire les dépenses ou à augmenter les impôts. 
La question est de savoir si elles parviendront à stimuler la production et l'emploi à court terme et, si c'est le cas, si elles suffiront à compenser les inévitables problèmes budgétaires qui suivront. 
La réelle efficacité de ces mesures n'est pas claire. 
Supposons que le gouvernement propose un abattement fiscal pour augmenter les revenus nets des consommateurs. 
Si ces derniers s’attendent à une hausse des impôts, ils pourraient bien décider d'épargner plutôt que de stimuler la consommation. 
Dans ce cas, les incitations auraient peu d'effets positifs sur les dépenses des foyers, alors qu’elles ne manqueraient pas d’aggraver le déficit budgétaire. 
D'après une évaluation précoce de ce type de mesures, le programme de la Chine fonctionne bien. 
La chute des importations chinoises vers les États-Unis a été compensée par une nette augmentation des dépenses du gouvernement chinois dans les infrastructures – par exemple, pour la construction d'un métro dans les plus grandes villes du pays. 
Aux États-Unis, le verdict est moins clair. 
Les abattements fiscaux ont probablement servi à épargner plutôt qu’à consommer. 
On n’a pas encore eu recours aux dépenses dans les infrastructures, compte tenu du temps nécessaire pour que les mesures d'incitation deviennent des projets concrets de construction. 
Il est presque certain que la troisième composante – le transfert vers l'Etat et vers les collectivités locales – est parvenue à maintenir les dépenses engagées pour les écoles, la santé et les sans-emploi. 
En bref, il ne fait pas de doute que les mesures américaines ont eu des effets positifs, néanmoins légers et sans impact décisif sur l'économie. 
De plus, les inquiétudes au sujet de l’énorme déficit budgétaire américain, qui s'élève maintenant à 1.800 milliards de dollars (12 % du PNB) par an, vont sûrement s’intensifier et ainsi créer des incertitudes considérables en politique et sur les marchés financiers, tout en érodant la confiance des consommateurs au moment où les foyers concentrent leur attention sur d’éventuelles réductions budgétaires et augmentations fiscales. 
Les Etats-Unis, qui ont atteint les limites des mesures d'incitation à la dépense, devront commencer par réduire le déficit budgétaire et par privilégier de nouvelles possibilités de croissance. 
A l’heure où la crise s'aggravait, il y a un an, Barack Obama introduisait dans sa campagne présidentielle le thème de la « reprise verte », qui repose sur un accroissement de l'investissement dans les énergies renouvelables, les nouveaux véhicules électriques, les bâtiments écologiques efficients en énergie et l'agriculture sans danger pour l'environnement. 
Dans le feu de la bataille contre la panique financière, l’attention politique s'est détournée de cette idée importante. 
Et c’est maintenant que les États-Unis doivent y revenir. 
Les consommateurs qui croulent sous les dettes aux États-Unis et en Europe limiteront leurs dépenses durant les années à venir, le temps de rebâtir leur richesse et de se reconstituer un capital retraite. Le ralentissement économique qui en résulte nous donne une occasion unique – et nécessaire – de compenser les faibles dépenses des consommateurs par une hausse des dépenses d'investissement dans les technologies durables. 
Les politiques gouvernementales aux États-Unis et dans d'autres pays riches devraient stimuler les investissements par des mesures spéciales, parmi lesquelles un système d’échange de quotas d’émissions de gaz à effet de serre, des subventions pour la recherche et le développement liés aux technologies durables, des prix préférentiels garantis et des mesures d'encouragement réglementaires pour les énergies renouvelables, des aides aux consommateurs et autres récompenses pour le choix de nouvelles technologies « vertes », et la mise en oeuvre de programmes d'infrastructures respectueuses de l’environnement, tel le transit de masse. 
De plus, les pays riches devraient proposer aux pays les plus pauvres des aides et des prêts à faible taux d’intérêt pour l'acquisition de technologies énergétiques durables, telles que le solaire et la géothermie. Cela contribuerait à la reprise mondiale, améliorait la durabilité de l’environnement à long terme et accélérerait le développement économique. 
La crise peut être l'occasion de se détourner de la voix des bulles financières et de la consommation excessive vers celle du développement durable. 
En fait, nous devons saisir cette chance car c’est le seul espoir de croissance authentique qu’il nous reste. 

La tourmente financière frappe l’Amérique latine 
LOS ANGELES – Il y a quelques semaines, le monde était suspendu au bord du gouffre. 
Heureusement, les mesures décisives prises par les autorités monétaires des économies avancées – dont l’injection sans précédent de liquidités – ont empêché une débâcle financière totale. 
Le monde a évité une « argentinisation » du système financier international. 
Ce qui par contre n’a pas pu être évité est une récession, qui sera profonde, longue et globale. 
Dans les mois à venir, presque toutes les régions du monde éprouveront un ralentissement économique, caractérisé par une baisse des exportations et une augmentation du chômage. 
Les événements récents ont démontré que les économies émergentes ne s’étaient pas « découplées » des économies avancées, bien au contraire. 
La plupart des économies émergentes sont encore fragiles et sensibles à ce qui se passe au sein des économies avancées. 
Les répercussions de cette récession se feront particulièrement sentir en Amérique latine. 
Jusqu’à présent, le Brésil et le Mexique ont été le plus sévèrement touchés, au point que leurs entreprises ont perdu près de la moitié de leur valeur. 
La situation est si grave dans ces deux pays que les Etats-Unis leur ont accordé un prêt de 60 milliards de dollars il y a quelques jours. 
Le Brésil et le Mexique ne sont pas les seuls à souffrir de la volatilité financière : la devise chilienne a perdu un tiers de sa valeur, au Pérou, le coût du financement extérieur s’est envolé et en Argentine, le gouvernement a dû recourir à des mesures extrêmes – la nationalisation des fonds de pension privés – pour parer à un désastre fiscal imminent. 
En effet, avec une récession prévue pour durer un an et demi ou plus – ce qui ferait de cette récession la plus longue depuis la Seconde guerre mondiale – l’Argentine sera l’un des pays les plus durement touchés. 
Ses besoins en financements externes sont très importants et ses exportations ne manqueront pas de chuter. 
Les choix politiques auront aussi leur rôle à jouer dans les troubles financiers de l’Argentine. 
L’administration de la présidente Cristina Fernandez de Kirchner est perçue avec un certain degré de méfiance par les investisseurs nationaux et étrangers, qui craignent des mesures arbitraires. 
La décision prise récemment par l’agence Standard & Poor d’abaisser la notation de l’Argentine est tout à fait justifiée et reflète la crainte des analystes que l’Argentine se retrouve à nouveau en défaut de paiement de sa dette publique. 
Le Mexique et l’Amérique centrale souffriront également d’une récession prolongée. 
Pendant de nombreuses années, leur sort économique a été lié à celui des Etats-Unis. 
Ces liens se sont encore resserrés avec la signature d’accords commerciaux bilatéraux avec les Etats-Unis, et il est donc fort possible qu’ils connaissent une croissance négative en 2009, et peut-être au premier semestre 2010, avec les Etats-Unis en récession. 
Les pays les moins affectés par la crise financière et la récession américaine seront ceux qui auront développé leurs activités vers l’Asie, notamment le Chili, la Colombie et le Pérou, et qui auront accumulé des réserves pour faire face aux crises imprévues. 
Ils seront aussi les plus rapides à retrouver leur taux d’emploi d’avant la crise. 
Mais la question essentielle est de savoir ce qu’il se passera au Brésil, le géant de l’Amérique latine. 
Au cours des dernières années, les analystes financiers et les investisseurs ont commencé à voir le Brésil comme une puissance économique en devenir. 
On a parlé de miracle, et nombreux ont été ceux à prédire que le Brésil aurait une croissance fulgurante, comme la Chine et l’Inde, et ne serait plus cet éternel pays de « l’avenir ». 
Malheureusement, les faits suggèrent que cette analyse consistait surtout à prendre ses désirs pour des réalités. 
Le boom économique brésilien de ces dernières années reposait sur des fondations incroyablement faibles. 
Le président Luiz Inacio Lula da Silva a su éviter l’écueil du populisme débordant du président vénézuélien Hugo Chavez et s’est attaqué avec succès à l’inflation. 
Mais il en faut plus pour transformer un pays en une puissance économique. 
Lula a simplement décidé que le Brésil serait un pays « normal », mais une inflation contrôlée n’est pas le seul ingrédient d’une économie robuste avec un taux de croissance élevé et soutenu. 
La flexibilité, le dynamisme, la productivité et des politiques économiques qui promeuvent l’efficacité et l’esprit entrepreneurial sont également nécessaires. 
Plusieurs études ont montré que le Brésil n’a pas su – ou pas voulu - adopter les mesures de modernisation indispensables pour encourager un boom de la productivité. 
Le Brésil est toujours un pays incroyablement bureaucratique, avec un système éducatif en crise, des impôts très élevés, des infrastructures médiocres, des entraves à la création d’entreprises et un taux de corruption important. 
C’est hélas triste mais vrai : ces dernières années, le Brésil n’a pas choisi la voie de la modernisation et de l’efficacité et devra en assumer les conséquences au cours des difficiles années à venir. 


L’enfer de la crise fiscale 
PALO ALTO – Selon les pays, les administrations sous-nationales – états, pays, régions, agglomérations, villes, voire quartiers – jouent un rôle différent, mais rendent en général des services publics tels que brigades de police et de pompiers, transports, éducation, sans oublier les prestations sanitaires et sociales. 
Dans de nombreux pays, la fiscalité s’est effondrée à cause d’une mauvaise gestion combinée à la crise mondiale économique et financière. 
En général, less administrations centrales et sous-nationales se répartissent les responsabilités en matière de fourniture et de financement des services publics, les subventions nationales qui servent au moins en partie aux services rendus à échelle locale et le prélèvement des impôts. 
Aux Etats-Unis, le gouvernement fédéral a pour responsabilité première la défense, les pensions pour personnes âgées (Social Security) et des soins de santé pour les personnes âgées (Medicare) ; les gouvernements sous-nationaux sont responsables de l’éducation et de l’application de la loi. 
Le financement des soins pour les pauvres (Medicaid) est une responsabilité partagée par les deux. 
Le gouvernement fédéral donne des fonds appropriés aux états et aux administrations locales par le biais de conventions déterminant les responsabilités partagées. 
Certaines de ces conventions accordent une grande discrétion aux gouvernements, d’autres non. 
La crise économique et financière a obligé les gouvernements à très nettement augmenter leurs dépenses, leurs emprunts (qui se répercuteront sur les impôts), les prêts, la régulation et les mandats, parfois de sorte à « aider » les administrations sous-nationales (la facture de la relance coûte environ 200 milliards de dollars aux Etats-Unis). 
La grande question qui se pose aujourd'hui est de savoir si la compétence des gouvernements de la planète va s'étendre de manière permanente – non seulement à l'économie privée, mais aussi aux administrations sous-nationales. 
Le rôle des entités sous-nationales par rapport à l'administration centrale varie considérablement. 
Avant la crise, les recettes du gouvernement américain étaient d’environ 60 % pour le fédéral et de 40 % pour l’état et les localités. 
Parmi les grandes économies, la France était le pays le plus centralisé, avec 80 % pour l'administration nationale et 20 % pour les administrations sous-nationales. Le Royaume-Uni, lui, était légèrement en dessous avec une répartition de 75 %-25 %. 
La Chine était le pays le moins centralisé, avec une répartition à hauteur de 30 %-70 %. 
L’Argentine était le pays le plus équilibré, avec une répartition approchant le 50-50. 
Le débat sur la centralisation gouvernementale remonte loin dans l’histoire et la constitution des pays. 
Le dixième amendement de la constitution des Etats-Unis, qui rassembla les treize colonies originelles, réserve aux états tous les pouvoirs qui ne sont pas délégués expressément au gouvernement fédéral. 
Même aujourd’hui, les tensions concernant la centralisation (par exemple en Europe, à une autorité supranationale) et l’octroi de compétence (en Ecosse, au Québec ou au Kurdistan) sont fortes. 
Plusieurs raisons parlent en faveur d’une bonne dose de décentralisation. 
Le juge américain de la Cour Suprême Louis Brandeis préconisait le « statut de laboratoire aux états ». 
La réforme sociale américaine est un exemple récent. 
Les dérogations pour le temps de travail et les conditions de formation à l’intention de bénéficiaires eurent tant de succès que la réforme sociale fédérale suivit immédiatement. 
La concurrence entre les localités (par exemple entre deux états pour ce qui est du marché de l’emploi et des entreprises ou entre deux districts scolaires pour les étudiants) peut mener à une allocation des ressources publiques plus efficace et efficiente. 
Si les habitants sont mobiles, ils se déplaceront vers l’état offrant la combinaison d’impôts et de services (comme des écoles de qualité) qui leur convient. 
A l’instar de la concurrence sur les marchés privés, la concurrence entre les services gouvernementaux conduit à de meilleurs résultats. 
Les autorités locales sont plus proches des citoyens que les fonctionnaires basés dans la capitale. 
Et les différences de compétence sont substantielles. 
L’importance des hôpitaux et des écoles varie d’une région à une autre. 
Difficile de refléter les disparités géographiques du coût de la vie dans un programme national à taille unique. 
Il est préférable que certaines fonctionnalités soient financées par l’administration centrale. 
La défense nationale fournit un exemple évident, tout comme les fonctions pour lesquelles les économies d’échelle sont importantes. 
Là où les localités essayent de transférer à d’autres localités l’aide aux citoyens dans le besoin, le gouvernement doit entrer en jeu pour financer les programmes directement ou fixer les critères de base. 
Il y a trente ans, les circonscriptions scolaires des Etats-Unis étaient encore responsables de l’éducation. 
Puis, divers jugements ont reconnu que ce procédé permettait à des circonscriptions plus riches de dépenser plus que d'autres et ont enjoint aux états d'égaliser les dépenses. 
De la Californie au Texas, les états collectent désormais régulièrement des impôts fonciers pour financer les écoles avant de redistribuer les fonds aux circonscriptions locales. 
Nombreux sont ceux qui pensent que la réduction du contrôle local sur les écoles (résultant de l’élimination du financement local) a énormément contribué à la faible performance de certaines écoles aux Etats-Unis. 
La Californie illustre bien le chaos provoqué par une démence fiscale de longue date combinée à la récente crise économique mondiale et nationale. 
Durant plusieurs décennies, les Californiens ont connu une montée en flèche de leur niveau de vie, un système éducatif primaire, secondaire et supérieur de grande qualité et une ascension sociale sans précédent. Or, le taux de chômage de cet état, porté à 12,3 % en novembre 2009, correspondait au troisième plus élevé de la nation. 
Les chercheurs d’emploi sont en quête de meilleures opportunités ailleurs. 
La cote des obligations de l’état frôle rigor mortis. 
Les dépenses excessives de l'état, une lourde régulation, des impôts dangereusement élevés ont contribué à générer les malheurs économiques de l'état. 
Les taux d’imposition sur les revenus personnels (également prélevé sur les gains de capitaux), les ventes, les entreprises et le gaz sont tous ou presque les plus élevés des Etats-Unis. 
1 % des bénéficiaires des meilleurs salaires financent pratiquement la moitié de l’ensemble des impôts sur le revenu. Ainsi, les coffres de l’état (et donc les dépenses) débordent en période faste et se vident pendant les crises, obligeant à des réductions d’urgence. 
Paradoxalement, l’impôt progressif et la politique de dépenses en Californie génèrent une telle volatilité qu’ils rendent l’état incapable de tout financer, même les services de base depuis l’éducation à la santé pour ses citoyens les plus vulnérables. 
Désormais confrontée à un autre déficit de 20 milliards de dollars en dépit de l’augmentation temporaire des impôts et des restrictions budgétaires, les malheurs fiscaux de la Californie augurent ceux auxquels nombre d’administrations sous-nationales – voire nationales – devront faire face. 
Tandis que tous doivent gérer l’urgence de la situation actuelle, il est vital d’appliquer des réformes politiques, fiscales et locales pour restaurer l’équilibre entre un gouvernement centralisé et décentralisé. 

La politique étrangère et le mur budgétaire des États-Unis 
PRINCETON – Le monde a toutes les raisons d’être inquiet. 
Il est très possible que le président américain Barack Obama et les congressistes républicains ne parviennent pas à trouver un compromis avant la mise en oeuvre des coupes dans les dépenses publiques et la fin des allègements d'impôts qui entrent automatiquement en vigueur le 1er janvier. 
Les marchés mondiaux, nerveux et parfaitement conscients du fait que les Etats-Unis risquent de se heurter au « mur budgétaire », suivent de près la situation. Ils savent que cette éventualité pourrait bien replonger les Etats-Unis – et le reste du monde – dans la récession. 
Les ministres des Affaires étrangères ailleurs dans le monde devraient également être nerveux. A moins que les Etats-Unis ne réussissent à mettre de l’ordre dans leurs finances publiques, ils seront contraints de renoncer à leur rôle de dirigeant pour un vaste éventail de questions mondiales cruciales. 
A court terme, la Syrie et les pays voisins paient déjà le prix de l’incapacité américaine à se consacrer à toute autre question que la politique intérieure depuis la réélection d’Obama. 
A mon avis, la crise syrienne est à un point tournant : bien que la victoire de l’opposition et la chute du président Bachar el-Assad semblent aujourd’hui acquises, le temps que mettra la crise à se dénouer déterminera qui prendra le pouvoir et dans quelles conditions. 
L’implosion de la Syrie, et le chaos et les extrémismes qu’elle générera, menaceront l’ensemble du Moyen-Orient : la stabilité du Liban, de la Jordanie, de la Turquie, de l’Irak, de Gaza, de la Cisjordanie, d’Israël, de l’Iran et de l’Arabie saoudite sont en jeu. 
Mais nous ne savons même pas encore avec certitude qui succédera à Hillary Clinton au poste de secrétaire d’État américain, ni de qui sera composé le Conseil de sécurité nationale. 
A moyen terme, le monde regorge de tensions et de crises potentielles que les Etats-Unis devraient être amenés à résoudre. 
Comme les événements des deux dernières semaines en Égypte l’ont démontré, le réveil politique arabe n’en est encore qu’à ses débuts dans plusieurs pays. 
En fait, la démocratie est, au mieux, fragile au Maghreb ; et au Moyen-Orient, la Jordanie, les territoires palestiniens, le Koweït et l’Arabie saoudite n’ont pour l’instant sentis que les signes avant-coureurs de la lame de fond qui a balayé la région. 
Le Bahreïn reste une poudrière ; l’Irak est totalement instable ; et le conflit latent entre Israël et l’Iran pourrait exploser à tout moment. 
Même lorsque les Etats-Unis ne sont pas en première ligne, ils jouent un rôle essentiel dans les tractations diplomatiques en coulisses, incitant des rivaux méfiants à se rapprocher pour créer une opposition unie, et travaillent de concert avec des pays de premier plan régionaux comme la Turquie, l’Égypte et l’Arabie saoudite pour conclure des accords. 
En Asie, les Etats-Unis jouent un rôle similaire, encourageant la résolution multilatérale de conflits bilatéraux dangereux entre la Chine et ses nombreux pays voisins au sujet de territoires disputés en mers de Chine orientale et méridionale, tout en contenant les alliés des Etats-Unis qui seraient sinon prêts à provoquer une crise. 
Et sur les grandes questions internationales comme le changement climatique, le crime organisé, le commerce et la prévention des atrocités, l’absence des Etats-Unis comme catalyseur et négociateur actif sera rapidement et vivement ressentie. 
Pour éviter ce déclin, les Etats-Unis devront « se reconstruire au plan national » comme le promettait la Stratégie de sécurité nationale de 2010 de l’administration Obama. 
Mais si les politiciens américains se comportent dans les deux années à venir comme ils se sont comportés ces deux dernières années – trouver des expédients politiques temporaires tout en évitant les questions difficiles que les électeurs et les marchés attendent de les voir affronter – la voix de l’Amérique aura moins de poids dans les affaires et les institutions internationales. 
Tout aussi inquiétante est la perspective de réductions massives et généralisées du budget de la Défense américain, à un moment où plusieurs puissances émergentes ont augmenté le leur. 
Même si l’armée américaine n’est pas appréciée partout, la disponibilité et les moyens extraordinaires que représentent les soldats, la marine, l’aviation et les ressources en matière de renseignements américains font souvent office de police d’assurance mondiale. 
A long terme, le problème est plus vague, mais plus profond. 
Plus les Etats-Unis sont obsédés par leur dysfonctionnement politique et la stagnation économique concomitante, le moins ils seront en mesure d’endosser la responsabilité et le leadership mondial. 
Les forces politiques ouvertement isolationnistes, comme le Tea Party et des ultra-libéraux comme Ron Paul, en seront renforcées. 
Des Etats-Unis sur le déclin garantiront aussi l’émergence de ce que le spécialiste des affaires étrangères Ian Bremmer a qualifié de « monde du G-zéro » dans lequel aucun pays n’agira en chef de file pour réunir les coalitions politiques et économiques nécessaires à la résolution des problèmes collectifs. 
Certains présidents et secrétaires d’État tenteront certainement de corriger cette tendance. 
Mais sans le soutien du Congrès, ils auront de moins en moins de poids à la table des négociations et souffriront d’une perte de crédibilité croissante lors des pourparlers avec d’autres pays. 
Les dirigeants mondiaux peuvent faire mieux qu’observer sans rien faire. 
Pourquoi ne pas rappeler leurs responsabilités internationales aux politiciens américains ? 
Les chefs d’État du G7 ou du G8 pourraient par exemple faire une déclaration appelant les Etats-Unis à mettre de l’ordre dans leurs finances publiques. 
Les alliés de l’Otan pourraient faire de même. 
En fait, d’autres organisations régionales, notamment l’Union africaine et la Ligue arabe, pourraient apporter leur concours. 
Et même les membres du G20, s’ils y étaient enclins, pourraient intervenir. 
Mais la question se pose évidemment, en parlant du G20, de savoir quel pays, en dehors des Etats-Unis, pourrait organiser la rédaction d’une telle déclaration. 
Là réside le problème, et il pourrait devenir bien pire. 

Le Poisson qui rétrécit 
Il y a mille ans, les colons norvégiens de ma ville de York mangeaient des morues qui pesaient parfois jusqu'à huit kilogrammes. 
Nous savons cela grâce aux archéologues et à leur fascination pour les tas de déchets médiévaux. Aujourd'hui pourtant, nous aurions bien de la chance si nous trouvions une morue qui pèse plus de deux kilogrammes. 
Qu'avons-nous fait à nos réserves de poisson pour entraîner de tels changements et cela a-t-il une grande importance ? 
Les politiques de pêche sont conçues pour permettre aux petits poissons de grandir. 
Et ce, pour de bonnes raisons : le poisson attrapé quand il est trop petit ne sera que d'un trop petit rapport. 
De plus, le poisson n'a aucune chance de se reproduire, ce qui nuit au stock de poisson en général. 
Ainsi, l'intention avouée de la politique commune de pêche de l'Union européenne est de " protéger les ressources de pêche en régulant la quantité de poisson pêchée en mer, en permettant au jeune poisson de se reproduire et en assurant que ces mesures soient respectées. " 
Au point où nous en sommes, cependant, nous avons épuisé nos réserves de poisson, au point qu'il ne reste que de faibles quantités de gros poissons adultes. 
Il suffit de considérer le cas de la morue de la Mer du Nord pour s'en apercevoir. 
Supposons que l'on ait dix mille poissons âgés d'un an, pour commencer. 
Si la mortalité naturelle est la seule à intervenir, un millier de ces poissons survivront jusqu'à atteindre l'âge de huit ans. 
Avec un niveau de pêche modéré, le nombre des survivants descend à environ une centaine d'individus. Toutefois, le niveau de mortalité due à la pêche tel que nous l'infligeons à la population des poissons ces vingt dernières années fait descendre le nombre de survivants à trois environ. 
La mortalité a un effet cumulatif, donc, vu la façon dont nous gérons la pêche, peu d'individus survivent suffisamment pour vieillir et grandir. 
Néanmoins, quand on les laisse mener leur barque, les morues peuvent vivre, pense-t-on, jusqu'à trente ans. 
C'est là le témoignage de la grande efficacité avec laquelle nous exploitons les ressources marines vivantes que de voir que les poissons comme la morue sont plus à même de mourir aux mains des pêcheurs que de toutes les autres manières rassemblées, une fois qu'ils entrent dans les pêcheries. 
L'absence de gros poissons âgés, morues et autres, est inquiétante du point de vue de la santé écologique à court terme des réserves ainsi que de la santé génétique à long terme du poisson. 
La question du court terme concerne la production d'œufs qui est proportionnelle à la taille du corps chez de nombreuses espèces de poissons : les grands spécimens contribuent bien plus aux générations futures que les petits individus. 
En fait, les premières tentatives de frai peuvent se révéler relativement infructueuses, aussi les politiques de pêche qui dépendent en grande partie des géniteurs de premier frai (ce dont nous nous rapprochons maintenant) pourraient se montrer particulièrement insuffisantes. 
Cette politique est également remise en cause parce que le succès du frai est connu pour varier d'une année à l'autre. 
Une mauvaise année pour le recrutement dans des réserves de pêches déjà appauvries implique la perte de la nouvelle cohorte ainsi que de la plupart des reproducteurs puisqu'ils seront attrapés avant d'avoir pu frayer à nouveau. 
En revanche, une réserve avec une mortalité moindre pour les individus adultes maintient au moins une réserve adéquate de grands individus disponibles pour le frayage de l'année suivante. 
La question du long terme concerne la pêche et son intention de sélection : les pêcheurs visent à attraper les espèces les plus rentables et dans ces espèces, les tailles les plus rentables. 
Comme toute autre forme de vie, les réserve de poissons se modifient du point de vue génétique quand une sélection directionnelle est mise en place. 
Les effets de ces pêches est de donner l'avantage aux gènes responsables d'une croissance ralentie et d'une maturation rapide. 
En effet, de nombreuses pêches démontrent cette maturation rapide et de tels changements se produisent suffisamment rapidement pour être détectés au fil des décennies. 
Ainsi, au début du vingtième siècle, on ne trouvait pas dans la Mer du Nord de morue adulte de moins de 50 cm de longueur, tandis que dès les années 1980, les morues adultes pouvaient ne faire que 15 cm de long. 
La mer est donc le témoin d'une forte activité sexuelle chez les populations mineures ! 
En prenant soin des grands poissons âgés, nous pourrions renverser cette sélection de jeune maturation tout en favorisant la croissance rapide via les catégories de taille les plus vulnérables à la pêche. 
Les changements génétiques que nous avons créés dans nos réserves de poissons sont très largement ignorés. 
Toutefois, le principe de précaution nous impute une certaine responsabilité dans la transmission des ressources vivantes du monde marin sous une forme exploitable pour les générations future s autant que pour nous-mêmes. 
Nous avons besoins d'idées radicalement nouvelles dans la gestion des pêches pour dépasser les problèmes écologiques et d'évolution générés par nos pratiques actuelles. 
Si nous pouvions modifier ne serait-ce qu'un seul élément de la philosophie dominante, cela doit être de comprendre que, dans le cas de poissons tels que la morue, il est bon d'être gros. 
Redévelopper notre approche de la gestion des pêches avec des mesures conçues pour augmenter la survie des individus grands et âgés serait bon pour la santé de nos réserves à court terme et serait apprécié par nos descendants. 

Quelles options pour le Darfour ? 
Les longues négociations en vue de la création d’une force de maintien de la paix au Darfour, qui doit combiner les 7000 soldats de l’Union africaine déjà sur place avec au moins 20.000 soldats et policiers supplémentaires sous l’égide des Nations unies, ont enfin abouti. 
Mais plusieurs obstacles se dressent encore sur le chemin, qui compliquent d’autant la mission conjointe UA-ONU chargée d’imposer une solution pacifique au conflit ravageant le Darfour. 
Bien que le secrétaire général des Nations unies, Ban Ki-moon ait enjoint le Conseil de sécurité à autoriser rapidement la mise sur pied de la force conjointe, les gouvernements membres du Conseil n’ont pas su trouver de terrain dquote entente à propos de son mandat. 
Comme le souhaite le gouvernement soudanais, la Chine et la Russie ont jusqu’à présent bloqué la résolution parrainée par le Royaume-Uni et la France qui permettrait à la force conjointe « d’utiliser tous les moyens requis » pour protéger les membres des organisations humanitaires et d’autres civils. 
L’ambassadeur du Soudan aux Nations unies a demandé que le texte de la résolution prenne « davantage en compte le Soudan ». 
De plus, les analystes des Nations unies estiment qu’il est peu probable que les troupes supplémentaires puissent être déployées au Darfour avant le début de l’année prochaine. 
L’étape préliminaire ne prévoit que l’envoi d’un soutien logistique additionnel de pays non africains, comme des ingénieurs chinois, pour appuyer les forces de l’UA sur le terrain. 
Le ministre des Affaires étrangères français Bernard Kouchner a demandé que ces deux étapes soient fusionnées en une seule pour accélérer le processus, une option qui nécessiterait des ressources considérables pour réunir et déployer les forces de maintien de la paix supplémentaires de l’ONU. 
Selon Jean-Marie Guehenno, le secrétaire général adjoint chargé des opérations de maintien de la paix des Nations unies, toute force conjointe doit être « substantielle » compte tenu de la situation « très difficile » au Darfour. 
Le projet de résolution franco-britannique prévoit un maximum de 19.555 soldats et 6400 policiers, pour un coût estimé à 2 milliards de dollars pour la premiè8fre année. 
L’administration Bush s’est elle aussi exprimée en faveur de la mise sur pied d’une opération de maintien de la paix de grande envergure au Darfour. 
Mais les Etats-Unis ralentissent le processus en étant très en retard dans le paiement de leurs contributions obligatoires au budget de maintien de la paix des Nations unies, avec un arriéré total estimé à plus de 500 millions de dollars – et qui pourrait dépasser le milliard à la fin 2007. 
L’UE a elle aussi rencontré des difficultés à honorer l’assistance financière promise à la force de l’UA présente au Darfour. 
Par ailleurs, le problème de la répartition des responsabilités pour cette mission « hybride » – en particulier en ce qui concerne le financement et le commandement – n’a pas été résolu. 
Plusieurs dirigeants africains estiment qu’ils doivent garder le contrôle de toute force de maintien de la paix au Darfour. 
Leur préférence va à une configuration où les Nations unies fournissent le financement et tout autre soutien à la mission, tandis que l’UA garde le leadership. 
Plusieurs gouvernements occidentaux refusent toutefois de placer leurs troupes sous le commandement de l’UA, en raison de ses faiblesses avérées, et ont conditionné leur soutien à une opération sous le contrôle des Nations unies. 
Mais celles-ci peinent à trouver des pays volontaires pour cette mission, du fait que certains États étrangers ont accédé à la demande du gouvernement soudanais qui veut que cette force conjointe reste essentiellement africaine. 
Parallèlement, la chaîne complexe de commandement prévue pour la force UA-ONU rappelle certains des pires aspects des opérations de l’OTAN-ONU dans l’ancienne Yougoslavie dans les années 90. 
Il est prévu que les officiers de l’UA sur le terrain gardent le contrôle tactique des opérations, qu’un commandement conjoint UA-ONU exerce une supervision opérationnelle et que les Nations unies définissent les objectifs stratégiques d’ensemble de la force conjointe. 
Réagir rapidement à une crise ou à une menace potentielle paraît difficile avec une chaîne de commandement aussi compliquée. 
Et même si la présence d’une force étrangère permet de limiter la violence, il est possible que la paix ne dure que le temps de son déploiement, étant donné que la situation n’est plus seulement celle d’un conflit entre le gouvernement soudanais et les factions rebelles, mais aussi celle d’un affrontement entre différents clans et groupes ethniques, avec un gouvernement qui intervient pour soutenir ses alliés. 
L’exemple du Kosovo vient à l’esprit. 
Huit ans après l’intervention de l’OTAN en 1999, une force internationale de 17.000 hommes est toujours nécessaire pour empêcher la résurgence de la violence, et le statut politique du Kosovo n’est toujours pas défini. 
Il est très probable qu’une opération majeure de maintien de la paix au Darfour produise le même résultat : des incertitudes larvées concernant le futur statut politique de la région, un développement socioéconomique entravé, des attentes toujours divergentes entre les parties en présence, des tensions latentes liées à la non-résolution de ces attentes, et la probabilité d’une reprise des hostilités dès le départ de la force de paix étrangère. 
De plus, une opération militaire de grande envergure au Darfour ne permettra pas nécessairement d’instaurer la paix à moins qu’elle ne s’attelle également aux autres problèmes du Soudan. 
Le comité des droits de l’homme des Nations unies a établi que les violations massives et systématiques des droits humains ne se limitaient pas au Darfour, mais étaient la norme dans tout le pays. 
Le magazine Foreign Policy estime que le Soudan est le pays dont l’État est le plus à même de s’effondrer. 
Pour toutes ces raisons, une opération de maintien de la paix à laquelle participent des membres des pays occidentaux en viendrait immanquablement à demander à leurs gouvernements respectifs d’envisager un changement de régime à Khartoum comme étant l’option de sortie la plus viable. 
Le gouvernement soudanais actuel en est bien conscient et il résistera à tout déploiement d’une force de paix, quelles que soient les menaces ou les incitations des pays étrangers. 

La bataille de la qualité 
BERKELEY – Fin mai, le rendement à maturité des bons à 30 ans du Trésor américain était de 4,07% l’an – en baisse d’un demi pour cent depuis le début du mois. 
Cela signifie que le prix d’un bon à 30 ans du Trésor américain a augmenté de 15%. 
Un investisseur moyen acceptait donc de payer 15% de plus en numéraire et plus de 30% de plus en action pour des bons du Trésor américain à la fin du mois qu’au début. 
Cela démontre un changement remarquable dans la demande relative pour les actifs financiers de première catégorie et liquides – une hausse extraordinaire dans un marché ou la demande est excessive pour de tels actifs. 
Pourquoi est-ce important ? 
Parce que, comme l’écrivait l’économiste John Stuart Mill au début du 19ième siècle, une demande excessive en cash (ou pour une catégorie élargie d’actifs de première catégorie et liquides) correspond une offre excessive de tout le reste. 
Ce que les économistes trois générations plus tard appelleraient la Loi de Walras est le principe selon lequel n’importe quel marché sur lequel les investisseurs prévoient d’acheter plus qu’il n’y a à vendre doit être contrebalancé par un marché ou des marchés dans lesquels ils prévoient d’acheter moins. 
Ce principe est à l’ouvre depuis l’automne 2007, puisque la demande excessive croissante pour des actifs financiers surs, liquides, de première catégorie a entrainé dans son sillage une offre excessive croissante des biens et des services qui sont les produits du travail continu humain. 
C’est tellement le cas qu’il y a aujourd’hui un écart de 10% entre la production actuelle de l’économie globale et ce qu’elle produirait si elle était dans une situation relativement saine de quasi-équilibre. 
Et les marchés financiers mondiaux nous disent aujourd’hui que cette demande excessive pour des actifs financiers surs, liquides, de première catégorie est en augmentation. 
Dans un certain sens, c’est un changement d’attitude des investisseurs qui a induit la hausse de la demande excessive pour de tels actifs. 
Après tout, nous pouvons assumer que l’instinct animal des investisseurs et des financiers a été démoralisé ; comme un contrecoup par rapport à l’extraordinaire confiance dans les forces de l’ingénierie financière d’il y a quelques années. 
Mais dans l’ensemble, les récentes évolutions ne proviennent pas d’une hausse de la demande en actifs financiers surs, liquides, de première catégorie, mais d’une diminution de l’offre : il y a six mois, les bons émis par les gouvernements du sud de l’Europe étaient considérés comme des actifs de première catégorie dans l’économie mondiale que l’on pouvait garder sans problème en toute sécurité ; ils ne le sont plus aujourd’hui. 
Il y a six mois, l’argument en faveur de ces bons semblait presque en béton. 
Oui, les obligations du secteur privé du sud de l’Europe étaient spéculatives et potentiellement risquées ; mais la région fait partie de la zone euro, et donc les dettes de ces gouvernements étaient cautionnées par la Banque Centrale Européenne, elle-même soutenue par les gouvernements français et allemand, eux-mêmes soutenus par la bonne volonté des contribuables Français et Allemands qui acceptaient de financer le projet à long terme d’une meilleure intégration européenne. 
Il est clair que ni les Français ni les Allemands ne veulent envisager de revenir à l’époque où chaque génération s’entretuait pour décider quelle langue devrait être parlée par le maire de Strasbourg (ou devrait-on dire Strassbourg ?). 
Les choses ne sont plus si certaines. 
Lorsqu’il y a une demande excessive pour des actifs financiers surs, liquides, de première catégorie, la règle pour déterminer la politique économique à poursuivre – si, bien sur, vous voulez éviter une dépression plus profonde – est fort bien connue depuis 1825. 
Si le marché veut des actifs financiers liquides plus surs et de meilleure qualité, donnez -lui ce qu’il veut. 
Après tout, tout comme le ferait un mécanisme de planification de ressources sociales, un marché nous dit ce qui est bon et nous donne donc le signal d’en faire plus. 
Les marchés sont donc en train de nous signaler que les bons du Trésor américain sont des actifs de bien plus grande valeur qu’ils ne l’étaient il y a un mois. 
Donc ces gouvernements dont le crédit n’est pas encore mis à mal et dont les actifs sont encore une référence de qualité pour l’économie mondiale devrait en émettre bien plus. 
Les gouvernements solvables dans le monde peuvent créer plus d’actifs financiers surs, liquides, de première catégorie par différents canaux. 
Ils peuvent dépenser plus ou baisser les impôts, et emprunter la différence. 
Ils peuvent garantir la dette des entités du secteur privé, et ce faisant transformer les actifs plombés aujourd’hui à risque en or à nouveau. 
Leurs banques centrales peuvent emprunter et utiliser ces fonds pour acheter une partie du nombre important d’actifs à risque sur le marché. 
Laquelle de ces mesures devraient prendre les gouvernements solvables du monde en réponse aux mouvements de prix des actifs pendant le mois de mai ? 
Toutes, parce que nous ne sommes pas surs quelle serait la plus efficace et la plus efficiente pour drainer la demande excessive en actifs de première catégorie. 
Jusqu’où doivent-ils aller ? 
Aussi longtemps qu’il y aura une offre excessive globale évidente de biens et de services - aussi longtemps que le chômage restera très élevé et que les taux d’inflation chuteront – ils n’en feront pas assez. 
Et l’écart entre ce qu’ils devraient faire et ce qu’ils ont fait s’est élargi de façon marquée au cours du mois de mai. 
Ce n’est pas sorcier. Ce n’est pas comme reboucher une valve de pétrole en haute mer. 
Ce sont des problèmes que nous savons résoudre depuis longtemps. 

Le brouillard de la finance 
Les responsables militaires parlent du “brouillard de la guerre” pour évoquer la condition d’incertitude fondamentale qui marque les combats. 
La récente crise des crédits et des liquidités a révélé qu’il existe une condition similaire sur les marchés financiers, car personne, pas même les banques centrales, ne semble comprendre sa nature ou son ampleur. 
On suggère souvent que ce que l’on appelle aujourd’hui la crise des “subprimes” est la conséquence de politiques monétaires laxistes ayant entraîné un excès de liquidités sur les marchés financiers. 
Il y a toutefois ici un paradoxe évident, car comment un excès de liquidités pourrait-il occasionner, en fin de compte, une insuffisance de liquidités qui doit être compensée par les banques centrales ? 
En fait, le laxisme monétaire peut être le symptôme non pas d’un excès de liquidités, mais d’un excès d’épargne. 
Cela se reflète dans les inégalités croissantes de revenus qui règnent dans une grande partie du monde développé, ainsi que dans les excédents vertigineux des pays producteurs de pétrole et des nations asiatiques. 
L’émergence de fonds souverains comme ceux de la Chine et des États du Golfe pour investir les excédents budgétaires de ces pays n’est que la partie visible de l’iceberg des excès d’épargne. 
Alors que l’excès de liquidités génère de l’inflation et appelle une hausse des taux d’intérêt, l’excès d’épargne a des effets déflationnistes et appelle une baisse des taux. 
Cela nous amène au dilemme auquel sont confrontées les banques centrales. 
Lorsque les banques centrales ne peuvent éviter une crise – ou lorsqu’elles contribuent à en créer une – leur mission fondamentale est de faire tout ce qui est en leur pouvoir pour en limiter les conséquences. 
La moindre de leurs actions, le moindre de leurs mots, revêt soudain une importance immense. 
La banque centrale n’est pas seulement un prêteur en dernier ressort, c’est aussi elle qui a le dernier mot. 
À ces deux égards, la Réserve fédérale américaine a bien mieux réagi que la Banque centrale européenne face à la crise récente. 
Si le problème est l’excès d’épargne et si l’incertitude érode la confiance, une injection massive de liquidités comme l’a fait la BCE en réponse à la crise des subprimes peut être nécessaire, mais pas suffisante. 
Une baisse des taux pourrait aussi être nécessaire pour restaurer la confiance. 
La Fed a compris le message. 
L’Europe doit savoir pourquoi cela n’a pas été le cas de la BCE. 
Les efforts de la Fed ont, en outre, fini par avoir un effet stabilisateur, parce qu’elle avait annoncé clairement ses intentions avant de passer à l’action. 
Par opposition, à la fin août, le président de la BCE, Jean-Claude Trichet, a fait référence aux décisions prises avant la crise en matière de politique monétaire pour justifier la possibilité d’une hausse des taux, avant de les laisser inchangés. 
Le 6 septembre, il déclarait que la BCE avait maintenu le status quo , sans expliquer clairement où il voulait en venir. 
En effet, alors que la BCE semblait avoir implicitement accepté un objectif de croissance économique, elle s’est maintenue dans une ligne rigoureusement anti-inflationniste le 4 octobre. 
La raison de l’inertie, du manque de clarté et de la rigidité de la BCE est simple : la BCE n’est qu’incidemment en charge de la croissance économique au sein de la zone euro ; son premier objectif est “la stabilité des prix”. 
Toutefois, la crise actuelle, comme d’autres avant elle, montre que la politique monétaire régit les anticipations, non seulement en matière d’inflation, mais aussi de croissance, que cela plaise ou non aux banques centrales. 
Tant que la BCE ne prendra pas en compte les doutes qui planent désormais autour des économies européennes, il y aura un risque de krach. 
La BCE est convaincue que la douce négligence est la bonne politique pour les taux de change, et que le G7 est le bon endroit pour régler la question de la volatilité des monnaies. 
Mais l’euro est une affaire européenne. 
Pour quelle raison le problème de l’Europe face à la faiblesse des monnaies aux États-Unis et en Asie devrait-il être réglé lors d’un forum mondial ? 
Lors d’une crise financière, seules les fausses certitudes sont pires que les doutes. 
Le paradoxe est que la BCE aurait pu assurer son indépendance en baissant ses taux d’intérêt le 6 septembre ou le 4 octobre. 
Elle va désormais être forcée de le faire. 
Victime de sa tendance à regarder vers l’arrière, la BCE a choisi d’attendre le pire au lieu de le prévenir. 
En conséquence, l’inévitable baisse des taux européens, lorsqu’elle arrivera, n’aura sans doute pas l’effet stabilisateur qu’il faudrait. 

La tradition des souvenirs ensevelis 
La manière dont les victimes se rappellent leur traumatisme constitue la question la plus controversée de la psychologie et de la psychiatrie actuelles. 
Pour beaucoup de théoriciens du traumatisme clinique, les combats, les viols et autres expériences terrifiantes semblent se graver dans l'esprit et ne sont jamais oubliées. 
D'autres ne sont pas du même avis, et pensent que le cerveau peut se protéger en bannissant les souvenirs des traumatismes de la conscience, ce qui rend difficile aux victimes de se souvenir de leurs expériences les plus horrifiantes jusqu'à ce qu'ils puissent le faire en sécurité bien des années plus tard. 
Bien qu'ils reconnaissent que les traumatismes sont souvent bien trop mémorables, certains théoriciens des traumatismes cliniques affirment qu'une réaction appelée “amnésie dissociative traumatique” laisse une minorité conséquente de victimes incapables de se rappeler leur traumatisme, précisément parce qu'il leur inspirait une terreur si accablante. 
Cependant, ces théoriciens du traumatisme clinique ne prétendent pas que les souvenirs “refoulés” ou “dissociés” d'événements horribles soient inertes ou bénins. 
Au contraire, ces souvenirs ensevelis empoisonnent en silence la vie des victimes, provoquant des symptômes psychiatriques apparemment inexplicables, et doivent être exhumés si l'on veut pouvoir soigner. 
Il ne s'agit pas là d'un débat académique ordinaire. 
La controverse a débordé des laboratoires de psychologie et des cliniques psychiatriques, fait les gros titres, provoque des modifications législatives et influence les issues de poursuites civiles et de procès criminels. 
La question de savoir si des individus peuvent réprimer puis recouvrer des souvenirs d'abus sexuels traumatiques a été particulièrement litigieuse. 
Au cours des années 1990, de nombreux patients de psychothérapie adultes ont commencé à se souvenir d'avoir été victimes d'attentats sexuels pendant leur enfance. 
Certains ont attaqué en justices les auteurs présumés, souvent leurs parents devenus vieux. 
Alors que les plaintes contre des parents, basées sur des souvenirs d'abus censément réprimés puis réapparus ont diminué, les plaintes contre de grandes institutions comme l'église catholique ont augmenté. 
Il est frappant qu'à la fois les défenseurs et les sceptiques du concept d'amnésie dissociative traumatique invoquent les mêmes études pour défendre leurs points de vue diamétralement opposés. 
Mais ce sont les défenseurs qui interprètent les données de façon erronée lorsqu'ils essaient de prouver que les victimes sont souvent incapables de se rappeler leurs expériences traumatiques. 
Réfléchissez à la chose suivante. 
Après une exposition à un stress extrême, certaines victimes expriment des difficultés à se souvenir de choses dans leur vie quotidienne. 
Les défenseurs de l'amnésie traumatique interprètent mal ces témoignages et pensent que les victimes sont incapables de se remémorer l'horrible événement lui-même. 
En réalité, ce problème de mémoire concerne des absences ordinaires qui apparaissent dans le sillage d'un traumatisme, il ne concerne pas une incapacité à se souvenir du traumatisme lui-même. 
Le manque de mémoire ordinaire qui apparaît après un traumatisme ne doit pas être confondu avec l'amnésie pour le traumatisme. 
Considérez également que l'un des symptômes des troubles de stress post-traumatique est une “incapacité à se souvenir d'un aspect important du traumatisme.” 
Ce symptôme, cependant, ne signifie pas que les victimes ne soient pas conscientes d'avoir été traumatisées. 
En effet, le cerveau ne fonctionne pas comme une caméra vidéo, et par conséquent tous les aspects d'une expérience traumatique ne sont pas encodés dans la mémoire au départ. 
Des réactions émotionnelles très intenses ont souvent pour conséquence d'attirer l'attention de la victime vers les aspects centraux d'un événement au détriment d'autres aspects. 
Il ne faut pas confondre encodage incomplet d'un traumatisme et amnésie, qui est une incapacité à se rappeler d'une chose arrivée jusqu'à la mémoire. 
En outre, un syndrome rare appelé “amnésie psychogénique” est parfois confondu avec l'amnésie traumatique. 
Les victimes d'amnésie psychogénique perdent brutalement tout souvenir de leur vie d'avant, y compris le sentiment de leur propre identité. 
Il arrive que cette perte de mémoire totale et soudaine advienne après un stress grave, mais pas toujours. 
Au bout de quelques jours ou de quelques semaines, la mémoire revient soudainement. 
Le phénomène d'amnésie dissociative, quant à lui, est supposé impliquer l'incapacité des victimes à se souvenir de leur traumatisme, et non une incapacité à se souvenir de leur vie entière ou de qui ils sont. 
De nombreuses enquêtes montrent que les adultes rapportant des attentats sexuels pendant l'enfance disent souvent qu'il y a eu une période où ils n'ont “pas pu se souvenir” de l'agression. 
Évoquer une incapacité passée à se souvenir implique qu'ils aient tenté sans succès de se souvenir de cette agression, pour ne s'en rappeler que bien plus tard. 
Pourtant si ces individus étaient incapables de se souvenir de ces attentats, comment pourraient-ils essayer de s'en souvenir ? 
Ils veulent sans doute dire qu'ils n'ont pas pensé à l'agression pendant une certaine période. 
Mais ne pas penser à quelque chose ne veut pas dire être incapable de s'en rappeler. 
C'est l'incapacité à se souvenir qui constitue l'amnésie. 
Des recherches conduites dans mon laboratoire sur des adultes racontant des histoires d'attentats sexuels pendant leur enfance fournissent une solution à cette amère controverse. 
Certains de nos participants ont reporté avoir oublié des épisodes d'abus sexuels non-violents perpétrés par un adulte en qui ils avaient confiance. 
Ils les décrivent comme ayant été contrariants, déroutants et dérangeants, mais pas traumatisants dans le sens provoquant une terreur accablante. 
Comme ils n'arrivaient pas à comprendre ce qui leur était arrivé, ils n'y ont simplement pas pensé pendant de nombreuses années. 
Lorsque plusieurs années plus tard quelque chose fait resurgir ces souvenirs, ils ressentent une profonde détresse, et comprennent enfin l'agression dont ils ont été victime avec la perspective d'un adulte. 
Ces cas comptent comme des souvenirs recouvrés d'agressions sexuelles, mais pas comme des exemples d'amnésie dissociative amnésique. 
Cela signifie que les événements n'ont pas été ressentis comme traumatisants lorsqu'ils ont été vécus, et il n'y a aucune preuve qu'ils étaient inaccessibles au cours des années où ils ne sont jamais venu à l'esprit. 
L'attentat sexuel n'est pas à tous les coups traumatique dans le sens qu'il n'inspire pas forcément une terreur accablante. 
Il est naturellement toujours moralement répréhensible, même lorsqu'il n'a pas pour conséquence des symptômes psychiatriques de longue durée. 

Le génocide oublié 
NEW DELHI – Il y a exactement 40 ans, en mars 1971, le régime militaire de Yahya Khan lançait l’opération « Searchlight ». 
Cette offensive était la dernière d’une série de massacres commis pour intimider la population rebelle de ce qui était alors le Pakistan oriental – le Bangladesh indépendant actuel. 
Ce qui s’ensuivit fut l’un des pires bains de sang de l’histoire de l’humanité, aujourd’hui presque entièrement oublié par la communauté internationale. 
Le Pakistan est né de la partition des Indes britanniques en 1947, mais son territoire était divisé en deux enclaves séparées et distantes de plus de 1500 kilomètres l’une de l’autre. 
Même si les deux parties partageaient une religion commune, l’islam, il existait des différences culturelles et linguistiques importantes entre le Pakistan occidental et le Pakistan oriental. 
La population du Pakistan oriental entretenait un très fort sentiment d’appartenance bengalie et une minorité hindoue importante continuait à vivre dans cette province. 
La population était également exacerbée par le fait que le pouvoir politique était aux mains de politiciens et de généraux de la province occidentale, notoirement insensibles aux demandes des Bengalis. 
Nombre d’entre eux pensaient qu’avec la création du Pakistan, le Pakistan oriental avait échangé une forme de colonisation pour une autre. 
Et au fur et à mesure que les revendications en faveur de l’autonomie devinrent plus pressantes, la répression s’accentua. 
En novembre 1970, le cyclone tropical Bhola ravagea le Pakistan oriental, faisant entre 300.000 et 500.000 morts. 
Bhola est toujours considéré comme l’une des pires catastrophes naturelles connues et le peu d’empressement manifesté par la dictature militaire pour leur venir en aide contribua à enflammer la colère des Bengalis. 
Quand le régime militaire autorisa finalement la tenue d’élections à la fin décembre 1970, c’est donc sans surprise que le Pakistan oriental vota de manière écrasante en faveur de la Ligue Awami, d’obédience bengalie et nationaliste, qui remporta 167 des 169 sièges de la province. 
Le Pakistan oriental étant plus peuplé que la partie occidentale, l’issue des élections a fait craindre que les Bengalis soient en mesure de diriger l’ensemble du pays. Cette éventualité n’était pas du goût de l’élite militaire, majoritairement penjabi, ni de Zulfikar Ali Bhutto, le dirigeant du principal parti politique du Pakistan occidental. 
Les élections furent « invalidées » , décision qui provoqua la révolte ouverte du Pakistan oriental. 
Yahya Khan réagit en envoyant la troupe. 
Le résultat fut un génocide qui fit peut-être 3 millions de morts, selon les estimations, en particulier dans les rangs des minorités et des intellectuels. 
Les résidences de l’université de Dacca furent spécialement ciblées, avec jusqu’à 700 étudiants massacrés en une seule attaque à Jagannath Hall. 
De nombreux professeurs connus, à la fois hindous et musulmans, furent assassinés. 
Des centaines de milliers de femmes furent systématiquement violées dans tout le pays. 
Six mois plus tard, en septembre 1971, dix millions de réfugiés avaient rejoint l’est de l’Inde. 
Le monde savait ce qui se passait. 
Le magazine Times du 2 août 1971 citait un haut responsable américain disant que « C’est la chose la plus incroyable, la plus froidement calculée depuis l’époque des nazis en Pologne ». 
L’article décrit plus loin l’exode des réfugiés : 
« Par dessus les rivières et le long des routes et des innombrables chemins dans la jungle, la population du Pakistan oriental continue à se déverser en Inde : un flux ininterrompu et désorganisé de réfugiés avec quelques bouilloires en étain, des boîtes en carton, et des guenilles empilées sur la tête, portant les enfants malades et les vieux. 
Ils avancent lentement, pieds nus, la boue collant à leurs talons. 
Ils sont silencieux, sauf pour les rares gémissements des enfants, mais leurs visages racontent leur histoire. 
Beaucoup d’entre eux sont malades et couverts de plaies. 
D’autres ont le choléra et quand ils meurent au bord de la route, il n’y a personne pour les enterrer ». 
La réaction de la communauté internationale à ces massacres ne fut rien moins que honteuse. 
Nous avons maintenant accès aux copies des télégrammes désespérés envoyés par le diplomate Archer Blood et ses collègues du consulat américain de Dacca (aujourd’hui Dakha), demandant de manière pressante que le gouvernement américain cesse de soutenir le régime responsable de ces massacres. 
Mais le président Richard Nixon préféra exercer des pressions sur le Premier ministre indien Indira Gandhi pour qu’elle n’intervienne pas. 
Il envoya même un navire de la Septième flotte américaine dans le Golfe du Bengale pour l’intimider. 
Heureusement, Gandhi ne perdit pas son sang-froid et commença à préparer son pays à la guerre. 
Enhardis par les promesses de soutien des Etats-Unis et de la Chine, les généraux pakistanais donnèrent l’ordre de frappes préventives sur plusieurs bases aériennes indiennes le 3 décembre 1971. 
La réponse de l’Inde fut rapide et sans appel. 
Avec le soutien de la population, et l’aide des Mukti Bahini, une armée irrégulière de rebelles bengalis, l’armée indienne lance une offensive éclair sur le Pakistan oriental. 
Nixon, trop embourbé dans la guerre du Vietnam, ne pu faire plus que brandir de nouvelles menaces. 
Le 16 décembre, les Pakistanais signaient l’acte de reddition à Dacca. 
Le Bangladesh était né. 
Après avoir toléré le génocide, la communauté internationale a très commodément choisi de l’oublier et aucun responsable pakistanais n’a jamais été traduit en justice. 
Bien au contraire, plusieurs d’entre eux ont occupé de hautes fonctions gouvernementales. 
C’est comme si le Tribunal de Nüremberg n’avait pas existé après la Seconde guerre mondiale. 
Alors que nous voyons aujourd’hui le dirigeant libyen Mouammar Khadafi massacrer ses concitoyens, nous devrions nous rappeler le coût en vies humaines de l’indifférence de la communauté internationale. 

La moitié oubliée du ciel africain 
NAIROBI – Au Kenya, mon pays natal, un proverbe dit que lorsque deux éléphants se battent, c’est l’herbe qui souffre. 
Rien n’est plus vrai en ce qui concerne les conflits qui ont déchiré l’Afrique ces cinquante dernières années. 
En République démocratique du Congo, des milices en maraude qui se prétendent être des combattants de la liberté, ont recours, tout comme les troupes gouvernementales auxquelles elles s’opposent, au viol comme arme contre des femmes sans défense. 
Après le génocide au Rwanda, la lourde tâche de reconstruction d’une société dévastée a incombé aux femmes du pays. 
Et pourtant, dès lors qu’il s’agit de prévenir de telles crises, les femmes africaines sont souvent mises à l’écart. 
Prenons par exemple les efforts entrepris actuellement par l’Union africaine (UA) pour trouver une solution à l’impasse politique post-électorale en Côte d’Ivoire. 
Sur les cinq dirigeants choisis lors du sommet de l’UA à Addis-Abeba, Éthiopie, pour coordonner les négociations, aucun n’est une femme. 
Plus insultant encore pour les femmes africaines, l’Union africaine les a ignorées pour choisir des hommes qui pourraient avoir encore moins de respect pour la démocratie et les droits humains que Laurent Gbagbo, qui s’accroche à la présidence malgré sa défaite aux dernières élections. 
Sur les cinq hommes constituant le panel chargé de convaincre Gbagbo de se retirer, seuls deux d’entre eux – le Tanzanien Jakaya Kikwete et le Sud-Africain Jacob Zuma – sont parvenus au pouvoir par la voie des urnes. 
Les trois autres, Mohamed Ould Abdel Aziz (Mauritanie), Idriss Déby (Tchad) et Blaise Compaoré (Burkina Faso), ont saisi le pouvoir au moyen d’un coup d’État, parfois violent. 
Plus ironique encore, l’UA est composée de chefs d’État qui ne sont pas plus vertueux que Gbagbo. 
Meles Zenawi, qui a accueilli le sommet, dirige l’Éthiopie depuis 20 ans et à l’exception de son cercle d’affidés, personne ne pense que les élections dans ce pays ont été libres et équitables. 
Même Goodluck Jonathan du Nigeria, à la tête de la communauté économique des États de l'Afrique de l'Ouest (CEDEAO), qui soutient une intervention militaire contre Gbagbo, ne sort pas indemne d’un tel examen. 
Jonathan est aujourd’hui président du Nigeria parce que Umara Musa Yar’dua, son prédécesseur défunt, est parvenu au pouvoir au moyen d’élections truquées. 
Et que dirait le Premier ministre kenyan, Raila Odinga, si Gbagbo lui demandait pourquoi il a accepté – contrairement à Alassane Ouatarra, reconnu par l’UA comme le président élu de la Côte d’Ivoire – un accord sur le partage du pouvoir après l’élection présidentielle contestée de 2007 ? 
Tant que l’Afrique est gouvernée par des individus aussi douteux, appliquer des « solutions africaines aux problèmes africains » selon la formule consacrée, ne pourra que faire du tort au continent. 
Certains diront que rares sont les femmes africaines connues, comme la présidente du Libéria, Ellen Johnson Sirleaf, la lauréate du prix Nobel de la Paix, Wangari Maathai, l’ancienne ministre des Finances nigériane et vice-présidente actuelle de la Banque mondiale, Graça Machel, les anciennes Premières dames du Mozambique et d’Afrique du Sud et quelques autres. 
Même si c’est le cas, il n’en reste pas moins que n’importe laquelle de ces quatre femmes serait une meilleure médiatrice des conflits en Afrique que tous les présidents de l’Union africaine réunis. 
Le problème de l’Afrique est que les responsables politiques au plus haut niveau ont rarement les meilleures solutions. 
Très souvent, ce sont les fonctionnaires moyens, ou même des personnes étrangères au gouvernement, qui se révèlent être les plus efficaces. 
Ce dont l’Afrique a besoin est davantage de sens commun et des personnes prêtes à mettre de côté leur fierté – ce dont les « grands hommes » africains sont incapables – et formuler les questions simples que personne n’ose poser. 
Une femme présente au sommet d’Addis-Abeba aurait par exemple pu demander aux va-t-en-guerre d’expliquer comment ils comptaient évincer Gbagbo, au vu de leur incapacité à contrôler des milices pourtant sous armées en Somalie, en République démocratique du Congo, en Ouganda et ailleurs. 
Une femme aurait pu rappeler à ceux qui menacent Gbagbo que quand les hostilités commencent, les hommes poursuivent les combats dans la jungle et laissent les femmes prendre soin des enfants. 
Ce sont les femmes qui devront réunir leurs maigres possessions et fuir dans les pays voisins qui peinent déjà à nourrir leurs propres enfants. 
Ce sont les femmes qui seront violées, mutilées, et tuées comme on a pu le voir récemment à Abidjan, la capitale de la Côte d’Ivoire, lorsque les forces de sécurité loyales à Gbagbo ont abattu sept femmes alors qu’elles manifestaient pacifiquement. 
Si des femmes étaient à la tête de l’Union africaine, elles auraient su que le machisme des hommes africains ne leur permet pas de reculer devant le risque de confrontations violentes. 
Une femme n’aurait pas dit à Gbagbo « Partez ou envisagez la guerre ». 
Graça Machel aurait par exemple pu dire à quel point son mari, Nelson Mandela, était heureux de ne plus assumer de charge politique. 
Wangari Maathai aurait pu parler à Gbagbo d’anciens dirigeants africains comme Daniel Arap Moi du Kenya qui malgré un passif désastreux au plan des droit humains pendant son mandat, a été pardonné parce qu’il choisit de respecter la volonté populaire. 
Thomas Sankara, le président du Burkina Faso renversé par Compaore en 1987, a dit que « les femmes portent sur elles l’autre moitié du ciel ». 
Malheureusement, les hommes de l’Union africaine nous ont mises à l’écart et le ciel en Côte d’Ivoire s’apprête une fois de plus à nous tomber sur la tête. 

Les malades oubliés 
LIVERPOOL – Les pays développés sont conscients des risques associés aux infections virales mondiales, craintes à la fois par les populations riches et pauvres. 
Les pandémies du SRAS et des grippes aviaire et porcine ont coûté près de 200 milliards de dollars à l’économie mondiale. 
Ces pandémies, dues au contact entre les humains et les animaux, apparaissent de manière régulière et imprévisible. 
Une réaction rapide des gouvernements, des agences des Nations unies, des autorités de réglementation et de l’industrie pharmaceutique est nécessaire pour mettre en ouvre une coordination, une surveillance et la production de vaccins. 
Mais les populations les plus pauvres – qui vivent avec moins de 2 dollars par jour – sont souvent considérées comme quantité négligeable en cas de pandémie. 
Elles ne contribuent pas de manière significative à l’économie mondiale et les systèmes de santé de leurs pays fonctionnent avec une fraction seulement de la somme consacrée par les économies avancées à la santé de leurs populations. 
Inversement, les pays développés estiment que seules trois maladies du monde en développement sont importantesamp#160;: le sida, la tuberculose et le paludisme, un point de vue qui tient à l’influence des groupes de pression et à l’idée que ces maladies pourraient menacer les pays développés. 
La recherche sur et le contrôle de ces maladies bénéficient en conséquence d’un financement disproportionné, tandis que d’autres infections tuent, rendent aveugles et difformes, et handicapent un nombre bien plus élevé de personnes – le milliard le plus pauvre – qui n’ont pas accès à des soins médicaux. 
Ces maladies infectieuses sont connues sous le nom de «amp#160;maladies tropicales négligéesamp#160;». 
Elles sont peu connues dans les pays développés et leurs noms sont souvent difficiles à prononceramp#160;; filariose lymphatique (éléphantiasis), onchocerciase (cécité des rivières), schistosomiase (bilharziose) et autres maladies associées aux vers intestinaux. 
Ces maladies ne sont pas connues de ceux qui ont la chance de vivre dans les pays riches, mais sont monnaie courante pour des centaines de millions de pauvres, qui sont souvent infectés par plusieurs formes de ces maladies parasitiques. 
Elles sont souvent contractées dès le plus jeune âge, durent longtemps et tant leur évolution que leurs symptômes sont progressifs. 
Alors que les maladies parasitiques provoquent des douleurs intenses et des handicaps débilitants – autant que la tuberculose ou le paludisme – elles ne tuent pas immédiatement. 
Elles vont plutôt dégrader progressivement les perspectives de développement des enfants. 
Les symptômes s’accumulentamp#160;: la cécité s’installe peu à peu, les lésions génitales apparaissent vers la puberté (accroissant parfois le risque de contracter le VIH) et l’état de la peau se détériore à cause des démangeaisons provoquées par des millions de vers microscopiques. 
La diminution du volume sanguin, entraînant une anémie, est lui aussi le résultat de milliers de vers grignotant les parois intestinales. 
D’autres maladies, comme la maladie du sommeil transmise par la mouche tsé-tsé, sont fatales si elles ne sont pas traitées, de même que la leishmaniose, si les parasites qui la causent – transmis par de minuscules moucherons – envahissent le foie et la rate. 
Encore une fois, les souffrances causées par ces infections dépassent celles de la tuberculose ou du paludisme. 
La bonne nouvelle est que les maladies tropicales négligées peuvent être soignées, maintenant que des médicaments de qualité – offerts par les laboratoires pharmaceutiques – sont disponibles. 
Ces donations de médicaments pour la cécité des rivières, le trachome (une autre infection oculaire), la lèpre, l’éléphantiasis, les filarioses, la bilharziose, et pour la maladie du sommeil, redonnent espoir à des millions de personnes. 
De plus, le coût du traitement annuel recommandé par l’Organisation mondiale de la santé est souvent inférieur à 0,50 dollar, moins encore en Asie, où la distribution des médicaments est assuré par les communautés ou par le biais des écoles. 
L’augmentation du nombre de personnes traitées a été spectaculaireamp#160;: plus de 500 millions de personnes dans 51 pays ont été traitées pour l’éléphantiasis en 2007, et 60 millions dans 19 pays pour la cécité des rivières. 
La dracunculose, ou maladie du ver de Guinée, n’est plus endémique que dans 4 pays, et la lèpre est encore un problème dans six pays seulement. 
Ces chiffres sont impressionnants et le coût des traitements est dérisoire si on le compare aux antirétroviraux nécessaires au traitement du sida, qui coûtent 200 dollars par an et qui doivent être pris tous les jours – pas une fois par an. 
Étant donné qu’un milliard environ de personnes souffrent de maladies tropicales négligées, contre 40 millions infectées par le VIH, et que les médicaments sont donnés et ont prouvé leur efficacité préventive et pour stopper la transmission, le traitement de ces maladies est une opportunité sans précédent de sortir les populations défavorisées de la pauvreté. 
La principale difficulté est aujourd’hui de convaincre les décideurs politiques qu’il ne suffit pas de cibler trois maladies seulement pour réduire la pauvreté. 
En fait, s’attaquer aux maladies tropicales négligées est une tâche simple. 
Si la communauté internationale veut vraiment réduire la pauvreté et venir en aide aux pays en développement, vaincre les maladies si directement associées à la misère économique est un objectif primordial. 
Nous pouvons facilement atteindre cet objectif, parce que nous avons des médicaments efficaces, peu chers (ou gratuit) aisément distribués et porteurs d’une valeur ajoutée. 
Il est temps aujourd’hui de repenser notre message et nos investissements de santé publique et d’évaluer si nous avons obtenu la meilleure valeur pour tout dollar donné, ou si nous devons faire bien davantage pour lutter contre ces maladies si longtemps négligées. 

L'aspect occulté de la guerre contre le terrorisme 
Depuis dix ans, et en particulier depuis les attaques du 11 septembre 2001 contre les États-Unis, les Occidentaux considèrent généralement que le terrorisme international est la menace la plus grave qui pèse sur l’humanité. 
En conséquence, des ressources considérables ont été mobilisées et mises en œuvre pour lutter contre ses nombreuses formes. 
Malheureusement, l’invasion menée par les États-Unis en Afghanistan puis en Irak - cette dernière sans l’autorisation de l’ONU - souligne la prévalence de la solution militaire dans la stratégie des pays riches. 
Pendant ce temps, les pays en voie de développement ont continué d’être aux prises avec une pauvreté de masse persistante, des maladies endémiques, la malnutrition, la dégradation de l’environnement et l’inégalité des revenus, autant de difficultés qui provoquent des souffrances humaines de loin supérieures à celles engendrées par les attaques terroristes. 
Il nous faut donc repenser les défis mondiaux actuels du point de vue du Tiers-monde. 
Nous savons aujourd’hui qu’une des leçons fondamentales à tirer des attaques terroristes et des insurrections est qu’aucune nation, aussi autonome soit-elle, ne peut se permettre de détourner la tête devant le sort de son voisin. 
Dans la plus grande partie du monde en développement, l’instabilité inhérente aux relations internationales – due aux attaques terroristes, aux guérillas et aux menaces de guerres préventives que l’Amérique fait peser sur ses ennemis – accentue les angoisses socio-économiques et alimente les doutes quant aux bénéfices de la mondialisation. 
Nous commençons tous à réaliser à quel point le système est précaire, à quel point les mécanismes du marché peuvent être mis en péril par des ressentiments culturels nourris par l’exploitation économique, l’oppression politique et l’injustice sociale. 
On estime qu'un habitant des pays industrialisés est déjà 74 fois plus riche que celui d’un des pays les plus pauvres. 
Un quart de la population mondiale vit encore avec l’équivalent de moins d'un dollar par jour, et la Banque mondiale estime que le pouvoir d’achat quotidien par tête de 1,2 milliard de personnes équivaut au prix d’un hamburger, de deux sodas ou de trois barres chocolatées en Occident. 
Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture, 815 millions de personnes, dont 200 millions d’enfants de moins de cinq ans, se couchent chaque soir le ventre vide. 
De toute évidence, il faut redoubler d’efforts pour réduire la pauvreté mondiale, terreau du ressentiment, de l’envie et du désespoir, qui génère la violence et crée des kamikazes. 
La décision prise l'an dernier par le G8 d’annuler la dette des 18 pays les plus pauvres – 16 en Afrique et 2 en Amérique latine – est un début très prometteur mais insuffisant. 
Pour les 100 pays les plus endettés, le poids du service de leur dette officielle cumulée, qui a atteint 2 300 milliards de dollars, est de plus en plus lourd, et il rend très difficile le financement de programmes nationaux préconisés dans le cadre des Objectifs du millénaire pour le développement de l’ONU (OMD), qui ont pour but de réduire de moitié la pauvreté dans le monde d’ici à 2015. 
Pour combler le fossé qui divise la planète en termes de sécurité individuelle et de bien-être économique, la communauté des nations devra cultiver une nouvelle éthique de responsabilité mutuelle. 
Le gouvernement philippin a proposé de suspendre pendant un temps donné la moitié des remboursements programmés, afin qu’ils soient investis dans la reforestation, l’épuration des eaux, le logement, la production alimentaire, la santé, l’hygiène publique, l’éducation, les axes routiers entre la campagne et les villes, le tourisme écologique, la microfinance et d’autres projets répondant aux OMD. 
Pour les créanciers, la dette pourrait être convertie, chaque fois que possible, en participations dans des projets OMD à potentiel de revenu, tandis que les pays pauvres consolideraient leur autonomie. 
Mais cette autonomie sera impossible à acquérir tant que les pays riches prôneront la liberté des marchés et du commerce uniquement quand cela les arrange. 
Même le secrétaire général des Nations Unies, Kofi Annan, a averti qu’une vague de mondialisation risque de ne soulever que les yachts et de faire couler beaucoup de canoës au passage. 
La plus criante des injustices à cet égard a été l’échec des États-Unis et de l’Union européenne à tenir leur promesse d’une réelle ouverture des marchés aux exportations agricoles en provenance des pays pauvres. 
Bimal Ghosh, ancien directeur du Programme de développement des Nations Unies, a ainsi effectué un calcul célèbre démontrant que la subvention quotidienne pour chaque vache européenne – qui s’élève aujourd’hui à 2,50 € – dépasse le revenu quotidien de millions de défavorisés dans le monde. 
Les pays pauvres avancent qu’une plus grande libéralisation, ne serait-ce que de l’UE, des États-Unis et du Japon, engendrerait des bénéfices atteignant 142 milliards de dollars en 2015. 
Les pays du G8 et l’alliance mondiale dirigée par les États-Unis ne doivent pas se contenter de vouloir vaincre le terrorisme. 
Ils doivent penser à tous les aspects qui touchent à la sécurité humaine, y compris le bien-être et la sécurité des personnes à la maison, dans leur quartier et sur leur lieu de travail. 
Ils doivent rallier les peuples à la force de leurs valeurs et de leurs idéaux ; pas seulement en isolant les terroristes et les extrémistes, mais également en aidant réellement les pays pauvres à prospérer. 
Par-dessus tout, ceux qui nous dirigent aujourd’hui doivent créer un ordre mondial réellement nouveau auquel participeront tous les peuples, dans la dignité et la justice. 


Les vertus oubliées du libre-échange 
LONDRES – “Le laissez-faire,” a récemment déclaré le président français Nicolas Sarkozy, “c’est fini.” 
Peut-être, mais devrions-nous vraiment nous réjouir ? 
Si le laissez-faire a vécu, avec quoi le remplacer pour servir de fondations à une société ouverte et mondialisée ? 
Aujourd’hui plus que jamais, il vaut la peine de se souvenir que le dernier grand krach financier a non seulement inspiré le New Deal aux États-Unis, mais a également plongé le monde dans un nouvel âge sombre de nationalisme économique et d’impérialisme. 
Le libre-échange est loin d’être parfait, mais les alternatives sont bien pires. 
Le protectionnisme nuit à la prospérité, à la démocratie et à la paix. 
Une nouvelle vague de protectionnisme est un danger réel. 
Barack Obama, faisant appel au sentiment croissant de protectionnisme chez les Américains, a menacé pendant sa campagne présidentielle de réécrire l’Accord de libre-échange nord-américain de manière unilatérale. 
En juillet, le cycle de Doha de l’Organisation mondiale du commerce s’est décomposé, en partie parce que les États-Unis ont refusé de baisser le montant de leurs subventions agricoles. 
Le monde glisse doucement vers le nationalisme et l’exclusion. 
Si un gouvernement peut intervenir pour renflouer des banques en faillite, pourquoi ne le ferait-il pas pour protéger ses entreprises ou ses agriculteurs en difficulté ? 
Il nous faut un New Deal pour le commerce. 
On évoque aujourd’hui abondamment un “Bretton Woods II” qui restructurerait la finance mondiale, permettrait la durabilité, et offrirait aux pays en développement “une aide au commerce.” 
Mais, pour être efficace, tout nouvel accord visant à promouvoir le commerce doit impliquer davantage qu’un nouvel ensemble d’institutions internationales. 
Il exige des réformes démocratiques du bas jusqu’en haut de l’échelle. 
En fait, cette exigence est enracinée dans l’histoire. 
Nous nous sommes tellement habitués à penser le libre-échange comme un domaine de spécialistes réservé aux économistes libéraux et aux négociateurs commerciaux en costumes sombres que nous oublions comment il y a un siècle, le libre-échange était au cœur des croyances de nombreux démocrates, radicaux, femmes activistes, et, même, de la main d’œuvre syndiquée. 
À l’époque, la position de la Grande-Bretagne n’était pas très différente de celle des États-Unis aujourd’hui : une superpuissance en déclin relatif, confrontée à de nouveaux concurrents et au contrecoup de la mondialisation. 
À la fin du XIXe siècle, toutes les puissances ont élevé leurs barrières douanières – à l’exception de la Grande-Bretagne. 
Nous pouvons aujourd’hui tirer des leçons de l’histoire de la Grande-Bretagne. 
La plupart des économistes soulignent la supériorité du modèle du libre-échange et mettent son impopularité dans la pratique sur le compte de la puissance des lobbies et des groupes d’intérêt. 
Comme l’a exposé Ben Bernanke, le président de la Réserve fédérale américaine, l’expansion du commerce crée inévitablement des perdants, dont les protestations détournent l’attention des bénéfices de la mondialisation. 
C’est vrai, mais ce n’est pas tout, car cela ne tient pas compte de la manière dont, à des moments cruciaux de l’histoire, le libre-échange a réuni le soutien de nombreux gagnants. 
Il y a un siècle, lors d’une précédente crise de la mondialisation, la demande de libre-échange en Grande-Bretagne inspira un véritable mouvement de masse. 
Ce n’était pas seulement une cause chère au cœur de banquiers, de marchands ou du jeune John Maynard Keynes. 
Des millions de personnes se mobilisèrent. 
Pour les femmes, privées du droit de vote, le libre-échange était une sorte de substitution à la citoyenneté : le parlement sauvegardait leurs intérêts de consommatrices en laissant la porte ouvertes aux importations à bas prix. 
Pour de nombreux démocrates, c’était une force pour la paix et la justice sociale, qui minimisait la puissance des intérêts particuliers et instruisait les citoyens sur l’équité et les arrangements internationaux. 
Il convient pourtant de ne pas romancer ces débuts du libre-échange. 
La pauvreté ne s’est pas volatilisée. 
Beaucoup de Britanniques croyaient en un “empire du libre-échange.” 
D’autres attisèrent les flammes de l’antagonisme anglo-allemand, caricaturant l’Allemagne protectionniste sous les traits d’une société sauvage qui survivait à coups de saucisses de cheval et de viande de chien ; 
Lloyd George, futur Premier ministre, clamait qu’il se méfiait davantage de la saucisse allemande que de la marine. 
L’une des raisons pour lesquelles le libre-échange a vaincu le protectionnisme en Grande-Bretagne il y a un siècle est que ses adeptes faisaient appel aux émotions et à l’identité des gens, pas simplement à leur intérêt rationnel à avoir plus d’argent et de la nourriture moins chère. 
Les libéraux et les radicaux organisèrent des spectacles ambulants, des affiches en couleur et des divertissements politiques. 
Dans les villes, des expositions dans les vitrines illustraient le coût des barrières douanières pour les consommateurs ordinaires. 
À la campagne, les gens regardaient des projections de diapositives politiques tard dans la nuit. 
Les meetings dans des stations balnéaires touchèrent jusqu’à presque un million de personnes en 1910. 
Vous souvenez-vous être déjà allé à la plage et avoir participé à un débat sur les droits de douane ? 
La Première guerre mondiale et les années 1920 ébranlèrent la foi naïve mise dans le libre-échange pur et dur. 
Comme aujourd’hui, les consommateurs découvrirent que les marchés pouvaient les laisser dans l’impuissance, ce qui provoqua des appels à la réglementation. 
Les internationalistes durent s’adapter au fait très simple que, livré à lui-même, le commerce ne permettait pas automatiquement d’arriver à la paix. 
La mondialisation économique avait distancé la politique, créant de nouvelles tensions autour du pétrole et d’autres ressources stratégiques. 
Les institutions politiques avaient besoin de rattraper leur retard. 
Bretton Woods et l’Accord général sur les tarifs douaniers et le commerce (GATT) créèrent un ordre nouveau après la Seconde Guerre mondiale. 
En termes économiques, ils connurent un succès considérable. 
Les tarifs douaniers ont chuté, bien que les barrières non douanières et les accords préférentiels aient augmenté. 
Mais en termes de culture démocratique, le GATT a aussi creusé un plus grand fossé entre le commerce et la politique de tous les jours. 
C’est la raison pour laquelle le libre-échange a été laissé dans une telle impuissance devant les protestations anti-mondialisation. 
La bonne nouvelle est que le public n’a pas cessé de se préoccuper d’éthique commerciale. 
Il s’est même orienté vers d’autres mouvements, comme le commerce équitable et la justice commerciale. 
Pour être honnête, il faut reconnaître que l’OMC sous Pascal Lamy a tenté d’entrer en contact avec ces groupes. 
Mais il reste un long chemin à parcourir avant de rétablir les liens entre un commerce plus libre, la citoyenneté et la solidarité mondiale. 
L’histoire nous montre qu’il est à la fois possible et nécessaire de le faire. 

Quarante ans de tragédie palestinienne 
Il y a quarante ans, Israël s’est emparé de la Cisjordanie, de Gaza et du plateau du Golan après une guerre éclair de six jours qui avait repoussé les armées égyptienne, jordanienne et syrienne. 
Aujourd’hui, l’idée de mettre un terme à l’occupation des territoires palestiniens commencée lors de ce mois de juin semble un rêve plus lointain que jamais. 
Le chaos et la guerre civile dignes de la Somalie qui ravagent Gaza aujourd’hui, et qui découlent de cette situation sans issue datant de plusieurs décennies, sont en partie la conséquence de politiques israéliennes mal conçues, et en partie la faute d’une administration américaine qui, pendant six longues années, a fait de la cause de la paix israélo-palestinienne la dernière de ses priorités. 
Mais il est trompeur d’attribuer l’échec des Palestiniens à développer un système méthodique d’autogouvernement uniquement aux effets pernicieux de l’occupation israélienne et aux politiques américaines. 
La crise palestinienne est avant tout une crise de leadership. 
Certes, Yasser Arafat n’avait rien d’un démocrate modèle, mais son charisme et son flair politique étaient cruciaux pour maintenir la cohésion de toutes les factions palestiniennes. 
Aujourd’hui, pas même le Fatah, le propre parti d’Arafat, ne peut prétendre être une organisation cohérente. 
La victoire électorale du Hamas en janvier 2006 était en grande partie imputable à la fragmentation du Fatah sous le successeur d’Arafat, Mahmoud Abbas. 
Sans autorité centrale efficace pour inspirer la peur ou le respect, et avec l’OLP dépouillée de toute légitimité précisément à cause de son refus d’accorder au Hamas la part de l’organisation qui lui revient, un genre de “cohabitation” d’une inefficacité grotesque entre un président du Fatah et un Premier ministre du Hamas a émergé. 
En conséquence, la politique palestinienne a dégénéré en lutte éhontée pour le pouvoir. 
L’accord de la Mecque de février dernier, qui a créé le gouvernement d’unité Fatah-Hamas, était censé établir un système civilisé de partage du pouvoir. Mais cet accord semble s’effondrer aujourd’hui. 
L’explosion actuelle est largement due au fait que le Fatah, encouragé par le boycottage du Hamas par la communauté internationale, n’a jamais vraiment accepté sa défaite électorale et le droit à gouverner du Hamas. 
En outre, depuis la montée au pouvoir du Hamas, les défis lancés par le Fatah aux nouveaux dirigeants palestiniens ont été appuyés par un soutien financier considérable de la part des États-Unis et de l’Europe, et par un généreux approvisionnement en armes par des pays Arabes et les États-Unis. 
Ainsi, le conflit actuel est essentiellement une guerre préventive par le Hamas (aggravée par le non-respect des lois et le banditisme, des conflits entre milices indépendantes, tribus et familles, et une spirale de massacres absurdes), visant à empêcher le Fatah d’être transformé par la communauté internationale en puissant contestataire de son droit démocratique à gouverner. 
Pour le Hamas, cette lutte est une question de vie ou de mort. 
Il n’a pas hésité à bombarder l’enceinte présidentielle d’Abbas, à attaquer les centres de commandement du Fatah, ni à viser des leaders militaires du Fatah comme Rachid Abou Chbak, le commandant de la sécurité interne du Fatah, et beaucoup d’autres, tous des lieutenants de l’autorité suprême du Fatah dans la bande de Gaza, Mohamed Dahlan. 
On peut juger de la détermination du Hamas à affirmer son autorité par la profanation de cadavres des combattants du Fatah, dont beaucoup ont reçu des balles dans le crâne, une pratique surnommée “confirmation de la mort.” 
Les attaques de roquettes contre les territoires israéliens sont une tentative transparente de détourner l’attention et de rallier les masses autour du Hamas en tant que véritable champion de la cause palestinienne. 
Hélas, il s’agit non seulement de victimes humaines, mais aussi de l’horizon politique des Palestiniens. 
Par trois fois dans leur histoire, en 1937,1947 et 2000, les Palestiniens se sont vus offrir un État, et par trois fois leurs dirigeants n’ont pas su relever le défi – qui ne fut il est vrai jamais simple à relever, pour une nation construite sur une si inébranlable philosophie de la dépossession. 
Aujourd’hui, alors que l’Amérique comprend enfin combien vitale est la paix israélo-palestinienne pour son avenir au Moyen-Orient et au-delà, et que le monde arabe est pour la première fois sur la voie d’engager un accord global avec Israël, la politique palestinienne anarchique rend une décision de paix presque impossible. 
Quelque dynamique qu’elle soit, la démocratie d’Israël n’est pas exactement prévisible ou gérable non plus. 
Mais bien que le Premier ministre Ehoud Olmert soit susceptible de chercher à regagner sa crédibilité populaire par une nouvelle grande démarche de paix, l’autorité palestinienne bicéphale, qui reste un partenaire douteux aux yeux des Israéliens, est aujourd’hui plus suspecte que jamais. 
“Chaque jour qui passe voit toujours plus de gens souhaiter le retour de l’occupation israélienne à Gaza. 
Que les juifs viennent maintenant et nous sauvent !” 
Mais ce souhait désespéré, émis par un habitant de Gaza au désespoir, ne se réalisera pas. 
Israël évitera à tout prix une grande incursion terrestre. 
Pourtant, engagés dans une guerre conduite par la fureur et l’esprit de vengeance, les Israéliens se concentrent aujourd’hui sur une chasse aux chefs de bandes, les assassinats ciblés des escouades du Hamas, et l’arrestation de ses chefs politiques, et non sur des ouvertures vers la paix. 
Seul un geste spectaculaire de la part de puissances extérieures peut encore empêcher Gaza de devenir un second Mogadiscio, et les Palestiniens et les Israéliens de se livrer une guerre totale qui n’apporterait que davantage de fureur et de désespoir. 
Si l’on veut que les étapes d’un processus de paix renouvelé soient viables, il faut déployer une force internationale le long de la frontière entre Gaza et l’Égypte, afin d’empêcher la contrebande constante d’armes et pour isoler le conflit. 
Dans le même temps, la communauté internationale doit aider à faire fonctionner le gouvernement d’unité en reconnaissant le droit du Hamas à gouverner en échange d’un projet de stabilité basé sur les résultats. 


Les Racines fragiles de la croissance industrielle 
Quelle est la rapidité de la croissance de l'économie américaine ? 
Des investisseurs avisés parient maintenant que les données économiques les plus récentes afficheront un taux de croissance du PIB annuel de 3% pour le deuxième trimestre 2003. 
Ils espèrent également que le troisième trimestre en cours pourra aussi afficher un taux de croissance avoisinant les 5% annuels. 
Juillet a vu la production industrielle américaine grimper d'un demi-point, au moment où Intel, le célèbre fabricant de puces électroniques, parle d'une forte croissance de la demande pour sa gamme de produits phares, suggérant ainsi que les dépenses d'investissements industriels reprennent enfin. 
Bien que l'économie japonaise continue de stagner, et que l'Europe occidentale soit au bord de la récession, une reprise ferme de la croissance industrielle aux États-Unis devrait se montrer très bénéfique pour stimuler la demande dans les autres pays. 
Cependant ces bonnes nouvelles venues du monde des affaires américain sont accompagnées de mauvaises nouvelles sur le front de l'emploi. 
Les heures travaillées en Amérique ont chuté jusqu'à un taux annuel de 2,7% pour le deuxième trimestre. 
L'emploi, particulièrement dans l'industrie, a chuté en juillet. 
Il est fort probable que les heures travaillées continueront leur chute au cours du troisième trimestre. 
Comment expliquer de tels écarts ? 
Comment l'Amérique peut-elle être le témoin d'une croissance industrielle raisonnablement rapide et d'une montée du chômage au même moment ? 
La réponse se trouve dans la tendance sous-jacente à la croissance industrielle de l'économie américaine qui continue d'être exceptionnellement positive. 
Le gain de 5,7% en productivité annuelle enregistré au deuxième trimestre sera probablement maintenu au troisième trimestre. 
Avec les ouvriers américains produisant plus en moins d'heures, il n'est pas surprenant que les (bonnes) nouvelles liées à la croissance industrielle s'opposent aux (mauvaises) nouvelles sur le front de l'emploi. 
À court terme, une croissance industrielle rapide pose un dilemme à la gestion macroéconomique car ce qui autrement ressemblerait à une croissance raisonnablement forte de la demande est en fait insuffisant pour maintenir le taux de chômage suffisamment bas. 
Cependant, l'analyse à court terme n'est pas des plus importantes ici. 
À long terme, une croissance industrielle rapide représente une bonne nouvelle pour l'Amérique : une économie à forte productivité est mieux à même d'améliorer la prise en charge sociale. 
À long terme, c'est aussi une bonne nouvelle pour les partenaires économiques de l'Amérique : il y a plus à gagner à commercer avec une économie plutôt riche qu'avec une économie plutôt pauvre. 
La continuation de la croissance industrielle rapide américaine malgré la récession récente et après la reprise des affaires suite aux perturbations du réseau électrique est un indicateur très puissant que le taux soutenu de la croissance industrielle et du PIB américain est maintenant définitivement à la hausse ou du moins, si ce n'est pas définitif, pour une période qui se mesurera probablement en décennies. 
L'Amérique, bien sûr, n'est pas la seule au sein des pays industrialisés à avoir vu son taux de croissance industrielle s'accélérer depuis la deuxième moitié des années 1990. 
L'Australie, L'Irlande et les pays scandinaves ont tous connu une explosion soutenue de croissance rapide inattendue. 
Ce n'est cependant pas le cas pour le reste de l'Europe et le Japon. 
L'Europe occidentale et le Japon possèdent des secteurs industriels Hi-Tech plein de vie, des dirigeants capables, des cultures facilement aussi capables que les États-Unis de profiter du boom économique promis par la baisse rapide des prix dans le domaine des nouvelles technologies de l'information et de la communication (NTIC). 
Aussi pourrait-on croire que la même révolution en matière de productivité se produira dans tous ces pays. 
Et pourtant, il n'y en a eu aucun signe. 
Pourquoi ? 
L'opinion générale du moment, fortement défendue par l'économiste américain Robert Gordon, veut que ce regain de croissance industrielle actuellement ressenti aux États-Unis (et qui va se transformer en boom économique total dès que la croissance de la demande s'accélérera suffisamment) est dû à une certaine synergie. 
Selon cette position, les États-Unis sont particulièrement bien placés pour bénéficier de la chute rapide des prix dans le domaine des NTIC, qui doit son ouverture à la concurrence et aux nouveaux modes d'échange, dans le domaine de la distribution tout particulièrement. 
La comparaison entre la fin des années 1990 et le début des années 2000 en Amérique et en Europe occidentale nous pousse à réfléchir sur la véritable fragilité des mécanismes institutionnels sous-jacents nécessaires au soutien d'une croissance économique rapide. 
L'Europe occidentale et les États-Unis sont des démocraties postindustrielles qui tous deux possèdent des économies de marché et des systèmes vastes et puissants d'assurance sociale. 
Bien sûr, les différences institutionnelles entre l'Amérique et l'Europe occidentale existent : dans la regulation du marché du travail, les restrictions sur le développement immobilier et l'utilisation des terres, dans la tolerance des autorités de réglementation de la concurrence dans le domaine des pratiques professionnelles et du maintien des prix. 
Pourtant, ces différences sont-elles réellement si importantes qu'elles affectent les performances macroéconomiques de manière si directe ? 
Selon l'estimation de Robert Gordon, et la mienne, les racines d'un boom économique de grande envergure de la production industrielle Hi-Tech comme celui des États-Unis sont si fragiles qu'elles s'épanouissent en Amérique mais pas sur le contient européen. 


L’impasse de la stratégie économique française 
PARIS – A l'approche de l'élection présidentielle, la France approche un point de rupture. 
Depuis 30 ans, que ce soit sous la droite ou la gauche, le pays poursuit des objectifs incompatibles, voire contradictoires. 
Avec la crise de la dette souveraine qui pousse les banques - et par conséquent l'économie française - droit dans le mur, quelque chose doit céder. 
Quand le moment critique se produira - presque certainement au cours de la première ou de la deuxième année qui suivra l'élection - cela entraînera un changement brusque et radical, peut-être encore plus lourd de conséquence que le coup d'état de De Gaulle marquant le début de la cinquième République. 
La plupart des hommes politiques et des bureaucrates français qualifient cette idée d'alarmiste. 
Les indicateurs clés tels que le ratio de dette ou l'évolution du déficit budgétaire ne sont-ils pas plus préoccupants aux États Unis ou en Grande-Bretagne? 
Et en vérité, les difficultés de la France seraient sans doute comparables à celles des Anglo-Saxons, si ce n’était pour l’euro, l'enfant chéri de la classe politique française. 
Si l'euro n'est pas la cause des problèmes économiques de la France, l'engagement de sa classe politique en faveur de la monnaie unique constitue une barrière insurmontable à leur résolution. 
Le problème fondamental tient à ce que le système super-généreux de protection sociale (les dépenses publiques dans ce secteur représentaient 57% de son PIB en 2010, contre 51% au Royaume-Uni et 48% en Allemagne) étouffe la croissance économique nécessaire à la viabilité de l'euro. 
Le défaut structurel le plus grave concerne les charges salariales élevées qui pèsent sur l’entreprise et la régulation du marché du travail qui rendent difficile - ou tout du moins hors de prix - une réduction de personnel quand les conditions économiques se détériorent. 
Selon l'OCDE, en 2010 le ‘coin fiscal’ en France (la différence entre ce que les employeurs payent sous forme de salaires et de charges sociales, et ce dont les salariés disposent après impôts et déduction des cotisations de sécurité sociale, en tenant compte aussi des transferts en espèces accordés dans le cadre des programmes publics d’aide sociale) était supérieur d'au moins 13 points de pourcentage à la moyenne des autres pays de l'OCDE, et ce à tous les niveaux de revenus des ménages. 
Il en résulte un coût unitaire de la main d’œuvre plus élevé en France que dans les pays comparables (notamment l'Allemagne) et un chômage irréductiblement élevé. 
Dans les années 70, sous la présidence de Valery Giscard d'Estaing le chômage augmentait chaque année pour atteindre 6,3% en 1980. 
Son successeur, François Mitterrand avait promis une croissance rapide et une baisse du chômage, mais il a présidé à un ralentissement économique et à une hausse du chômage. 
En 1997 le chômage a atteint 11,4%, et il n'est descendu qu’une fois en dessous de 8%, en 2008. 
Un coût unitaire de la main d’œuvre et un taux de chômage élevés freinent à leur tour la croissance, notamment en raison d'une sous-utilisation de la main d'œuvre, tandis que la combinaison d'une croissance médiocre et du poids toujours croissant des prestations sociales est à l'origine d'un déficit budgétaire chronique. 
Le dernier excédent budgétaire remonte à 1974! 
De ce fait la campagne électorale en cours est centrée sur la position budgétaire de la France. 
Tout le monde reconnaît qu'il faut réduire le déficit, mais il y a des divergences quant à la manière d'y parvenir. 
La solution de Sarkozy est de stimuler la croissance en baissant les charges salariales tout en augmentant le taux de TVA. 
Son principal adversaire le socialiste François Hollande augmenterait l'imposition des plus riches et du secteur financier, ainsi que celle des grandes entreprises. 
Comme les seules véritables solutions - transformer la zone euro en une véritable union politique ou abandonner l'euro - sont exclues, il ne reste que des pis-aller. 
Cette approche a un autre nom, "l'union de transfert" qui suppose une austérité budgétaire stricte et une baisse du niveau de vie, car les pays forts - avant tout l'Allemagne - sont déterminés à limiter leur engagement au secours des pays en déficit en liant tout transfert à une réduction marquée des dépenses budgétaires. 
Au même moment les marchés financiers imposent des restrictions budgétaires aux États, ce que fera aussi le nouveau traité budgétaire (voulu entre autre par l'Allemagne). 
La demande diminue donc dans la zone euro, et cette baisse de demande interne n’étant pas compensée par l'augmentation de la demande externe liée à la dépréciation de l'euro par rapport aux autres grandes devises, la croissance en pâtit. 
Hors service de la dette, le gouvernement français prévoit d'atteindre l'équilibre budgétaire en 2014. Mais cette prévision se fonde sur l'hypothèse d'une croissance continue, alors que la France glisse dans la récession. 
Le déficit budgétaire donc persistera, ce qui mènera à de nouvelles mesures d’austérité. 
L'opinion publique va-t-elle s'en accommoder ou exiger un changement d'orientation radical? 
Dans ce dernier cas le changement viendrait d'une partie de la classe politique dominante qui ferait dissidence, ou de la réussite d'un outsider politique, qu'il s'agisse à droite de Marine Le Pen, la dirigeante du Front national, ou de Jean-Luc Mélenchon du Front de gauche. 
Ces deux partis font campagne sur un programme opposé à l'euro et favorable au protectionnisme. 
Comme il convient au candidat sortant, Sarkozy a adopté une posture d'homme d'État, avertissant les électeurs des épreuves à venir, telle la nécessité de travailler plus longtemps pour un salaire horaire plus faible. Mais les Français n'acceptent plus des changements structuraux douloureux comme prix à payer pour "l'Europe". 
Par contre le programme de Hollande suppose que desserrer les contraintes liées à l'Europe permettra d'éviter des mesures douloureuses. 
Il a indiqué que s'il est élu il renégocierait le traité budgétaire et essayerait de modifier le statut de la Banque centrale européenne - peut-être en signe annonciateur d'une volonté de rompre avec l'orthodoxie européenne. 
Il promet aussi d'imiter ses prédécesseurs en amenant l'Allemagne à épouser le point de vue français - autrement dit avoir recours à des transferts budgétaires allemands. 
La France pourrait ainsi continuer à conserver son projet européen sans trop altérer son niveau de vie à moyen terme. 
C'est le genre d'astuce auquel avait recours François Mitterrand, le mentor de Hollande, mais ce n’était possible que parce que la position de la France à l'égard de l'Allemagne à l’époque était bien plus forte qu' aujourd'hui. 
Face à l'impasse qui consiste à vouloir préserver le projet européen (assimilé à la monnaie unique) tout en évitant de s'enfermer dans une économie en dépression chronique, la réaction française consiste à retarder aussi longtemps que possible le moment de vérité. 
Cette stratégie perdante comprend des efforts futiles pour convaincre l'Allemagne de s'aligner sur le point de vue français et le recours à des expédients tels que celui qui consiste à mettre la main sur l'épargne intérieure pour financer la dette publique. Mais la classe dirigeante française sera jugée sévèrement par l’histoire! 

La France n’a toujours pas compris 
CAMBRIDGE - Le gouvernement français semble décidément ne pas avoir compris les implications réelles de l’euro, monnaie unique partagée par la France avec 16 autres pays de l’Union européenne. 
Les responsables français réagissent désormais à la perspective d’une dégradation de leur notation de crédit en s’en prenant à la Grande-Bretagne. 
Le dirigeant de la Banque centrale, Christian Noyer, a fait valoir que les agences de notation feraient bien de commencer par dégrader la note britannique. 
Le ministre des Finances, François Baroin, a récemment déclaré qu’il était « préférable d’être Français plutôt que Britannique en termes économiques. » 
Le Premier ministre français lui-même, François Fillon, a fait remarquer que la Grande-Bretagne présentait une dette plus élevée et des déficits plus conséquents que la France. 
Ces dirigeants français ne semblent pas reconnaître l’importance du fait que la Grande-Bretagne se situe en dehors de la zone euro, et dispose ainsi de sa propre monnaie, ce qui signifie que le risque de défaut de la Grande-Bretagne sur sa propre dette est inexistant. 
Lorsque les intérêts et le principal sur la dette du gouvernement britannique seront exigibles, ce même gouvernement pourra toujours émettre davantage de devises afin de répondre à ces obligations. 
En revanche, le gouvernement français et la Banque de France de sont pas en mesure d’émettre d’euros. 
Si les investisseurs refusent de financer le déficit budgétaire français - c’est-à-dire si la France ne parvient pas à emprunter pour financer ce déficit - la France se retrouvera nécessairement en défaut. 
C’est la raison pour laquelle le marché considère les obligations françaises comme plus risquées, et exige des taux d’intérêt plus élevés, même si le déficit budgétaire français représente 5,8% du PIB, contre 8,8% pour la Grande-Bretagne. 
La situation britannique est moins risquée que celle de la France pour une seconde raison. 
La Grande-Bretagne a la possibilité de réduire son déficit courant en affaiblissant la livre sterling par rapport au dollar et à l’euro ; ce qu’encore une fois la France n’est pas en mesure de faire avec sa propre monnaie. 
En effet, c’est précisément ce à quoi s’est livrée la Grande-Bretagne dans sa politique budgétaire : abaisser les taux de change livre sterling-euro et livre sterling-dollar vers des niveaux plus compétitifs. 
Les déficits fiscaux de la zone euro et ses déficits courants constituent aujourd’hui le symptôme le plus flagrant de l’échec de l’euro. 
Mais la crise du crédit en Europe et la fragilité des banques de la zone euro sont sans doute plus graves encore. 
Les écarts de chômage persistant au sein de la zone euro sont encore le reflet de l’effet néfaste de la décision d’imposer une monnaie unique et une politique monétaire unique à un ensemble hétérogène de pays. 
Le président Nicolas Sarkozy ainsi qu’un certain nombre d’hommes politiques français sont sans doute déçus que le récent sommet européen ait échoué dans la recherche d’une meilleure intégration des politiques de l’UE. 
Les responsables français Jean Monnet et Robert Schuman furent les artisans de l’union politique en Europe, au lendemain de la Seconde Guerre mondiale, destinée à constituer en quelque sorte les États-Unis d’Europe. 
La France a considéré la création de l’euro comme un symbole important en direction de cet objectif. 
Dans les années 1960, Jacques Delors, alors ministre français des Finances, avait encouragé la monnaie unique dans son rapport « One Market, One Money », qui impliquait l’idée que les accords européens de libre-échange ne pouvaient fonctionner sans le recours à une monnaie unique. 
Pour les Français, la quête d’une union politique européenne est une manière de renforcer le rôle de l’Europe au sein du monde, et celui de la France au sein de l’Europe. 
Mais cet objectif paraît plus difficile à atteindre qu’il ne le semblait avant la crise européenne. 
En s’attaquant à la Grande-Bretagne dans le but d’élever les coûts d’emprunt britanniques, la France ne fait qu’engendrer davantage de conflit entre elle et la Grande-Bretagne, tout en alimentant les tensions au sein de l’Europe dans son ensemble. 
Dans une perspective d’avenir, le remède à la crise financière européenne ne requiert nullement l’union politique ou l’engagement de l’Allemagne en faveur d’un soutien financier. 
La sortie de crise dépend des pays de la zone euro pris individuellement - notamment l’Italie, l’Espagne et la France - qui devront apporter des changements dans leurs dépenses et fiscalité domestiques afin de convaincre les investisseurs financiers mondiaux que les pays s’orientent vers des excédents budgétaires et vers une baisse des ratios de la dette par rapport au PIB. 
La France ferait mieux de concentrer son attention sur les questions fiscales nationales et sur la situation désastreuse de ses banques commerciales, plutôt que de s’en prendre à la Grande-Bretagne ou d’en appeler à des changements politiques qui n’arriveront pas. 


Crise en France ? 
La France a mauvaise mine ces temps-ci. 
Un Président de la République au plus bas des sondages de popularité concernant le titulaire de cette fonction depuis des décennies, deux démissions de ministres la semaine dernière, une tempête médiatico parlementaire sur les conflits d'intérêts concernant un Ministre accompagnés de soupçons de corruption pour la campagne électorale présidentielle... 
Il est clair qu'un climat délétère s'est créé, dans lequel quelques ministres en ont pris à leur aise avec les deniers publics. 
L'ambiance parlementaire est exécrable et en régime parlementaire il y aurait de quoi faire tomber le gouvernement. Mais la Constitution Gaullienne est robuste, et le mandat Présidentiel tiendra jusqu'en 2012. 
De plus si le Parti Socialiste, élément dominant et quasi exclusif de l'opposition, est en visible convalescence, il n'est pas encore en état de mener et de gagner une campagne électorale nationale. 
Cette crise politique semble relativement disproportionnée par rapport à l'état réel du pays. Naturellement la France a été touchée par la crise financière et économique en cours. 
Comme toute l'Europe d'ailleurs, et gravement car la crise est grave. Mais au total et tous comptes faits plutôt un peu moins que beaucoup d'autres pays d'Europe. 
Sont dans une situation de paralysie profonde par étranglement financier deux des trois pays baltes et la Grèce. Vivent un drame financier à peine moins grave le Portugal, l'Espagne, la Hongrie, l'Islande. 
Toujours sous la menace de crise financière ou des paiements l'Irlande, la Belgique, l'Italie , la Grande Bretagne. Au contraire, les Pays Bas, l'Autriche, l'Allemagne et la France résistent un peu mieux, les deux petits mieux que les deux grands. 
A court moyen terme c'est l'Allemagne qui a la situation la moins détériorée, commerce extérieur au solde toujours positif, moins endettée que tous les autres pays mais tout de même à près de 70% de son PIB, elle ne connait pas de menace immédiate malgré un chômage important et une croissance faible. 
Mais sa population diminue et vieillit. L'Allemagne se prépare pour les décennies à venir des drames épouvantables. 
La France est dans une situation plus angoissante à court terme. 
Un déficit public qui dépasse 6% du PIB, un commerce extérieur déficitaire, une dette qui pour être inférieure à celle de tous les autres pays d'Europe sauf l'Allemagne et les Pays Bas, n'en vient pas moins de dépasser 80% du PIB. 
Elle a en outre besoin de réformes structurelles urgentes et efficaces. Elle aurait besoin d'un gouvernement fort... 
Les comportements éthiques inacceptables qui font la crise politique actuelle sont graves. Mais dans un pays en croissance et voyant son chômage diminuer, ils seraient traités sans drame. 
Deux facteurs en aggravent la pression. 
Le premier est justement la conscience croissante dans l'opinion que des mesures urgentes et vigoureuses sont nécessaires tant pour des raisons conjoncturelles que structurelles (retraites, santé et fonctionnement de l'Etat à titre principal). 
Les français enragent de voir leur gouvernement empêtré pour des raisons sans noblesse. 
Depuis plus d'un demi siècle ils sont de dix à vingt pour cent moins optimistes que le reste du monde en moyenne dans les instituts de sondages les interrogeant sur leur bonheur, leur vision d'avenir, leurs perspectives pour eux mêmes ou pour la France. L'économie de marché est beaucoup moins populaire en France que dans le reste de l'Europe ou aux Etats Unis, mais surtout qu'en Russie ou en Chine ! 
L'avenir sera-t-il meilleur que le présent ? 
Le oui est éclatant dans tous les pays émergents, il est majoritaire aux Etats Unis et en Europe, il est minoritaire en France. 
Il y a quelque chose de cassé dans ce pays. Ce pessimisme profond perturbe tout débat public et toute réforme, il aggrave l'importance de la crise politique actuelle. 
Or il se trouve que les premiers instituts de sondage aux USA en Grande Bretagne et en France furent créés dès les années 1930. Et dès le début on a posé des questions sur le bonheur et sur l'avenir. 
Dans ces années les français répondaient comme tout le monde. Et puis, comme on dit chez les gaulois, en juin1940 le ciel leur est tombé sur la tête. 
Ce pays hyper centralisé, étatisé plus qu'aucun autre, fier à l'excès de son armée si souvent victorieuse, a vu s'effondrer en quinze jours son état, ses autorités politiques, son armée et toutes ses élites. 
Un gouvernement de capitulation et non élu est venu lui proposer un avenir provincial, rural et vassal... 
Ils ne s'en sont jamais remis. 
Culturellement, et malgré une assez belle renaissance après la guerre, le désastre, la mort des élites et l'effondrement du politique sont toujours là. Le pessimisme noir est devenu une donnée permanente. 
Ce fond de contexte rend le consensus improbable, le dialogue social impossible et affaiblit l'action gouvernementale pourtant seul recours faute d'une société civile pratiquant le contrat à grande dimensions. 
Il faut s'attendre à de dures secousses. 
Doser la restriction de la dépense publique au strict nécessaire sans mettre en cause la croissance, la recherche de la diminution du chômage et l'avenir exige du gouvernement de la subtilité, de la stabilité, de la force et du temps. Il n'est pas sûr qu'on les ait. 
Subtilité... la Grande Bretagne et l'Allemagne préparent la récession chez elles... 
Mais ce peuple rouspéteur, grognon et indocile a montré à de multiples reprises que s'il vit mal les périodes calmes, dans les drames il se réveille. 
Les « Lumières » nées en France, la grande révolution, l'aventure Napoléonienne, la bataille de la Marne gagnée en 1914 par des initiatives spontanées suppléant gouvernement et état défaillants, et la guerre gagnée grâce à cela, la superbe renaissance de 1945 – 50 en témoignent. 
Or la France est le seul pays d'Europe à faire beaucoup plus d'enfants que tous les autres et à renouveler ses générations. 
Elle comptait zéro entreprises parmi les cent premières mondiales il y a trente ans contre 15 à 16 aujourd'hui. 
Son système scolaire, pourtant en difficulté reste un des meilleurs du monde comme son système de santé. 
Sa communauté intellectuelle et de recherche demeure d'une grande fertilité, en leadership mondial dans bien des domaines des sciences dures et de la biologie. 
N'enterrez pas la France. 
Elle va vivre de grandes secousses dans les années qui viennent. Mais elle pourrait bien être dans trente ans le seul pays d'Europe à rester debout. 

Le front de la démocratie 
BENGHAZI – Cette semaine, je me suis envolé pour Benghazi afin de rencontrer le Conseil National de Transition (CNT) de la Libye, une visite coordonnée avec la Haute Représentante de l’Union Européenne, Catherine Ashton et les alliés de l’OTAN. 
J’étais le premier ministre des affaires étrangères occidental à se rendre en Libye depuis le début de la crise. 
Ce que j’ai vu m’a rappelé mon pays il y a vingt ans, juste après les premières élections libres en Pologne, lesquelles, associées à la chute du mur de Berlin à peine six mois auparavant, avaient symbolisé la fin de la guerre froide. 
Les peuples en transition d’un régime autoritaire – pacifique en Pologne en 1989, sanglant en Libye aujourd’hui – doivent assumer des décisions lourdes de conséquences à long terme sur leur destin. 
Comment doit-on traiter les pires malfaiteurs et les services de police du précédent régime, et leurs archives insidieuses ? 
Comment assurer un contrôle civil démocratique de l’armée et de la police ? 
Quel rôle la religion doit-elle jouer dans les affaires publiques ? 
La Constitution devrait-elle établir un système présidentiel ou parlementaire ? 
L’ancien monde communiste a dû faire ces choix il y a vingt ans. Mais des choix très différents – pour le meilleur et pour le pire – ont été faits en Pologne, en Hongrie et en Tchécoslovaquie, dans les états Baltes, dans l’ensemble de l’ancienne Union Soviétique, en Asie Centrale et en Allemagne de l’Est. 
Les résultats constituent une base de données d’expériences cruciale. 
Les réformateurs Arabes d’aujourd’hui peuvent donc s’inspirer de nos succès – et éviter nos erreurs. 
Nous, Européens d’Europe centrale, avons connu la misère du communisme. Mais nous savions ce par quoi nous voulions la remplacer – un système fondé sur des valeurs de marché européennes démocratiques et modernes. 
Forger des structures démocratiques nécessite du temps, de la discipline, de la peine et de la patience. Mais cela paye. 
En juillet, la Pologne assumera pour la première fois la présidence de l’Union Européenne ; nous avons obtenu cette responsabilité de mener les affaires européennes pour les six prochains mois. 
C’est dans la douleur que la Pologne a appris que d’exiger le changement et défier l’oppression est beaucoup moins difficile que d’établir et proposer un programme clair, raisonnable pour un avenir meilleur. 
Toutes les exigences populaires de liberté n’aboutissent pas toujours : dans la confusion, des forces réactionnaires peuvent se mettre en mouvement. 
La chute du Shah d’Iran a eu de ruineuses conséquences pour ce pays. 
Le Belarus a gagné son indépendance en 1991, mais depuis 1994, le président Alexander Lukashenko a récupéré sans vergogne les symboles du communisme – et les méthodes – pour s’accrocher à son pouvoir. 
L’Europe n’a donc pas tout à fait terminé son travail là-bas. 
Aujourd’hui en Afrique du nord, des millions de personnes exigent le pouvoir de prendre part à leur propre destiné. 
Chaque pays aspire au changement et à aller de l’avant. 
Au Maroc le roi a annoncé des réformes constitutionnelles, dont des garanties pour une meilleure participation populaire au processus décisionnaire national, un système judiciaire indépendant, et de nouvelles autorités régionales. 
Ces réformes inclusives mesurées pourraient être un modèle pour d’autres. Et les réformateurs dans le monde arabe ont reçu un soutien massif de la part du Qatar, qui a fourni un exemple de gouvernance forte, particulièrement en Libye, mais aussi au travers de la chaine d’information Al Jazeera – un réelle force de changement dans la région. 
La Libye est engagée dans une lutte meurtrière entre ceux qui réclament le changement et un régime immodéré désespéré, déterminé a s’accrocher au pouvoir après quarante années de mauvaise gestion Le Conseil de sécurité de l’ONU, soutenu par la Ligue Arabe, a autorisé l’utilisation de tous les moyens nécessaires pour protéger les Libyens contre la cruauté de leurs propres dirigeants. 
Nos alliées de l’OTAN ont lancé des opérations militaires proportionnées destinées à supprimer au régime du Colonel Kadhafi les moyens d’attaquer des cibles civiles. 
Les gouvernements partout dans le monde ont gelé les biens illicites cachés à l’étranger par le régime – des fonds qui pourraient être utilisés pour aider l’opposition à bâtir une nouvelle société. 
Je me suis rendu à Benghazi pour évaluer les intentions et la crédibilité du Conseil National de Transition et de l’opposition libyenne. 
Nous avons apporté du matériel médical pour le Centre médical de Benghazi, où sont soignés des blessés en provenance Misurata et d’ailleurs. 
Assis autour de la table, des alliés improbables : certains ont été des responsables importants dans le régime de Kadhafi ; d’autres ont passé de nombreuses années en prison en attente d’une condamnation à mort. 
Ils s’accordent tous pour reconnaître que leur pays mérite un nouveau départ. 
Cela m’a rappelé la « table ronde » en Pologne en 1989, lorsque le membres de Solidarnosc s’était assis à la même table que les dirigeants communistes pour négocier la fin du régime. 
J’ai pu parler en toute franchise avec le président du CNT, Mustafa Abdul Jalil, le vice-président, Abdul Hafez Ghoga, et le ministre de la défense du CNT, Jalal Dheili, lui-même ancien prisonnier politique. 
Ils étaient tous reconnaissants de l’engagement de la communauté internationale, mais ont décrit avec émotion les pertes considérables que Kadhafi a infligé à son propre peuple. 
Je leur ai déclaré que nous considérions le CNT comme notre nouvel interlocuteur politique légitime en Libye et étions prêts à les soutenir, mais qu’en retour nous attendions du CNT qu’il ouvre pour parvenir aux meilleurs standards possible de gouvernement démocratique transparent. 
Ils doivent prendre conscience qu’il leur faut définir un plan – les instants révolutionnaires sont des instants qu’il faut savoir saisir. 
La Pologne pourrait contribuer son aide par une formation des responsables du CNT. 
Suite à cette visite, mon message aux responsables européens est de deux ordres. 
Premièrement, le CNT de la Libye est le meilleur parti que nous pouvons choisir pour l’avenir de la Libye ; ses dirigeants coopèrent pour aboutir à une réelle réforme, impensable il y a encore quelques mois. 
Ils méritent le soutien énergique du monde. 
Deuxièmement, même si l’Europe à beaucoup à offrir à ses voisins nord-africains en termes de soutien financier, de conseil, et de formation, la région a besoin de déterminer son propre cheminement vers la liberté et la réussite. 
Abordons cette tâche dans le meilleur esprit de solidarité européenne possible, mais aussi avec une certaine humilité. 
Les anciens pays communistes européens peuvent offrir une contribution spéciale à ce processus de transition en Afrique du nord. 
Mais surtout, nous comprenons qu’une réforme soutenue implique nécessairement d’assumer cette responsabilité en mobilisant l’énergie de son propre peuple, et non de dépendre de l’aide extérieure, qui bien que bien intentionnée, est souvent mal ciblée. 
La Pologne est prête à prendre la tête de ce mouvement, en tant que pays et en tant que présidente de l’Union Européenne. 
L’ancien président Lech Wałesa s’est d’ailleurs récemment rendu en Tunisie pour proposer ses conseils dans le cadre d’un programme polonais d’aide à la Tunisie pour la mise en place de réformes constitutionnelles et de lois électorales solides. 
Les peuples nord-africains savent ce dont ils ne veulent pas – et ce qu’ils n’accepteront pas. Mais ils peinent à identifier ce qu’ils veulent et comment procéder pour y parvenir. 
D’après ce que j’ai vu à Benghazi, il me semble que les dirigeants émergeants de la Libye devraient être de bons partenaires réalistes, capables de mettre en place de bonnes politiques réalistes. 

Le syndrome Fukushima 
BIRMINGHAM – Les dramatiques évènements survenus à la centrale nucléaire Daiichi de Fukushima au Japon l’année dernière à la suite du tsunami sont généralement qualifiés de «amp#160;désastre de Fukushima.amp#160;» 
Il n’en faut pas plus pour appréhender l’ensemble significatif des idées reçues sur l’énergie nucléaire. 
C’est bien le tsunami, provoqué par le plus important tremblement de terre ayant jamais frappé le Japon, qui a entrainé la mort de plus de 16 000 personnes, détruit ou endommagé environ 125 000 bâtiments, et laissé le pays face à ce que le Premier ministre a décrit comme la crise la plus importante du pays depuis la seconde guerre mondiale. 
Mais c’est Fukushima qui est généralement étiqueté de «amp#160;désastre.amp#160;» 
En fait, même si ce qui s’est passé est choquant, les évènements survenus dans les heures et les jours qui suivirent l’impact de la vague géante qui s’est abattue sur le mur maritime de protection de la centrale nucléaire pourrait être interprété comme un remarquable testament du solide bilan de l’énergie nucléaire. 
Bien sûr, il faudra de nombreuses années pour réparer l’impact environnemental sur les personnes qui habitaient autour de Fukushima. Mais la réponse apportée en plusieurs points de la planète – et elle n’est pas des moindres en Allemagne, en Suisse et dans les pays qui ont immédiatement condamné et abandonné l’énergie nucléaire – a une fois encore été typique de l’absence tenace de connaissances sur deux questions fondamentales. 
La première est celle de la sécuritéamp#160;; la seconde est la radiation. 
Il nous faut encourager un dialogue beaucoup plus inclusif et informé sur ces deux questions afin de pouvoir évaluer l’énergie nucléaire sur ses réels mérites, plutôt que de la rejeter par une certaine ignorance et par intransigeance. 
Les nombreuses personnes qui voudraient interdire l’énergie nucléaire interdiraient-elles aussi les déplacements aériensamp#160;? 
Car les parallèles entre ces deux industries ont tout à voir avec la question de la sécurité. 
On nous dit souvent que l’aérien, en termes statistiques, a de meilleurs résultats en matière de sécurité que n’importe quel autre type de transport. 
Les raisons nombreuses et interdépendantes qui expliquent cela pourraient utilement être résumées en comparant un avion à une bicyclette. 
Nous savons tous qu’un avion est un outil sophistiqué, ce qui n’est pas le cas d’une bicyclette. 
Nous reconnaissons aussi que les conséquences d’un crash d’avion sont bien plus catastrophiques que celles d’un cycliste qui couperait un virage en rentrant chez lui. 
Donc concevoir et fabriquer un avion est beaucoup plus exigent et complexe que de concevoir et d’assembler une bicyclette. 
La même chose peut être appliquée aux quelques 450 réacteurs nucléaires implantés de par le monde. 
Le fait est que le bilan de sécurité de cette industrie est sans égal lorsque mesuré à celui de ses concurrentes. 
Comme pour les avions, les réacteurs nucléaires sont conçus et construits selon des standards impressionnants. 
Malgré toutes les tensions et les craintes qui ont entouré la lutte contre une fusion du cœur nucléaire à Fukushima, il ne faudrait pas oublier que la centrale – et avec elle la notion d’une industrie de l’énergie nucléaire – a été sujette à un test extraordinaire, au sens propre du terme. 
Exception faite de certains défauts de conception qui ne seraient pas reproduits aujourd’hui, Fukushima aurait très bien pu survivre intacte – et l’histoire serait alors si différente. 
Car même si l’énergie nucléaire est aujourd’hui une proposition plus sûre que jamais, pour de nombreuses personnes, le simple spectacle d’un événement comme Fukushima – indépendamment de l’issue – ne suffit pas à inverser leur point de vue. 
Si un 747 devait s’écraser sur une centrale nucléaire, ils seraient peu nombreux à s’élever pour une interdiction totale des avions, alors que la clameur en faveur de la fermeture de toutes les centrales dans le monde serait assourdissante. 
Il faut aussi se souvenir que la centrale de Fukushima a été construite dans les années 70 et que la technologie alors utilisée datait déjà de dix ans. 
Les suivantes sont radicalement différentes dans leur fonctionnement, comme l’est le cadre règlementaire établissant un ensemble de nouveaux critères étonnants pour le soin et la qualité exigés à chaque étape du processus. 
L’argument contre l’énergie nucléaire est profondément lié aux préoccupations concernant la sécurité en général, et la radiation en particulier. 
L’accident de Fukushima a conforté trop d’opinions et n’en a modifié que trop peu, et c’est en cela qu’il rend essentiel de tenter de clarifier ces questions – surtout dans ces pays, dont la Grande Bretagne, où la notion de politique énergétique durable reste indéterminée. 
Nous connaissons les corollaires associés à de forts niveaux d’exposition aux radiations nucléaires, mais ce qui ce passe de l’autre côté de l’équation est plus flou. 
Le monde est plein de radioactivité – les murs, le béton, même les bananes en contiennent des traces – et nos corps s’y sont adaptés. 
Dans certains pays comme le Brésil et l’Inde, des populations vivent dans des environnements vingt à deux cent fois plus chargés que la moyenne en Grande Bretagne, et apparemment sans effets génétiques négatifs. 
Certains experts prétendent même qu’un certain degré de radioactivité est nécessaire à la stimulation de notre système immunitaire. 
Bien sûr, des préoccupations persistent autour des questions vitales que sont le stockage des déchets et la prolifération. 
Là encore, un débat consensuel est nécessaire. 
Mais cela exige d’élaborer une feuille de route qui nous dise où nous en sommes et ce que nous devons faire. 
Il nous faut développer une nécessaire culture du dialogue au sein de l’industrie comme chez les experts. Il faut encourager les personnes à réfléchir plus. 
Par dessus tout, il faut améliorer les connaissances du public sur l’ensemble du secteur énergétique. 
Il y a trop de «amp#160;je saisamp#160;» et de «amp#160;voici ce dont je suis convaincuamp#160;» actuellement, fréquemment de la part de personnes influentes, dans des cas où il n’existe pas d’incontestable bon ou mauvais. 
Fukushima en fait partie. 
Il n’est pas trop tard – enfin pas tout à fait – pour entamer ce débat plus large sur l’énergie nucléaire dans un langage qui sera informatif plutôt qu’alarmiste, et dans des termes qui permettront de développer des opinions plus équilibrées plutôt que de renforcer de vieux préjugés. 

Le mythe de la fusion 
La France travaille avec empressement à la construction du réacteur expérimental de fusion thermonucléaire ( International Thermonuclear Experimental Reactor , ITER), qui est censé montrer que la fusion nucléaire peut fournir de l’énergie commercialisable. 
ITER est souvent présenté comme la solution à long terme du problème du réchauffement climatique, car la fusion nucléaire serait une source d’énergie propre et inépuisable. 
Mais il n’en est rien. 
Dans les réactions de fission utilisées aujourd’hui dans les centrales nucléaires, des éléments lourds comme l’uranium se divisent en des éléments plus légers, tandis que pour la fusion nucléaire des éléments légers comme l’hydrogène s’assemblent pour former des éléments plus lourds comme l’hélium. 
La fission et la fusion produisent beaucoup d’énergie. 
Certains dirigeants politiques expliquent que des réactions de fusion se produisent dans le soleil, et qu’ITER doit permettre de les maîtriser. 
Ils ajoutent souvent que la fusion brûle de l’hydrogène, présente dans l’eau de mer, et qu’il s’agit donc d’une source d’énergie inépuisable. 
Malheureusement, ils connaissent mal les problèmes scientifiques posés par sa maîtrise éventuelle. 
On sait que la fusion nucléaire est source d’énergie depuis l’invention de la bombe à hydrogène. 
Mais sa maîtrise demeure un défi pour les chercheurs, et n’est donc pas un détail technique facilement surmontable. 
Il est extrêmement difficile d’enfermer une étoile dans une boîte, et ce principalement pour trois raisons. 
Premièrement, le combustible nécessaire n’est pas l’eau de mer, mais un mélange des deux isotopes lourds de l’hydrogène, le deutérium et le tritium, un élément radioactif produit en petites quantités pour les bombes à hydrogène. 
Le développement de réacteurs à fusion exigerait une production industrielle de tritium par des méthodes qui n’ont pas encore été inventées. 
Deuxièmement, la réaction deutérium-tritium s’amorce autour de 100 millions de degrés. 
Pour atteindre cette température, il faut un champ magnétique pour piéger et accélérer un plasma, sorte de grande flamme de deutérium et de tritium. 
Cela se passe en ultravide dans une grande enceinte de confinement. 
ITER n’est pas conçu pour produire de l’électricité, mais pour étudier la stabilité de la flamme dans le champ magnétique. 
D'autre part, les réactions de fusion produisent des particules alpha qui polluent le plasma, il faut insérer un « divertor » dans la flamme à 100 millions de degrés pour les extraire. 
Personne n’a jamais réussi. ITER pourrait permettre d’essayer vers 2030, à condition bien sûr de résoudre le premier problème. 
Troisièmement, la fusion s’accompagne d’une émission de neutrons qui produisent des bulles d’hélium à l’intérieur des matériaux de structure. 
Les partisans d’ITER soutiennent que si les parois sont poreuses, les bulles peuvent s’échapper. 
Or un matériau ne peut être à la fois étanche et poreux, et ITER n’est pas conçu pour étudier cette contradiction. 
A l’avenir, une « couverture » devrait être placée autour du plasma, avec deux objectifs : protéger les parois et produire du tritium à partir de réactions nucléaires dans un fluide circulant contenant du lithium. 
Pour fonctionner, il faudrait que la couverture soit non seulement hermétique et poreuse, mais aussi suffisamment perméable aux neutrons pour leur permettre d’atteindre les atomes de lithium. 
Le problème des matériaux est à lui seul tout un domaine de recherche. 
Pour l’étudier, on a prévu de construire l’ International Fusion Materials Irradiation Facility (IFMIF) au Japon. 
Certains scientifiques soulignent que l’irradiation de neutrons dans l’IFMIF ne sera pas la même que dans les réacteurs de fusion, mais l’IFMIF coûtera dix fois moins qu’ITER, à un milliard d’euros. 
Alors pourquoi ne pas attendre les résultats de l’IFMIF avant de construire ITER ? 
C’est une question de budget. 
Si ITER était vraiment la solution de la crise énergétique qui menace la planète, 10 milliards d’euros ne représenteraient qu’un investissement négligeable : moins que les bénéfices nets du groupe pétrolier TOTAL (13 milliards d’euros en 2006) et l’équivalent de dix jours de guerre en Irak. 
Mais si la fusion fonctionne un jour dans des centrales, ce ne sera pas avant plusieurs décennies. 
Même si ITER est un succès et si l’on parvient à résoudre les problèmes de la production de tritium et des matériaux, il faudra tout tester grandeur nature avant de pouvoir construire un premier prototype de réacteur industriel. 
Or il est urgent de réduire les émissions de CO2 de manière drastique, et il y a peu de chances que la fusion produise de l'énergie commercialisable avant le XXIIe siècle. 
En réalité, ITER est un outil de recherche fondamentale, et son coût annuel de 500 millions d’euros est donc à comparer avec des initiatives scientifiques similaires, comme l’Organisation européenne pour la recherche nucléaire (CERN), qui coûte chaque année un milliard de francs suisses. 
A mon avis, il est plus important d’étudier la structure fondamentale des particules que la stabilité d’un plasma. 
En France, la contribution à ITER dépasse l’ensemble du financement disponible pour les projets de recherche de tous nos laboratoires de physique. 
Le danger est donc qu’ITER absorbe le financement dont auraient pu bénéficier d’autres projets essentiels. 
On a déjà le mauvais exemple de la station spatiale internationale, un gaspillage de 100 milliards de dollars qui n’a produit aucun résultat scientifique. 
ITER ne résoudra pas notre problème énergétique. 
Il présente un certain intérêt scientifique pour la physique des plasmas, mais les Etats participants devraient affirmer que son financement ne se fera pas au détriment d’autres domaines de recherche. 
Parallèlement, la communauté internationale devrait soutenir la recherche sur les économies d’énergie et le stockage, et accélérer le développement de réacteurs nucléaires de quatrième génération, capables d’utiliser la fission de manière propre et durable. 

L’avenir de la croissance de la Chine 
BEIJING – Le ralentissement de l’économie de la Chine a fait les manchettes ces dernières semaines. 
Que ce soubresaut soit permanent ou temporaire, les autorités chinoises ont beaucoup à faire pour préparer le terrain d’une performance économique soutenue à moyen et long terme. 
Malgré sa formidable croissance depuis le changement de cap de 1979 vers l’économie de marché, la Chine est confrontée d’un coup à de graves enjeux: une inégalité grandissante, un niveau élevé et croissant de détérioration de l’environnement, un déséquilibre extérieur tenace et une société vieillissante. 
Heureusement, le 12e Plan quinquennal 2011-2015 de la Chine tient déjà compte de la nécessité d’orienter encore plus l’économie du pays vers le marché, de changer le modèle de développement du pays et mettre l’accent sur la croissance de qualité, les réformes structurelles et l’inclusion sociale pour surmonter le clivage entre les conditions de vie rurale et urbaine et endiguer l’augmentation de l’inégalité des revenus. 
Le nouveau rapport de la Banque Mondiale intitulé 2030: Building a Modern, Harmonious, and Creative High-Income Society(Construire pour 2030 une société prospère, moderne, harmonieuse et créative) dans lequel sont proposées des réformes en diapason avec cette audacieuse démarche de longue haleinedont mon pays a besoin pour se transformer en une économie de marché aux rouages bien huilés et à pleine maturité d’ici 2030. 
Le rapport est le résultat d’un partenariat de longue date avec la Banque. 
En commémoration du 30e anniversaire de l’adhésion de la Chine, le président de la Banque Mondiale Robert B. Zoellick a proposé aux dirigeants du pays une initiative commune visant à cerner et analyser les enjeux de développement à moyen terme de la Chine. 
Le rapport 2030 prône des réformes structurelles qui visent à redéfinir le rôle du gouvernement, à réorganiser les entreprises et les banques étatisées, à renforcer le secteur privé, à favoriser la concurrence et à accélérer la libéralisation des marchés du travail, de l’immobilier et des titres financiers. 
Même si en proportion, le gouvernement chinois produira lui-même moins de biens et services publics tangibles, il devra cependant offrir des biens et services publics intangibles comme des règlements, des normes, et politiques. 
De telles améliorations des politiques et des institutions accroissent la productivité, favorisent la concurrence, facilitent la spécialisation, augmentent l’efficacité de l’affectation des ressources, protègent l’environnement et réduisent les risques et les incertitudes. 
Dans le secteur des entreprises, il faudra en priorité accroître la concurrence dans tous les secteurs, réduire les barrières à l’entrée et à la sortie des entreprises privées tout en renforçant la compétitivité des entreprises d’État. 
Dans le secteur financier, le système bancaire doit être privatisé, permettant ainsi de laisser graduellement la détermination des taux d’intérêt aux soins des forces du marché, tandis que les marchés en capital doivent être renforcés de pair à la création d’infrastructures juridiques et de surveillance nécessaires au maintien de la stabilité financière. 
Pour le marché du travail, la Chine doit accélérer les reformes du système de registre des ménages (hukou) afin d’ici 2030 de permettre aux travailleurs de déménager vers les marchés où la main-d’œuvre est la mieux rémunérée. 
Dans le système actuel, toute personne qui déménage dans une autre région du pays sans hukou risque de perdre ses droits d’accès à l’éducation, aux services sociaux et au marché de l’habitation. 
Les responsables de l’élaboration des politiques de la Chine devront également introduire des mesures pour augmenter le taux de participation au marché du travail. Ils auront également à repenser les politiques salariales et à rendre les programmes d’assurance sociale transférables à l’échelle du pays. 
Finalement, il faudra penser à protéger les droits des agriculteurs, à améliorer l’aménagement du territoire et à revoir complètement les politiques d’acquisition de terres agricoles à des fins d’urbanisation. 
Le succès à moyen terme de la Chine dépendra de la création d’un système ouvert où la pression concurrentielle incite les entreprises chinoisesà investir dans l’innovation des produits et des procédés, non seulement par l’intermédiaire d’activités de recherche et développement, mais aussi par une participationaux réseaux de recherche internationale. La priorité est d’améliorer la qualité et non le volume des projets de recherche. 
Les responsables de ce domaine devront mettre l’accent sur l’accroissement des compétences techniques et cognitives des diplômés universitaires ainsi que sur la création de quelques pôles de recherche universitaire de classe mondiale qui se tissent des liens étroits avec l’industrie. 
Une stratégie éclairée doit favoriser la «croissance verte» au lieu de la croissance effrénée aujourd’hui et des lendemains avec des coûts environnementaux massifs. 
L’appui aux nouveaux investissements doit se faire dans des secteurs à faible pollution qui sont économes en énergie et en ressources. Ceci amènerait une croissance plus écologique, inciterait les investissements dans des productions et des services en amont et en aval tout en renforçant l’avantage concurrentiel dans un secteur d’avenir à l’échelle mondiale. 
Le rapport 2030 veut également élargir les possibilités, promouvoir la sécurité sociale et réduire les inégalités sociales et économiques relativement élevées du pays en s’attaquant aux disparités entre les milieux ruraux et citadins en matière d’accès à l’emploi, aux emprunts et aux services publics de haute qualité. 
Pour y arriver, il faudra s’attarder davantage aux besoins des régions rurales et des populations migrantes défavorisées. La restructuration des politiques sociales devra également être étudiée afin de mettre en place de solides filets de protection sociale. 
De plus, il est indispensable de renforcer la situation budgétaire de la Chine en mobilisant plus de revenus et en assurant que les autorités régionales disposent d’assez de moyens financiers pour remplir leurs obligations budgétaires. 
De telles réformes peuvent contribuer à garantir que les ressources budgétaires se retrouvent aux différents niveaux de gouvernement (central, provincial, préfectoral, départemental, communal et municipal) et qu’elles sont à la mesure de leurs responsabilités budgétaires. 
Et enfin le dernier conseil, mais non le moindre, voudrait d’une Chine qui participe de plain-pied à l’économie mondiale. 
En poursuivant l’intensification des liens commerciaux, d’investissement et financiers avec l’extérieur qui l’a si bien servie au cours des trois dernières décennies, la Chine bénéficiera d’une spécialisation accrue, d’un plus grand nombre d’occasions d’investissement et de rendements d’investissement bonifiés, de même que d’échanges d’idées et de connaissances qui avantage tous ses partenaires commerciaux. 
La Chine doit maintenir son engagement de reprendre les négociations commerciales multilatérales bloquées de la ronde de Doha et appuyer un accord international relatif aux mouvements des capitaux. 
L’intégration du secteur financier de la Chine nécessitera la libéralisation des opérations en capital. Cette étape devra être franchie de manière durable et avec la plus grande prudence; mais elle n’en est pas moins essentielle à l’internationalisation du renminbi comme monnaie de réserve mondiale. 
Les propositions qui figurent au rapport& 2030 pourraient encadrer les décisions des dirigeants de la Chine dans leur recherche d’une croissance durable et harmonieuse. 
L’économie entrant en zone de turbulence, le gouvernement de la Chine sera obligé d’esquiver à mesure qu’ils surgissent les nouveaux risques, parant les chocs et comblant ses lacunes. 
Mais, ce faisant, il se doit d’adhérer au principe que les solutions politiques aux problèmes à court terme doivent soutenir, et non hypothéquer, les priorités des réformes à long terme. 

L’avenir de la croissance économique 
CAMBRIDGE – Pour la première fois peut-être dans l’histoire moderne, l’avenir de l’économie globale est entre les mains des pays pauvres. 
Les États-Unis et l’Europe luttent tels des géants blessés, victimes de leurs excès financiers et de paralysie politique. 
Ils semblent condamnés par le poids de leurs dettes à des années d’apathie ou de croissance lente, d’inégalités croissantes et de possibles conflits sociaux. 
Dans le même temps, une grande part du reste du monde déborde d’énergie et d’espoir. 
Les responsables Chinois, Brésiliens, Indiens et Turcs sont plus préoccupés par une croissance trop forte que l’inverse. 
Selon certains indicateurs, la Chine est déjà la plus grande économie mondiale et les marchés émergeants et les pays en développement contribuent pour moitié à la production mondiale. 
La société de conseil McKinsey a baptisé l’Afrique, longtemps synonyme d’échec économique, de terre des « lions en mouvement ». 
Comme c’est souvent le cas, c’est la fiction qui reflète le mieux l’évolution des temps. 
Le roman comique du romancier exilé russe Gary Shteyngart, Super Sad True Love Story (Une super triste véritable histoire d’amour, ndt) éclaire, autant qu’il est possible de le faire, sur ce qui nous attend peut-être. 
L’histoire, située dans un futur proche, se déroule dans une Amérique qui a basculé dans la ruine financière, gouvernée par une dictature unipartite, et enlisée dans une autre aventure militaire inutile à l’étranger – cette fois au Venezuela. 
Tout le travail réel dans les entreprises est effectué par des immigrés qualifiés ; les huit universités les plus prestigieuses, dites Ivy League, ont adopté les noms de leurs homologues asiatiques pour survivre ; l’économie doit tout à la banque centrale chinoise ; et des « dollars américains indexés sur le yuan » ont remplacé la monnaie régulière comme avoirs de choix sûrs. 
Les pays en développement sont-ils cependant réellement en mesure de porter l’économie mondiale ? 
Une grande part de l’optimisme concernant leurs perspectives économiques résulte d’extrapolations. 
La décennie qui a précédé la crise financière globale a été, en plusieurs points, la meilleure que le monde en développement ait jamais connue. 
La croissance s’est propagée bien au-delà des quelques pays d’Asie, et, pour la première fois depuis les années 50, la grande majorité des pays pauvres ont connu ce que les économistes appellent la convergence – un rétrécissement des disparités de revenus avec les pays riches. 
Mais cette période, unique en son genre, est caractérisée par de forts vents économiques arrière. 
Les prix élevés des matières premières ont bénéficié en particulier aux pays africains et latino-américains, et les financements externes bon marché ont abondé. En outre, de nombreux pays africains ont rebondi après avoir touché le fond suite à de longues périodes de guerre civile et de déclin économique. 
Et bien sûr, la croissance rapide des pays avancés a généralement entrainé une augmentation des volumes d’échanges commerciaux mondiaux jusqu’à atteindre des niveaux records. 
La croissance réduite qui suit la crise dans les pays avancés ne doit en principe pas entraver les performances économiques des pays pauvres. 
La croissance dépend en fin de compte de facteurs d’approvisionnements – investissements et acquisitions de nouvelles technologies – et les réserves de technologies susceptibles d’être adoptées par les pays pauvres ne disparaissent pas lorsque la croissance des pays avancés est léthargique. 
Le potentiel des économies à la traine est donc déterminé par leur capacité à réduire le fossé qui les sépare de la frontière technologique – et non par la vitesse de progression de cette frontière. 
La mauvaise nouvelle est que nous manquons encore d’éléments pour bien comprendre quand se produit cette convergence, ou quels types de mesures génèrent une croissance auto-entretenue. 
Certains cas de réussite sans ambigüité ont fait l’objet d’interprétations conflictuelles. 
Certains attribuent le miracle économique asiatique à des marchés plus libres, tandis que d’autres estiment qu’il est dû à l’intervention de l’état. 
Et trop d’accélérations de croissance se sont finalement essoufflées. 
Les optimistes pensent effectivement que cette fois, c’est différent. 
Ils estiment que les réformes des années 90 – une meilleure politique macroéconomique, plus d’ouverture, et plus de démocratie – ont mis le monde en développement sur le bon cap pour une croissance soutenue. 
Un récent rapport de Citigroup prévoit par exemple que la croissance sera facile pour les pays pauvres avec une population jeune. 
Ma lecture des faits me rend plus réservé. 
Il y a certainement des raisons de se réjouir de l’abandon des politiques inflationnistes et d’une meilleure gouvernance dans une grande partie du monde en développement. 
Globalement, ces développements renforcent la résilience d’une économie aux chocs et préviennent l’effondrement économique. 
Mais entamer et maintenir une croissance rapide requiert un peu plus : des politiques visant à stimuler la production ce qui encourage un processus constant de changements structurels et génèrent de l’emploi dans les nouvelles activités économiques. 
Une croissance fondée sur les afflux de capitaux ou un boom des matières premières ne dure jamais longtemps. 
Une croissance durable requiert des incitations innovantes pour encourager l’investissement du secteur privé dans les nouvelles industries – avec le moins de corruption possible et des compétences appropriées. 
Si l’on s’en tient à l’histoire, l’éventail des pays susceptibles d’y parvenir sera réduit. 
Donc, même s’il y a moins d’effondrements économiques du fait d’une meilleure gestion macroéconomique, la croissance forte risque de préserver son caractère épisodique et exceptionnel. 
Les performances pourraient en moyenne s’avérer meilleures que par le passé, mais certainement pas aussi extraordinaires que l’envisagent les optimistes. 
La grande question pour l’économie mondiale est de savoir si les pays avancés en détresse économique seront capables de faire plus de place aux pays en développement à la croissance plus rapide, et dont les performances dépendront largement de leur capacité à faire des incursions dans les industries manufacturières et de services, secteurs dans lesquels les pays riches sont traditionnellement dominants. 
Les effets sur l’emploi dans les pays avancés seraient problématiques, surtout compte tenu de l’actuelle pénurie d’emplois à hauts revenus. 
De considérables conflits sociaux pourraient devenir inévitables, ce qui fragiliserait le soutien politique en faveur de l’ouverture économique. 
A terme, il semble inévitable que l’économie globale d’après crise connaisse une plus grande convergence. 
Mais une inversion majeure dans le cours des destins des pays riches et pauvres ne semble ni probable économiquement ni plausible politiquement. 

L’avenir de l’Europe 
CAMBRIDGE – Dans la première moitié du siècle dernier, l’Europe s’est déchirée dans deux guerres et a réduit en poussière son rôle central dans la politique mondiale. 
Dans la seconde moitié du siècle dernier, des responsables politiques inspirés sont passés outre le sentiment de revanche et ont bâti étape par étape les institutions de l’intégration européenne. 
L’idée que la France et l’Allemagne puissent encore une fois se combattre parait impossible et le développement de l’Union Européenne a largement contribué à l’attrait et la puissance douce de l’Europe dans le monde. 
Cet accomplissement historique est malheureusement aujourd’hui remis en question. 
En mai 2010, les marchés financiers ont perdu confiance dans la capacité de la Grèce à gérer son déficit budgétaire et à rembourser sa dette. 
Les craintes d’un défaut commencèrent à affecter d’autres pays, comme le Portugal et l’Espagne, parmi les 16 membres de la zone euro. 
En réponse, les gouvernements européens, la Banque Centrale Européenne et le Fond Monétaire International ont mis au point un plan de sauvetage d’urgence de 700 milliards d’euros pour apaiser la tourmente financière. 
Cette intervention a octroyé un répit temporaire mais les incertitudes persistent sur les marchés financiers. 
Le mois dernier, la Chancelière allemande Angela Merkel a déclaré que si l’euro échoue, « alors ce ne sera pas seulement l’échec de la monnaie… mais aussi l’échec de l’Europe, et avec lui, l’idée d’une unité européenne. » 
L’unité européenne doit déjà faire face à un certain nombre de contraintes. 
L’intégration budgétaire est réduite. 
Les identités nationales demeurent plus fortes qu’une identité européenne commune, malgré six décennies d’intégration, et les intérêts nationaux, quoique mieux contenus que par le passé, prévalent encore. 
L’élargissement de l’UE pour inclure 27 états (et plus à venir) signifie que les institutions européennes resteront probablement sui generis, et il est peu probable qu’elles parviennent à produire une Europe fédérale forte ou un état unique. 
L’intégration judiciaire est croissante et les verdicts des cours européennes ont poussé les états membres à modifier leurs politiques. Mais l’intégration de la branche législative et exécutive traine à se faire : alors que l’Europe s’est pourvue d’un président et d’un ministre des affaires étrangères, les politiques en matière d’affaires étrangères et de défense ne sont qu’en partie intégrées. 
Au fil des décennies, l’Europe a alterné entre excès d’optimisme et crises « d’europessimisme » comme c’est le cas actuellement. 
Comme le disait récemment le journaliste Marcus Walker, l’Europe « était supposée devenir un acteur sur la scène mondiale, soutenue par le Traité de Lisbonne. 
Mais l’Europe commence à ressembler à un perdant dans ce nouvel ordre géopolitique dominé par les Etats-Unis et les puissances émergeantes menées par la Chine. » 
Une « image séminale, » toujours selon Walker, fut la réunion du 18 décembre qui accouchât du modeste accord de Copenhague – une réunion menée par les Américains et les Chinois, qui invitèrent les chefs d’Etat indien, brésilien et sud africain, mais aucun européen. 
Et aujourd’hui, la récente crise financière a mis en évidence les limites de l’intégration budgétaire dans la zone euro et soulève des questions quant au rôle et à l’avenir de l’euro. 
Quel est l’avenir de l’Europe ? 
Comme le faisait remarquer The Economist, « il est question un peu partout du déclin relatif de l’Europe semble-t-il… on peut entendre des chiffres déprimants sur le poids futur de l’Europe, et cela avec quelques raisons. 
L’Europe représentait un quart de la population mondiale en 1900. 
D’ici à 2060, elle n’en représentera peut-être plus que 6% - et près d’un tiers d’entre eux auront plus de 65 ans. » 
L’Europe est confrontée à de sérieux problèmes démographiques, mais il n’y a pas de réelle corrélation entre les données démographiques et le pouvoir, et les prédictions d’effondrement de l’Europe ont souvent été contredites. 
Dans les années 80, les analystes parlaient d’une euro-sclérose et d’un malaise invalidant, mais les décennies qui suivirent ont montré une Europe à la croissance et au développement institutionnel impressionnants. 
L’approche européenne du partage du pouvoir, avec son lot d’accords et de résolutions de conflits réglés par une multitude de comités peut être frustrante et manque de qualité dramatique, mais elle est de plus en plus justifiée sur bien des dossiers dans un monde interconnecté et interdépendant. 
Comme le disait Mark Leonard, directeur du Conseil Européen des affaires étrangères, « L’idée généralement admise est que le temps de l’Europe est venu, puis reparti. 
Son manque de vision, ses divisions, son obsession du cadre légal, sa réticence à projeter son pouvoir militaire et son économie sclérosée sont en contraste total avec les Etats-Unis désormais plus puissants que Rome même… Mais le problème n’est pas l’Europe – c’est notre compréhension dépassée du pouvoir. » 
Le politologue américain Andrew Moravcsik suit le même raisonnement en déclarant que les nations européennes, individuellement et collectivement, sont les seuls états en dehors des Etats-Unis capables « d’exercer une influence globale à travers tout le spectre de la puissance, qu’elle soit dure ou douce. 
Si tant est que le terme signifie encore quelque chose, le monde est bipolaire, et devrait probablement le rester pour un certain temps. » 
Pour Moravcsik, le pronostique pessimiste est fondé sur une vision réaliste du dix-neuvième siècle selon laquelle « le pouvoir est lié à un partage relatif de l’ensemble des ressources globales et les pays sont engagés dans une rivalité constante de somme nulle. » 
Ce à quoi il ajoute que l’Europe est la deuxième force militaire du monde représentant 21% des dépenses militaires mondiales comparés à 5% pour la Chine, 3% pour la Russie, 2% pour l’Inde et 1,5% pour le Brésil. 
Des dizaines de milliers de troupes des états membres de l’UE ont été déployées en dehors de leur territoire national en Sierra Leone, au Congo, en Côte d’Ivoire, au Liban et en Afghanistan. 
En terme de puissance économique, l’Europe constitue le plus grand marché au monde et représente 17% des échanges mondiaux par rapport à 12% pour les Etats-Unis. L’Europe déploie aussi la moitié de l’assistance étrangère dans le monde, en comparaison avec les américains qui ne comptent que pour 20% . 
Mais tout cette force potentielle ne servira à rien si les Européens ne résolvent pas les problèmes immédiats inhérents à la perte de confiance des marchés financiers dans l’euro. 
Tous ceux qui admirent l’expérimentation européenne doivent garder l’espoir que cela réussisse. 

Le respect des faits 
BUDAPEST – Lors d’une récente conférence de rédacteurs en chef à laquelle je participais, un petit groupe a commencé à discuter des journaux et des nouveaux médias. 
Lorsque je leur ai dit que j’avais commencé dans le métier en tant que documentaliste chargée de vérifier l’exactitude des informations à paraître pour un magazine, plusieurs d’entre eux ont eu l’air tout émus, comme des prêtres à qui l’on parlerait de ses premières années comme enfant de chœur. 
J’ai parlé de mes débuts dans le métier parce que je pense que vérifier ses sources est absolument la meilleure formation qui soit, pas seulement dans le journalisme, mais aussi dans la vie en général. 
Elle vous apprend à faire preuve de scepticisme. 
Il est facile de croire une affirmation lorsque la personne qui l’énonce vous paraît parler en connaissance de cause. 
Mais si votre responsabilité est de vérifier les faits, vous écoutez d’une oreille plus attentive. 
Vous vous demandez quelles sont les sources sur lesquelles votre interlocuteur se base pour affirmer quelque chose. 
Y trouve-t-il un avantage – la hausse du prix d’une action, une somme en échange de la promotion d’un produit ou la gratitude d’une tierce personne ? 
Ou peut-être a-t-il un parti pris à cause de ses connaissances, de la société pour laquelle il travaille, ou de son éducation ? 
J’ai passé des heures à recouper des informations – en consultant de vieux journaux poussiéreux (c’était avant Internet) ou des personnes au téléphone – pour établir la véracité des faits : Est-ce que c’est vraiment le tout premier produit de ce genre ? 
M. Smith a-t-il 42 ans ou vient-il d’en avoir 43 ? 
Son affirmation selon laquelle les bénéfices ont augmenté les cinq dernières années est-elle vraie simplement à cause des acquisitions faites pas sa société ? 
Et ainsi de suite. 
Ma vie était dominée par les points d’interrogation. 
Nous, les documentalistes, plaisantions à propos des journalistes paresseux qui nous remettaient des copies ressemblant à ceci : « Jean Dupré, ?? ans, a grandi à ?? avant d’étudier à ??. 
Aujourd’hui, il occupe le poste de ?? chez Untel… ». 
A nous de remplir les trous. 
Mais nous avons énormément appris – pas seulement des milliers de faits que j’ai depuis oubliés, mais également un sain scepticisme couplé à un profond respect pour la vérité. 
Ce point de vue contraste avec le scepticisme manifesté par une journaliste russe lorsqu’elle m’a parlé de ses premières années de métier. « Lorsque nous lisions un article sur les dangers du beurre pour la santé » m’a-t-elle dit, « nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ». 
En d’autres termes, les Russes se préoccupaient surtout de la motivation sous-tendant l’affirmation. 
La vérité n’était pas pertinente. 
Bien sûr, la manipulation de l’information, la propagande et la censure existent toujours dans le journalisme, à une grande différence près : aujourd’hui, presque tout le monde peut être journaliste. 
Comment savoir si ces journalistes autoproclamés écrivent la vérité ? 
La Commission fédérale américaine du Commerce (FTC) a récemment annoncé qu’elle comptait demander aux blogueurs et aux célébrités porte-paroles d’une marque de déclarer les cadeaux ou les versements en espèces reçus des fabricants ou de ceux qui espèrent un commentaire favorable sur les sites des blogueurs. 
Mais qu’en est-il d’autres partis pris éventuels ? 
Dans un contexte où le sacerdoce du journaliste perd peu à peu de son aura et où tout un chacun peut devenir un citoyen journaliste ou commentateur, la réglementation ou la formation des prétendus journalistes n’est pas la solution. 
Dans le droit fil de l’éthique d’internet du « fais-le toi-même », où les gens réservent leurs vols, publient leurs photos et vendent leurs affaires d’occasion, il est de la responsabilité de l’utilisateur de vérifier les faits. 
Je ne dis pas pour autant que les journalistes ne doivent pas vérifier leurs sources (ou que les prêtres ne doivent pas observer le dogme de leur religion). 
Mais en fin de compte, il est nécessaire que chacun devienne un lecteur plus critique – plus sceptique et plus curieux. 
Pourquoi cette histoire rencontre-t-elle autant d’écho ? 
Cette blogueuse affiche-t-t-elle parfois des commentaires négatifs ou ne parle-t-elle que des fantastiques produits qu’elle utilise ? 
Signale-t-elle un éventuel parti pris ? 
Pourquoi ce politicien est-il aussi positif à l’égard de tel autre politicien ? 
Pour quelle société travaille le commentateur d’un produit ? 
Les gouvernements peuvent toujours légiférer, nous aurons en fin de compte le type de journalisme que nous méritons. 
Mais si nous l’exigeons, les sites web pourraient offrir non seulement un contenu, mais également un système d’évaluation qui établirait un niveau de confiance dans les informations affichées. 
Nous ne devons pas demander l’interdiction de l’anonymat (qui a son utilité), mais nous pouvons demander des détails sur les personnes que nous lisons. 
Quelqu’un peut avoir des raisons légitimes pour protéger son anonymat, mais nous pouvons tirer nos propres conclusions sur les raisons pour lesquelles cette personne souhaite rester anonyme. 
Cette approche implique un travail certain, qu’un adulte responsable doit pourtant fournir aujourd’hui. 
Comparé au siècle dernier, plus d’individus ont moins besoin de travailler pour assurer leur subsistance. 
Mais dans ce monde de plus en plus complexe, nous devons consacrer un peu plus de temps à assurer notre intégrité intellectuelle – une tâche que nous ne pouvons déléguer ni aux gouvernements, ni aux médias. 
Même si les faits sont sacrés, il n’est pas nécessairement possible de faire confiance à tous les médias, « nouveaux » ou anciens, chargés de nous informer. 




Quel avenir pour l’alliance Japon/Etats-Unis ? 
CAMBRIDGE – Bon nombre d’analystes ressentent le malaise au Japon concernant l’alliance avec les Etats-Unis. 
Ce sentiment est en partie lié aux armes nucléaires nord-coréennes et à la crainte que les Etats-Unis ne manquent de représenter les intérêts du Japon comme il se doit (comme par exemple, en retrouvant les citoyens japonais enlevés en Corée du Nord il y a plusieurs années). 
D’autres inquiétudes portent sur la présence de bases américaines à Okinawa et sur la répartition des coûts pour en transférer plusieurs à Guam. 
Certes, la liste est longue, mais il s’agit surtout de préoccupations « domestiques » : la plupart des couples pourraient se quereller à leur sujet sans pour autant envisager de divorcer. 
La crainte d’être marginalisé est bien plus profonde au Japon, au moment où les Etats-Unis se tournent vers une Chine en pleine ascension. 
Par exemple, des Japonais se plaignent que les Chinois reçoivent bien plus d’attention qu’eux dans la campagne électorale américaine. 
Ce reproche n’a rien de surprenant. En effet, les capacités de défense américaine et japonaise n’étant pas symétriques, la partie la plus dépendante est en droit de se poser des questions. 
Au fil des ans, diverses propositions ont été émises pour rendre l’alliance plus symétrique, notamment que le Japon devienne un pays « normal » disposant d’une panoplie complète de matériel militaire, et même nucléaire. Or, ces mesures créeraient plus de problèmes qu’elles n’en résoudraient. 
Même si le Japon les mettait en œuvre, elles ne lui permettraient pas d’arriver au même niveau que les Etats-Unis ni de neutraliser l’asymétrie. 
Rappelons que, durant la Guerre froide, les alliés européens de l’Amérique avaient des peurs similaires de dépendance et d’abandon, malgré leurs propres capacités militaires. 
La réelle garantie de la détermination des Etats-Unis à défendre le Japon est la présence de bases et de soldats et la coopération sur certaines questions – telles que la défense anti-missile – visant à protéger à la fois les Américains et les Japonais. 
En outre, il y a deux réponses valables à la question de savoir si les Etats-Unis abandonneront le Japon pour la Chine : les valeurs et la menace. 
Contrairement à la Chine, le Japon et les Etats-Unis sont des démocraties qui partagent une multitude de valeurs. 
De plus, ces deux pays doivent relever le défi commun de l’expansion de la Chine et ont tout intérêt à s’assurer qu’elle ne devienne pas une menace. 
Les Etats-Unis considèrent leur relation triangulaire avec le Japon et la Chine comme la base de la stabilité en Asie orientale, et tiennent à préserver de bonnes relations entre les trois parties. Or, le triangle n’est pas équilatéral, car les Etats-Unis sont alliés avec le Japon, et la Chine ne doit devenir une menace pour aucun de ces pays s’ils veulent maintenir leur alliance. 
Par ailleurs, il ne faut pas surestimer la puissance chinoise. 
Selon un récent sondage, un tiers des Américains croit que la Chine « dominera bientôt le monde », tandis que 54 % considèrent son ascension comme une « menace à la paix mondiale ». Certes, au vu des taux de change officiels, la Chine est la quatrième économie mondiale et sa croissance est de 10 % par an. 
Or, les revenus par habitant chinois ne représentent que 4 % de ceux des Américains. Si les économies des deux pays poursuivent leur croissance à ce rythme, la Chine pourrait peser plus lourd que les Etats-Unis d’ici 30 ans, par contre, les revenus par habitant américain seraient toujours quatre fois plus élevés. 
Qui plus est, la Chine est à la traîne au niveau militaire et ne dispose pas du soft power de l’Amérique, notamment de Hollywood et d’universités de renom mondial. 
En outre, l’évolution interne de la Chine demeure incertaine. 
Elle a sorti 400 millions de personnes de la pauvreté depuis 1990, mais 400 autres millions vivent avec moins de deux dollars par jour. 
En plus d’inégalités considérables, la Chine compte une main d’œuvre migrante de 140 millions de personnes, un fort taux de pollution et une corruption endémique. 
Son évolution politique ne tient pas le rythme de ses progrès économiques. 
Même si ses habitants sont aujourd’hui plus libres que jamais, en revanche, la Chine est loin d’être libre. 
Le danger est que les chefs de partis, dans une tentative de contrer l’érosion du communisme, adoptent le nationalisme en guise de ciment idéologique – situation qui pourrait causer l’instabilité de la politique étrangère, comme par exemple, un conflit à propos de Taiwan. 
Face à de telles zones d’ombre, toute politique avisée doit associer pragmatisme et libéralisme. 
En consolidant leur alliance, les Etats-Unis et le Japon peuvent se prémunir contre les incertitudes tout en proposant d’intégrer la Chine dans les institutions mondiales comme « acteur responsable ». 
Le plus grand risque est que la peur accrue d’hostilité entre les trois pays ne devienne une prédiction qui engendre sa propre réalisation. 
Dans ce sens, l’alliance américano-japonaise repose sur des intérêts communs profondément ancrés. 
Toutefois, cette alliance a pris une nouvelle dimension, de même que les relations avec la Chine. 
Cette année, la Chine a dépassé les Etats-Unis au rang de premier émetteur de gaz à effet de serre. 
La Chine affirme, à juste titre, être toujours derrière les Etats-Unis et le Japon en termes d’émissions par habitant, mais cela ne réduit pas pour autant les répercussions sur la planète (y compris sur le Japon et les Etats-Unis). 
Le lancement d’un programme de coopération qui aiderait la Chine à brûler ses combustibles plus proprement est dans l’intérêt des trois pays. 
D’une manière générale, les menaces transnationales telles que le réchauffement climatique ou les pandémies font des ravages à une échelle équivalente aux conflits militaires (en 1918, la grippe aviaire a tué plus de personnes que la Première Guerre mondiale). 
Pour faire face à ces menaces, il faut s’appuyer sur la coopération, sur le soft power et sur les instruments non militaires – et dans ces domaines, le Japon est un allié bien plus égal et important. 
Par-dessus tout, la nouvelle dimension accrue des menaces transnationales ajoutée aux préoccupations habituelles de sécurité rendent l’avenir de l’alliance Japon/Etats-Unis plus prometteur que jamais. 


L’avenir de l’aéronautique civile 
HAMPTON, VIRGINIE – L’aéronautique civile est en train de devenir une industrie “mature”, avec tous les inconvénients que cela suppose. 
Durant des décennies, les progrès technologiques ont été essentiellement évolutifs et le secteur repose encore en grande partie sur les avions long-courrier, avec l’émergence d’une composante “petits jets” et l’héritage de produits et marchés de l’aviation générale. 
Toutefois, il apparaît de plus en plus clairement que le secteur ne peut survivre sous cette forme. 
Les principaux problèmes dont souffre le secteur sont la pollution due aux émissions, la concurrence accrue (notamment celle des télécommunications, qui réduisent les besoins en voyages d’affaires), les inefficacités et les retards des contrôles aériens, l’élargissement des restrictions anti-bruit, les questions de sécurité et un cadre général dépendant beaucoup du prix des carburants. 
Trouver des solutions à tous ces problèmes nécessitera sans doute une réinvention complète de la technologie aéronautique. 
Les plus grands espoirs résident dans les révolutions actuelles des bio-, info- et nano-technologies, ainsi que des technologies énergétiques et quantiques. 
La révolution informatique et le développement de l’intelligence “en essaim” rendent possible la solution la plus avancéeamp#160;: un “espace aérien numérique” entièrement automatisé en termes de contrôle aérien, de navigation et d’exploitation des appareils. 
Si l’exploitation automatisée des avion est déjà en train de se banaliser – notamment dans le secteur militaire – une accélération de cette tendance nécessiterait un espace aérien pareillement automatisé. 
Un espace aérien numérique permettrait, à son tour, une révolution complète de la mobilité personnelle. 
Associé aux nouvelles technologies permettant un décollage et un atterrissage très courts (superSTOL), un espace aérien numérique permettrait d’imaginer des véhicules aériens personnels sûrs, silencieux, abordables et capables de se poser dans la rue. 
Des sortes de “HumVee” (véhicule polyvalent terrestre de grande mobilité) volants pourraient constituer d’excellents systèmes de transports dans les zones qui manquent cruellement de routes interurbaines. Au final, ils pourraient compléter – si ce n’est remplacer – les automobiles. 
Les divers appareils actuellement à l’étude sont visibles sur le site www.roadabletimes.com. 
Le marché international estimé pour ce genre de véhicules représenterait environ un billion de dollars. Leur utilisation réduirait le trafic aérien national civil en permettant des liaisons de 300amp#160;km et réduirait les dépenses en évitant des constructions de routes et de ponts. 
Toutefois, même si l’on développait un système de transport aérien/terrestre personnel, bon marché, sûr et ne nécessitant pas d’aéroport, il serait nécessaire de réinventer le transport long-courrier, notamment pour les vols transocéaniques. 
Les appareils long-courrier actuels sont des descendants directs du Boeing 707, et, en dépit de nombreuses décennies d’améliorations, cette approche ne permet pas de répondre aux nombreux problèmes qui se doivent d’être réglés. 
Il existe plusieurs alternatives, telles que les ailes volantes BWB, qui offrent des augmentations potentielles majeures du rapport portance/traînée et des améliorations dans la fraction du poids structurel. 
De tels progrès dans ces domaines laisseraient de la marge aux concepteurs pour régler la plupart des problèmes actuels, hormis au sujet des émissions. 
Le problème des émissions d’eau pourrait être résolu grâce à des conceptions permettant aux avions long courrier de voler en dessous de 9amp#160;000amp#160;mètres. 
De telles conceptions pourraient être rendues possibles en utilisant le contrôle des écoulements pour l’hypersustentation et employées à altitude de croisière pour la qualité de vol. Les décollages et atterrissages courts (STOL) qui en résulteraient pourraient aussi améliorer la productivité des aéroports. 
D’un autre côté, les émissions de dioxyde de carbone peuvent être réduites simplement par l’utilisation de biocarburants, fabriqués à partir de plantes dont le “prix” en dioxyde de carbone a déjà été “payé”, ces plantes absorbant le gaz en question lors de leur pousse. 
Des réductions d’autres gaz à effet de serre, comme le monoxyde d’azote, seraient possibles grâce à des des systèmes de combustion intelligemment conçus. 
Étant donné le nombre et la gravité des problèmes qui minent actuellement l’aéronautique civile, l’approche conventionnelle – changements évolutifs vers paradigmes actuels – ne suffit plus. 
Au lieu de cela, le secteur doit se réinventer. 
Avec l’avancée d’un espace aérien numérique et le soutien d’une recherche appropriée, la réussite serait à la fois possible et probable. 


Les fausses promesses du G20 
CAMBRIDGE, E.-U. – Les discussions sur les « stratégies de sortie de crise » seront prioritaires sur l’agenda de la réunion du G20 qui se tiendra à Pittsburgh dans quelques jours. 
Tous feront la promesse d’inverser la tendance qui a prévalu ces deux dernières années exprimée par une augmentation explosive des dépenses budgétaires et monétaires, et de le faire ni trop tôt, ni trop tard, et de façon concertée. 
De bien belles promesses ! 
Mais que signifient-elles vraiment ? 
Commençons par l’objectif d’inverser du gonflement monétaire, nécessaire pour éviter une augmentation de l’inflation lorsque la demande globale commencera à reprendre. 
Mais il est aussi important de ne pas le faire trop tôt car cela pourrait bien freiner la naissante et fragile reprise actuelle. 
Mais les promesses des chefs de gouvernement ne valent pas grand chose dans la mesure où les banques centrales sont explicitement indépendantes du contrôle gouvernemental dans la plupart des grands pays. 
Ben Bernanke de la Réserve Fédérale, Mervyn King de la Banque d’Angleterre et Jean Claude Trichet de la Banque Centrale Européenne décideront quand et comment inverser leurs politiques de gonflement monétaire. 
Bernanke ne prend pas ses ordres du président américain, ni King du Premier Ministre Britannique (pour ce qui est de Trichet, on ne sait pas bien qui pourrait revendiquer le droit de lui donner des ordres). 
Les promesses politiques qui sortiront de Pittsburgh à propos de la politique monétaire ne seront donc que l’expression de l’espoir que les gouvernements placent dans les autorités monétaires de leur pays pour qu’elles agissent de manière appropriée. 
Ce sera un véritable défi particulièrement pour Bernanke. 
Car si la Réserve Fédérale est techniquement indépendante et ne rend aucun compte au président, elle est une création du Congrès américain, et doit par conséquent lui rendre des comptes. 
Parce que les effets des politiques monétaires sont souvent en décalage les unes par rapport aux autres et parce qu’il est nécessaire de ménager les attentes, il serait approprié que la Fed agisse rapidement. 
Mais lorsqu’elle commencera à le faire, il se pourrait que le taux de chômage soit de l’ordre de 9% – et même au delà des 10 points. 
Et dans ce cas, peut-on vraiment s’attendre à ce que le Congrès soulève quelque objection ? 
En fait, le Congrès pourrait conseiller à la Fed d’attendre jusqu’à ce qu’apparaissent de vrais signes d’inflation et une baisse substantielle du chômage. 
Bernanke devra être très attentif aux déclarations du Congrès car c’est lui qui détermine les pouvoirs régulateurs de la Fed et qui approuve la nomination de ses sept gouverneurs (même si cela implique de prendre du retard et de risquer une montée de l’inflation.) 
Inverser la tendance des déficits budgétaires est tout aussi essentiel pour la santé de l’économie mondiale. 
Alors que les plans de relance mis en place ces deux dernières années ont permis une certaine reprise de l’activité économique, continuer dans ce sens pourrait porter un grand préjudice à la croissance à long terme. 
Aux Etas-Unis, la commission parlementaire du budget a estimé que les propositions du président Barak Obama impliqueraient une augmentation du déficit budgétaire fédéral de plus de 5% du PIB en 2019, même si la croissance économique se maintient pendant ces dix années. 
Et dans le même temps, l’accumulation des déficits ferait doubler la dette nationale pour atteindre plus de 80% du PIB. 
Une telle situation obligerait le gouvernement à emprunter sur des fonds destinés au secteur privé pour financer des investissements qui leur permettraient de relancer leur productivité. 
Sans ces investissements, la croissance économique sera plus lente et les niveaux de vie plus bas. 
Sans parler de la hausse des taux d’intérêts et de la permanence des déséquilibres internationaux. 
S’il ne peut pas grand chose sur la politique monétaire, le président américain a un impact fort et direct sur l’avenir des déficits budgétaires. 
Si la promesse présidentielle de réduire les déficits était vraiment l’engagement de réduire les dépenses et d’augmenter les impôts, nous constaterions dès aujourd’hui l’inversion de la périlleuse trajectoire des déficits. 
Malheureusement, Obama ne semble pas vouloir réduire les déficits. 
La pièce maîtresse de son projet national est le plan de santé qui va coûter plus d’un billion de dollars échelonné sur les dix prochaines années et qu’il propose de financer en réduisant les gaspillages dans les programmes de santé gouvernementaux actuels (Medicare et Medicaid) sans pour autant réduire ni la quantité ni la qualité des services. 
La deuxième source d’inquiétude est le principe du pollueur-payeur pour réduire les émissions de carbone. 
Mais plutôt que d’augmenter les recettes en mettant les permis d’émissions aux enchères, Obama a préféré les distribuer gratuitement à des industries choisies pour s’assurer d’un soutien plus important au Congrès. 
Si l’on ajoute à cela la promesse de ne pas augmenter les impôts des revenus inférieurs à 250 000 dollars, vous avez là la recette pour de lourds déficits budgétaires aussi longtemps que durera le mandat de ce président. 
J’espère que les autres leaders du G20 saurons mieux tenir les reines de leur budget. 
Enfin, il y a cette promesse du G20 de réduire les excès monétaires et budgétaires dans le cadre d’une coordination internationale. 
Si le concept de ‘coordination’ n’a pas vraiment été précisément défini, on peut penser qu’il implique que les stratégies de sortie de crise ne devraient pas générer de modification significative des taux d’intérêt, ce qui pourrait modifier les schémas du commerce international actuel. 
Mais les taux d’intérêts vont être modifiés dans les faits, et doivent l’être, pour permettre de réduire les déséquilibres commerciaux actuels. 
Le dollar, en particulier, devrait continuer à chuter sur les marchés si les investisseurs un peu partout dans le monde continuent d’écarter les positions de risques extrêmes qui ont provoqué la hausse du dollar après 2007. 
Dès que les Chinois seront rassurés par leur taux de croissance national, ils pourront autoriser la réévaluation à la hausse de leur monnaie. 
D’autres taux de changes réagiront en conséquence. 
En résumé, les investisseurs et les citoyens ordinaires auraient tort de placer une trop grande confiance dans les promesses du G20 de mettre un frein à leurs politiques monétaires et budgétaires, moins encore de croire qu’ils sont à même de le faire de manière concertée. 

Le G20 et le contrôle des capitaux 
NEW-YORK – En tant que président et hôte du sommet du G20 à Cannes les 3 et 4 novembre, Nicolas Sarkozy a invité le FMI à créer un code de conduite pour le contrôle des capitaux (ce que nous appelons "réglementation des comptes de capitaux") au sein de l'économie mondiale. 
Le FMI a réagi en publiant un ensemble de directives en avril dernier. 
Etrangement, la réglementation des flux de capitaux transfrontaliers ne figure pas dans le programme de discussion du G20 qui vise pourtant à renforcer la réglementation financière. 
Pourtant ces flux sont une cause essentielle de la volatilité financière qui avait incité à plus de réglementation. 
Le FMI a montré que les pays ayant le plus de réglementation en matière de comptes de capitaux sont parmi ceux qui ont le moins souffert au pire moment de la crise financière mondiale. 
Le Fonds reconnaît depuis 2009 que cette réglementation facilite la gestion de flux massifs de capitaux spéculatifs vers les pays émergents et il recommande même son adoption. 
Ses directives sont un pas dans la bonne direction, mais elles présentent des défauts. Il est donc préférable que le G20 ne les adopte pas, alors que l'économie mondiale essaie de redémarrer à l'issue de la crise tout en essayant de parer à une rechute. 
Du fait des taux d'intérêt bas et d'un redémarrage anémique dans les pays développés, et de taux d'intérêt élevés et d'une croissance rapide dans les pays émergents, les investisseurs ont délaissé les premiers au profit des seconds (le Brésil, le Chili, la Corée du Sud, Taiwan et d'autres). Mais depuis quelques mois ils font le mouvement inverse et se retirent des pays émergents. 
Cela met à nouveau en évidence la volatilité de ces flux et les risques qu'ils présentent. 
Dans ses Perspectives économiques mondiales, le FMI montre que ces flux peuvent donner naissance à des bulles d'actifs, ce qui rend plus difficile la mise en oeuvre d'une politique monétaire indépendante et entraîne une appréciation de la monnaie - d'où une perte de compétitivité sur les marchés extérieurs. 
Le real brésilien par exemple s'est apprécié de plus de 40% entre 2009 et août 2011, pour ensuite se déprécier. 
Certains pays n'ont pas réagi, mais beaucoup (dont des pays industrialisés comme le Japon et la Suisse) sont intervenu massivement sur le marché des devises. 
D'autres ont réglementé les flux de capitaux entrants en taxant les achats d'obligations, de titres ou de produits dérivés étrangers ou en posant des exigences en terme de réserve pour les flux à court terme, etc. 
Le ministre des Finances brésilien a parlé de "guerre des devises" en évoquant toutes ces mesures. 
C'est alors qu'utilisant son rôle de président du G20, Sarkozy est entré dans le jeu pour appeler à des directives contraignantes quant à la gestion des flux de capitaux. 
Dans le cadre de ses directives, le FMI recommande de ne recourir qu'en dernier ressort à la règlementation des comptes de capitaux– autrement dit après avoir appliqué d'autres mesures telles que la constitution de réserves, la non-intervention sur l'appréciation de la devise et la diminution du déficit budgétaire. 
Nous avons alors mis en place un groupe de travail constitué par d'anciens responsables gouvernementaux et des universitaires pour examiner l'application de la réglementation des comptes de capitaux et proposer des directives spécifiques pour les pays en développement. 
Entre autre, notre groupe de travail a conclu que la réglementation des comptes de capitaux est efficace lorsqu'elle fait partie d'un élément d'un ensemble de mesures marcoéconomiques de plus grande envergure déployées assez tôt, et non pas en "dernier ressort". 
Si un pays est tenu de limiter ce type de réglementation en raison de traités commerciaux ou de contrats d'investissement (c'est le cas de nombreux pays), les statuts du FMI lui donnent toute liberté pour gérer les flux de capitaux comme il l'entend. 
Règlementer uniquement en dernier ressort les comptes de capitaux réduit l'éventail des mesures envisageables précisément au moment où un pays doit disposer du plus grand nombre d'outils possibles pour éviter une crise ou amortir ses conséquences. 
Plutôt que d'adopter un seul code de conduite contraignant de portée générale qui pourrait paradoxalement conduire à des ouverture de comptes de capitaux partout dans le monde, le FMI, le G20, le Conseil de stabilité financière et les autres institutions devraient éviter de stigmatiser la réglementation des comptes de capitaux et encourager à leur application. 
Le FMI pourrait aider à veiller à son respect et il devrait avec le G20 et le Conseil de stabilité financière mener un dialogue global portant sur le niveau de coordination voulue entre les pays qui adoptent une réglementation de ce type. 
Cette coordination est dans l'intérêt de tous. 
Les pays industrialisés qui veulent relancer leur économie après la crise tentent de retenir les crédits et les capitaux pour stimuler la croissance, tandis que les pays en développement n'ont guère à gagner des flux de capitaux à court terme. 
Cela inciterait les pays industrialisés à réformer leur fiscalité et à créer un autre type de réglementation pour éviter la fuite des capitaux. Et cela aiderait les pays émergents à diminuer les flux de capitaux potentiellement déstabilisant et à modifier leur composition. 

La nouvelle orientation du G20 pour l’économie mondiale 
NEW YORK – Un des points saillants du sommet du G20 à Séoul a été le poids politique croissant des économies émergentes. 
Il a non seulement été accueilli par l’une d’entre elles, mais a aussi, sous bien des aspects, été dominé par ces économies. 
Dans deux domaines clés – la macroéconomie et l’économie mondiale du développement – le point de vue des pays émergent l’a emporté. Le sommet a débouché sur une excellente proposition pour lier ces deux points, qui devrait être mise en ouvre en 2011. 
L’un des problèmes actuels de l’économie mondiale est qu’elle est une économie à deux vitesses. 
Les Etats-Unis et une grande partie de l’Europe restent embourbés dans les retombées de la crise financière qui a débuté à l’automne 2008 et sont confrontés à un taux de chômage élevé, une croissance anémique et une persistance des problèmes du secteur bancaire. 
De leur côté, les économies émergentes ont, dans l’ensemble, surmonté la crise. 
Alors que 2009 a été une année difficile pour toute l’économie mondiale, les marchés émergents ont nettement rebondi en 2010, contrairement aux économies avancées. 
Des données récentes parues dans les Perspectives de l’économie mondiale du FMI illustrent parfaitement la situation. 
Les pays riches devraient en 2010 connaîtrent une modeste croissance annuelle de leur PIB avoisinant 2,7 pour cent, tandis que les économies émergentes du G20 devraient, avec le reste du monde en développement, voir leur PIB croître de 7,1 pour cent. 
Les économies en développement asiatiques décollent, avec une croissance de 9,4 pour cent. 
L’Amérique latine s’attend elle à une croissance de 5,7 pour cent. 
Et même l’Afrique subsaharienne, en général à la traîne, devrait afficher une croissance de 5 pour cent en 2010. 
Cette économie mondiale à deux vitesses tient pour beaucoup au fait que la crise financière a été provoquée par les emprunts excessifs contractés par les pays riches. 
Deux économies à hauts revenus se sont mises dans une position difficile. 
Les Etats-Unis, où les consommateurs ont massivement empruntés pour acheter des voitures et des logements– grâce à des crédits imprudemment avancés à des ménages insolvables –sont les principaux coupables. 
Des pays à la périphérie de l’Union européenne – l’Irlande, le Portugal, l’Espagne et la Grèce – se sont également laissés aller à une orgie d’emprunts il y a dix ans environ, lors de l’adhésion à la monnaie unique, alimentant une bulle spéculative immobilière qui a également éclaté. 
Les économies émergentes se sont quant à elles en général bien gardées de recourir au crédit de manière aussi débridée. 
L’une des raisons en est certainement le souvenir vivace de la crise financière asiatique de 1997 qui a mis en lumière la nécessité de limiter les prêts bancaires et les influx de capitaux. 
De manière générale, les économies émergentes asiatiques ont été gérées de manière plus prudente au cours de la décennie écoulée. 
Le même constat s’applique au Brésil, qui a aussi retenu les leçons de sa propre crise en 1999, ainsi qu’à l’Afrique et d’autres régions. 
Dans la période préparatoire du sommet de Séoul, les Etats-Unis ont avancé une proposition qui voulait que les pays excédentaires encouragent la demande intérieure – principalement la consommation – pour stimuler les importations et ainsi contribuer à la reprise des pays déficitaires (dont les Etats-Unis). 
Mais les économies émergentes ne se laissèrent pas impressionner. 
Leur réponse fut sans équivoque : la crise avait débuté avec l’abus de crédits à la consommation aux Etats-Unis, à qui incombait la responsabilité de résoudre le problème. 
Les Etats-Unis devaient réduire leur déficit budgétaire, augmenter l’épargne et de manière générale, mettre de l’ordre dans leurs affaires. 
Les économies émergentes réagirent de manière analogue à une autre initiative américaine – la politique d’assouplissement quantitatif mise en ouvre par la Réserve fédérale américaine – en s’exprimant presque à l’unanimité. 
Elles demandèrent aux Etats-Unis de ne pas augmenter artificiellement les réserves de liquidités, manouvre qui comporte potentiellement le risque de créer une nouvelle bulle spéculative, cette fois-ci dans les économies émergentes et sur les marchés à terme des matières premières. 
Les pays émergents ont clairement fait comprendre aux Etats-Unis qu’ils devaient cesser d’employer des artifices comme les plans de relance ou la planche à billet et entreprendre à la place de sérieuses restructurations économiques à long terme pour encourager l’épargne, les investissements et les exportations. 
Pour leur part, les économies émergentes souhaitaient moins discuter des plans de relance et des déséquilibres macroéconomiques que des questions de développement à longue échéance. 
Le pays hôte, la Corée du Sud, s’est montré particulièrement dynamique à ce sujet. 
La Corée du Sud a appelé les membres du G20 à mettre l’accent sur des défis tels que répondre aux Objectifs du millénaire pour le développement des Nations unies, augmenter la production agricole et mettre en place des infrastructures durables dans les pays en développement. 
C’est bien la première fois que les questions de développement à long terme figuraient en aussi bonne place à l’ordre du jour du G20, une évolution qui souligne le poids géopolitique croissant des membres émergents du Groupe. 
Les délibérations du sommet ont débouché sur l’adoption d’un cadre définissant l’engagement du G20 avec les autres pays en développement, sous l’intitulé Consensus de développement pour une croissance partagée. 
Le G20 a décidé à juste titre de mettre l’accent sur les domaines du programme mondial de développement où les principales économies détiennent un avantage comparatif : le financement d’infrastructures routières et énergétiques, le développement des entreprises et le soutien à la modernisation de l’agriculture dans les pays les plus pauvres. 
D’autres domaines du programme de développement, la santé et l’éducation par exemple, n’entrent pas dans le cadre défini à Séoul. 
Le nouvel ordre du jour du développement du G20 permet idéalement d’associer les préoccupations concernant les déséquilibres mondiaux à la nécessité d’accélérer le rythme de développement des pays les plus pauvres. 
Les Etats-Unis pressent la Chine, l’Allemagne, le Japon et d’autres d’encourager la consommation pour relancer la demande. Mais il y a de meilleurs moyens d’utiliser le taux d’épargne élevé de ces pays. 
Au lieu de pousser leurs citoyens à consommer davantage, les membres du G20 doivent multiplier leurs efforts pour que cette épargne serve à financer un besoin urgent en investissements dans les infrastructures des pays les plus pauvres. 
Le Premier ministre indien Manmohan Singh a parfaitement résumé la situation. Il a noté que l’Afrique subsaharienne était aujourd’hui en mesure d’absorber davantage d’influx de capitaux pour construire des infrastructures, et a recommandé que les excédents des pays du G20 soient redirigés vers ces pays, et d’autres pays pauvres, pour financer ces investissements. 
« En d’autres termes » a dit Singh, « nous devons tirer profit de déséquilibres d’un côté pour corriger des déséquilibres de l’autre ». 
En canalisant les réserves de la Chine, de l’Allemagne, du Japon, et d’autres pays excédentaires vers les investissements en infrastructures des pays pauvres, les économies du monde opéreraient vraiment en harmonie. 
Le sommet de Séoul du G20 pourrait bien avoir initié ce processus important. 

Le prochain test du G20 
BRUXELLES – Les réunions ce mois-ci des ministres des finances du G20 à Busan, en Corée du Sud et celle des chefs de gouvernement à la fin du mois à Toronto marqueront la transition d’une politique de relance budgétaire vers une politique de réduction des dépenses par les principaux acteurs de l’économie mondiale. 
Des désaccords persistent. 
A la veille de la réunion de Busan, le secrétaire américain du Trésor Tim Geithner a exprimé ses réserves contre « une mesure généralisée, non différenciée visant à mettre en avant les plans de consolidation », et a mis l’accent sur le besoin de « procéder au rythme du renforcement de la reprise du secteur privé. » 
Mais d’autres ministres des finances sont plus réservés sur ce point. 
Ils insistent plutôt sur « l’importance de finances publiques viables » et la nécessité d’instaurer des « mesures permettant d’introduire une viabilité budgétaire. » 
Les inquiétudes sur les stratégies de sortie introduites graduellement ont disparu ; le communiqué de la réunion fait à peine référence à une recherche d’un rééquilibrage. 
Ce changement affecte d’abord et avant tout l’Europe. 
Peu de temps avant la réunion de Busan, les pays d’Europe du sud ont annoncé d’importants efforts de consolidation dans l’espoir de calmer les marchés de la dette. 
Peu après, le Premier ministre Britannique David Cameron a déclaré que « les années à venir seraient difficiles, » la Chancelière allemande Angela Merkel a annoncé un plan de réduction des dépenses de 100 milliards de dollars et le Premier ministre français François Fillon, un plan similaire de 80 milliards de dollars. 
Les pays avancés doivent faire face à une situation budgétaire dramatique, avec des déficits atteignant en moyenne 9% du PIB en 2009 et la perspective de ratios de dette publique, d’environ 70% du PIB avant la crise, qui pourraient dépasser les 100% du PIB en 2015. 
Selon les calculs du FMI, atteindre un ratio de dette de 60% demanderait un ajustement budgétaire de presque 9% du PIB en moyenne entre 2010 et 2020. 
Alors que certains pays ont par le passé procédé à des ajustements d’une ampleur similaire, une consolidation générale de ce genre est sans précédent. 
A quel point ces ajustements seront-ils douloureux ? 
Certains pays ont par le passé connu une consolidation sans heurts, parce que la mise en ouvre du programme de réduction des dépenses était accompagné d’un chute des taux d’intérêt à long terme, d’une baisse de l’épargne privée ou d’un sursaut des exportations grâce à la dépréciation des taux de change (ou les trois en même temps). 
Mais la situation actuelle se caractérise par des taux d’intérêt bas et une dette privée élevée ; donc aucun des deux n’est susceptible d’aider, à l’exception peut-être des effets induits par les taux d’intérêt. 
La dépréciation a déjà débuté pour l’Europe et de nombreux observateurs considèrent que la chute de l’euro de 1,5 dollar à la fin 2009 à 1,2 dollar dernièrement, est suffisante pour retarder à court terme l’impact négatif de la réduction des dépenses sur la croissance. 
Mais cela ne pourra fonctionner que si les Etats-Unis ne suivent pas et continuent à servir de consommateur de dernier ressort. 
Cela pourrait ne pas être le cas. 
Même si les Etats-Unis continuent d’ajourner les plans visant à réduire des dépenses, le Congrès américain risque de ne pas tolérer une appréciation du dollar américain qui rend les exportateurs européens plus compétitifs et déplace le poids du soutien de la reprise sur les épaules des consommateurs américains. 
Mais plus grave encore, les marchés obligataires de plus en plus nerveux devraient tôt ou tard remettre en question la viabilité des finances publiques américaines. 
La situation budgétaire américaine n’est pas meilleure que celle des plus importants pays européens comme l’Allemagne, la France ou la Grande Bretagne ; en fait, elle est pire. 
C’est parce que l’Europe est fragmentée que les marchés ont commencé à remettre en question la solvabilité des pays les plus faibles qui la constituent et c’est parce que l’Europe ne bénéficie pas des effets protecteurs qu’elle a été la première à souffrir de la pression. 
Par chance, la situation des finances publiques est totalement différente dans les pays en développement ; ils ont pour certains souffert des revirements de flux de capitaux conséquents à l’effondrement des échanges mondiaux, mais ne sont pas confrontés à l’obligation d’ajustement interne. 
Même si l’explosion du crédit domestique peut représenter une menace pour l’avenir, les banques des marchés émergeants sont dans l’ensemble restées insensibles aux retombées de la crise financière. 
Il en résulte que les secteurs domestiques non financiers ne sont pas confrontés à la perspective d’une réduction des effets de désendettement. 
Plus important, le défi posé par la situation budgétaire de ces pays est de moins grande ampleur que pour les pays avancés ; en fait, il existe à peine. 
Avec un ratio dette publique/PIB de 40% et un déficit budgétaire moyen par rapport au PIB qui se situe 4 points en deçà des chiffres des pays avancés. 
Maintenir le ratio de la dette aux alentours de 40% ne représentera qu’un effort minime compte tenu d’un potentiel de croissance bien plus rapide 
Donc, que se passerait-il si l’Europe et les Etats-Unis entraient dans une phase d’ajustement budgétaire prolongée tandis que le monde émergeant restent dans la course ? 
Que se passerait-il si les divergences entre le Nord et le Sud se creusaient plus encore ? 
Quatre conséquences sont à envisager. 
Premièrement, cela affectera lourdement la croissance mondiale. 
Quoique fasse le monde émergeant pour soutenir la demande intérieure et réorienter les exportations des pays avancés vers d’autres pays émergeants, les poids lourds que sont l’Europe et les Etats-Unis (sans parler du Japon) sont tout simplement trop gros pour que leur maladie soit sans effet sur la croissance mondiale. 
Ensuite, le différentiel de croissance entre les pays émergeants et les pays avancés se creusera, ce qui intensifiera les flux de capitaux et de main d’ouvre qualifiée en direction des pays en développement. 
Troisièmement, les pays avancés auront besoin de soutien monétaire, ce qui implique une politique de faible taux d’intérêt pour les années à venir ; mais les besoins monétaires des pays émergeants et ceux des pays développés seront radicalement différents. 
La fixité des taux de change sera inévitablement brisée puisque la même politique monétaire ne peut convenir à la fois aux deux régions. 
Enfin, plutôt que gérer les défis communs, comme en 2009, les membres du G20 devront gérer leurs divergences. 
Cela constituera un réel exercice de résilience pour une institution qui a démontré son efficacité dans la crise mais qui doit encore passer le test que représente cette nouvelle phase de l’économie globale. 
Le sommet de Toronto sera une première occasion d’évaluer la capacité du G20 à s’adapter à de nouvelles conditions. 

Les belles promesses d’aide du G8 
Les objectifs du Millénaire pour le développement ont été convenus à l’échelle mondiale en vue de réduire la pauvreté, la faim et la maladie. 
Il était prévu que ces objectifs fixés en 2000 soient atteints en 2015. 
Aujourd’hui à mi-parcours, les pays riches du G8 reviennent sur une partie du marché, malgré leurs belles paroles sur l’augmentation de l’aide aux pays pauvres. 
Le cynisme est de mise. 
Au Sommet de 2005 de Gleneagles, les pays membres se sont engagés à doubler l’aide accordée à l’Afrique d’ici 2010. 
Peu après cela, j’étais convié à une réunion restreinte de haut niveau sur les suites données au sommet, au cours de laquelle j’ai demandé si un tableau prévoyait les augmentations annuelles et leur répartition entre les pays donateurs et receveurs. 
La réponse était effroyable : « il n’y aura pas de tableau. 
Les Etats-Unis ont insisté pour qu’il n’y en ait pas ». 
Voilà qui est clair. 
Le G8 a fait une promesse explicite, or, aucun plan n’est prévu pour y être fidèle – et les hautes sphères y veillent scrupuleusement. 
Le G8 récolte maintenant les conséquences de son inaction. 
La première année après la rencontre de Gleneagles, les chiffres de l’aide humanitaire ont été gonflés par une comptabilité trompeuse. 
Les opérations relatives à l’annulation de la dette étant désormais achevées, les données révèlent la triste vérité : l’aide au développement pour l’Afrique et les pays pauvres en général stagne, contrairement à toutes les promesses qui ont été faites. 
Entre 2005 et 2006, les fonds d’aide destinés à l’Afrique, sans tenir compte de l’annulation de la dette, n’ont augmenté que de 2 %. 
L’aide officielle pour le développement des pays bénéficiaires a en fait baissé de 2 % durant ces deux années. 
Même la Banque mondiale, qui adopte généralement le point de vue des pays donateurs, a récemment admis qu’hormis l’annulation de la dette, « les promesses de renforcement de l’aide n’ont pas été tenues ». 
Les réactions individuelles des hauts représentants du G8 sont surprenantes. 
L’un deux m’a dit que les promesses d’aides sont de toute façon mensongères. 
Je ne suis pas d’accord avec ces propos et trouve ce cynisme fort inquiétant, car il révèle la nature des discussions aux plus hauts échelons du G8. 
Les obstacles sembleraient insurmontables si la donne économique de base n’était pas claire. 
Nous ne sommes pas en train de parler d’objectifs financiers inatteignables, étant donné que la somme en question est dérisoire. 
Le G8, qui représente près d’un milliard d’individus, a promis de faire passer les fonds destinés à l’Afrique de 25 milliards de dollars en 2004 à 50 milliards de dollars en 2010 – et cette différence représente moins d’un dixième de 1 % des revenus des riches pays donateurs ! 
Pour donner un ordre d’idée, les primes de Noël accordées à Wall Street – rien que les primes – s’élevaient à 24 milliards l’année dernière. 
La guerre en Irak, qui n’apporte rien d’autre que la violence, coûte plus de 100 milliards par an. 
Le G8 pourrait donc honorer ses engagements si les pays riches s’en donnaient la peine. 
Pour rester crédible, le G8 doit clairement affirmer – une fois de plus – qu’il ne manquera pas à sa promesse d’augmenter l’aide en Afrique de 25 milliards de dollars par an avant 2010. 
De cette façon, les cyniques des gouvernements du G8 comprendront ce qu’ils ont à faire. 
En outre, il est nécessaire que le G8 présente un plan d’action, ce qui n’a pas été fait en 2005. 
L’absence d’engagements précis par des pays spécifiques est ce qu’il y a de pire en matière de gouvernance. 
Enfin, il est nécessaire d’informer les pays receveurs de ce surcroît d’assistance pour leur permettre d’élaborer des projets : construire des routes, des réseaux électriques, des écoles et des cliniques, et former des enseignants, des docteurs et des agents de santé locaux. 
Il est indispensable que ces investissements soient planifiés et leur mise en œuvre prend des années. 
L’aide humanitaire n’est pas un jeu de hasard : elle se prévoit explicitement sur plusieurs années, en vue d’être utilisée de façon raisonnable et responsable par ceux qui la reçoivent. 
Certes, le problème du G8 ne vient pas seulement d’un manque de bonne foi ou de volonté politique, mais aussi de compétences élémentaires. 
Le gouvernement des Etats-Unis ne sait pas vraiment ce qu’il fait en Afrique, vu qu’au fil des ans, les organismes humanitaires se sont vidés de leurs têtes pensantes et de leurs grands stratèges. 
Qui plus est, le gouvernement Bush a politisé l’aide humanitaire en la faisant acheminer par les groupes religieux privés de sa coalition politique. 
C’est la raison pour laquelle la grande partie de l’aide américaine destinée à la lutte contre le Sida s’appuie sur les carcans religieux plutôt que sur la science. 
Heureusement, les mesures qu’il reste à prendre ne sont pas si complexes. 
Les pays africains ont déjà identifié les investissements prioritaires en matière de santé, d’éducation, d’agriculture et d’infrastructure (notamment les réseaux routier, électrique et Internet). 
Il suffirait que les investissements soient systématiquement augmentés à partir de maintenant jusqu’en 2015 pour permettre à ces pays d’atteindre les objectifs du Millénaire pour le développement. 
Les plans sont déjà sur la table, ou du moins, sur l’étagère, en attendant les subventions du G8. 
Il est grand temps que les pays riches se montrent à la hauteur de leurs beaux discours, au lieu de donner des leçons aux pauvres. 
Et les citoyens du G8 doivent tenir leurs gouvernements pour responsables de ne pas respecter leurs engagements. 

Le joueur Nord-Coréen 
SEOUL – Suite à une enquête minutieuse, la Corée du Sud est à même de pointer du doigt la Corée du Nord pour le naufrage de son navire de guerre, le Cheoman, le 26 mars dernier. 
La suite à donner à cet incident est compliquée car ce naufrage ne semble pas être un fait isolé, mais semble bien constituer plutôt un des aspects du changement d’attitude de la Corée du Nord. 
Celle-ci semble en effet montrer plus d’audace et d’impétuosité depuis août 2008 et l’annonce de la dégradation de l’état de santé de Kim (probablement suite à une congestion cérébrale). 
Les hauts dirigeants Nord-Coréens avaient coutume de faire montre d’une grande prudence et de bien peser le pour et le contre avant d’envisager une action visant à faire pression sur le monde extérieur. 
Et ils avaient tendance à ne jouer qu’une seule de leur carte « menace » à la fois. 
Mais en avril et mai 2009, ils ont abandonné la prudence diplomatique en procédant au tir d’un missile de longue portée (et à quelques autres) et à un second essai nucléaire – tout cela en l’espace de quelques semaines. 
A l’annonce de la réaction de la communauté internationale, qui s’est traduite par la résolution 1874 du Conseil de sécurité des Nations Unies, la Corée du Nord a rapidement préféré opter pour une offensive de charme auprès des Etats-Unis et de la Corée du Sud. 
Les autorités nord-coréennes ont alors relâché deux journalistes américains et un ouvrier sud coréen, interpellés en aout 2009 pour violation de la loi nord coréenne. 
Mais lorsqu’ils ont réalisé que la diplomatie du sourire ne les menait nulle part, les dirigeants nord coréens sont revenus à l’hostilité. 
Les autorités ont donc procédé au gel des biens immobiliers détenus par des Sud-Coréens dans la zone touristique de la montagne Geumgang, et, plus sérieusement, ont lancé une attaque sur le Cheonan. 
Le régime nord coréen a même envoyé deux espions à Séoul pour assassiner Hwang Jang-yop, le plus haut gradé Nord-Coréen à n’être jamais passé à l’ouest. 
Je pense que ce changement d’attitude de la Corée du Nord est profondément lié à des changements fondamentaux récents dans le pays. 
Tout d’abord, Kim Jong-il et son troisième fils, Kim Jong-un, sont rassurés par l’émergence de la Corée du Nord en tant qu’état nucléaire de facto. 
Ils estiment peut-être que le fait de posséder l’arme nucléaire leur donne bien plus d’aisance pour exprimer plus clairement leur hardiesse stratégique et tactique. 
Après tout, malgré le caractère provocateur de leur attitude au regard des énormes pressions internationales, ils sont arrivés à leur fin, et sont même parvenus à transférer leur technologie nucléaire en Syrie il y a quelques années sans qu’aucune sanction ne leur soit infligée en retour. 
Compte tenu de cette suite de paris réussis, pourquoi hésiter ? 
Le second changement concerne la succession de Kim. 
La nouvelle audace de la Corée du Nord est peut-être le reflet du désir de Kim Jong-il de polir un plus l’image de son fils Kim Jong-un agé de 26 ans comme leader fort et incontestable. 
Il est aussi possible que toutes les provocations qui ont suivi l’annonce de l’état de santé de Kim Jong-il aient été l’ouvre de Kim Jong-un lui-même. 
En d’autres termes, le processus du transfert du pouvoir pourrait être en train de progresser bien plus rapidement que qui se soit en dehors de la Corée du Nord ne l’aurait imaginé. 
Finalement, des années de mauvaise gestion et les sanctions internationales ont terriblement fragilisé l’économie nord-coréenne. 
En réaction, le régime tente peut-être de détourner l’attention de son peuple des difficultés intérieures et de les encourager à s’unir derrière le nouveau leader émergeant. 
L’attaque du Cheonan leur a peut être été particulièrement utile pour renforcer la mainmise sur les militaires, tombés en disgrâce suite à leur incompétence lors d’un affrontement avec la Marine sud-coréenne proche de la limite maritime nord en novembre 2009. 
Mais, au regard des éléments plus fondamentaux évoqués précédemment, je pense que ceci ne constitue qu’une raison secondaire pour expliquer l’attaque du Cheonan. 
Le problème est que ces trois facteurs – l’affront nucléaire, la succession, et le malaise économique – continueront à influer sur l’attitude de la Corée du Nord. 
Sans une réponse internationale coordonnée et forte au naufrage du Cheonan, de telles audaces provocatrices risquent non seulement de se renouveler, mais à un rythme accéléré. 
La Corée du Sud et la communauté internationale doivent donc apporter une réponse ferme. 
Un exercice militaire commun avec les Américains et les Sud-Coréens aux abords de la zone démilitarisée ou un exercice sous-marin commun aux abords de la ligne de limite nord devraient être envisagés. 
Quelque soit la réponse diplomatique internationale, elle devra impérativement comprendre une résolution du Conseil de sécurité de l’ONU dénonçant la violente attaque du Cheonan. 
Il faudrait aussi envisager de faire payer un prix économique élevé à la Corée du Nord pour son attitude irréfléchie. 
Toutes ces options sont cependant des réponses à court terme et seront probablement insuffisantes pour générer un véritable changement en Corée du Nord. 
Cette nouvelle réalité exige une stratégie plus fondamentale et à plus long terme pour ramener enfin la paix sur la péninsule coréenne. 
L’un des messages que le président chinois Hu Jintao a délivré à Kim Jong-il lors de leur sommet bilatéral du 5 mai dernier – la nécessité pour la Corée du Nord de procéder à d’importantes réformes économiques et de s’ouvrir au monde – a ouvert une nouvelle voie. 
Jusqu’à présent, la communauté internationale ne s’était concentrée que sur l’urgence de la dénucléarisation de la Corée du Nord. 
Mais ce serait se concentrer sur les symptômes, et non le mal. 
Il est temps pour la communauté internationale – surtout la Chine, la Russie, les Etats-Unis, le Japon et la Corée du sud – de déployer un effort diplomatique de même ampleur pour persuader et faire pression sur la Corée du Nord afin qu’elle entreprenne les réformes et ouvre son économie. 
Les actions envisagées envers la Corée du Nord doivent être judicieusement réfléchies, une action destinée à mettre en ouvre simultanément la dénucléarisation et la réforme économique. 
La valeur ajoutée d’une telle approche est qu’elle est mieux susceptible de rallier le soutien de la Chine que la seule exigence de dénucléarisation. 

Les gangs d'Amérique centrale 
Les présidents des différents pays d'Amérique centrale se sont récemment rencontrés à Tegucigalpa, au Honduras, pour mettre au point une politique commune face aux gangs urbains qui prolifèrent dans la région. 
Le président hondurien, Ricardo Maduro, qui a été élu en faisant campagne sur le thème de la tolérance zéro a résumé ainsi leur position commune : "Les gangs se sont internationalisés et nous allons avoir la main lourde, très lourde pour leur répondre". 
Le problème des gangs d'adolescents en Amérique centrale n'est pas nouveau. 
Ils constituent un problème au Salvador depuis la fin des années 1980, ils sont apparus au Guatémala et au Honduras entre 1990 et 1995. 
Depuis, le nombre de leurs membres a décuplé. 
La plupart des observateurs expliquent leur croissance par les guerres civiles prolongées qui ont ravagé l'Amérique centrale durant les années 1980 et par la politique d'expulsion de l'Amérique. 
Mais cette théorie ne reflète pas les réalités locales. 
Le Honduras, pays le plus touché par le problème des gangs, n'a jamais connu de guerre civile. 
Le Nicaragua et le Mexique qui reçoivent beaucoup de personnes expulsées par les USA sont moins touchés par les gangs que le Salvador ou le Guatémala. 
Il ne s'agit pas de nier que les guerres civiles et les expulsions du territoire américain ont contribué à l'aggravation du problème des gangs, mais les raisons premières qui poussent des jeunes gens à les rejoindre sont de nature sociale. 
Ces gangs sont le produit de familles à problèmes qui vivent dans un climat de violence, d'une culture d'agression et de la marginalisation socioéconomique systématique des pauvres qui s'enracine dans le passé. 
Ils prospèrent parce que des institutions faibles sont incapables de veiller au respect des droits fondamentaux des enfants et des adolescents. 
Il est vrai que l'on retrouve cette situation dans toute l'Amérique latine, mais les conséquences n'en sont pas les mêmes partout. 
Même le Nicaragua, qui a pratiquement les mêmes caractéristiques que les autres pays de la région, est encore à l'abri de ces gangs qui tuent et terrorisent la population au Guatémala, au Salvador et maintenant au Chiapas, au Mexique. 
Une partie du problème tient à la manière dont les gouvernements d'Amérique centrale font face à ce phénomène. 
Pendant de longues années, ils l'ont tout simplement ignoré. 
Ils s'intéressaient bien plus au processus de transition politique ou à l'application du Consensus de Washington. 
Ils se sont donc désintéressés des problèmes sociaux pour consacrer toute leur énergie à réformer le système politique et économique. 
Ce manque d'attention s'est traduit par l'affaiblissement des institutions à caractère social. 
Les gangs ont prospéré à l'abri de cette indifférence. 
Les responsables politiques considéraient que la hausse de la criminalité était le prix à payer pour la guerre et beaucoup d'entre eux pensaient que leurs membres arrivant à l'âge adulte, les gangs finiraient par disparaître. 
Mais ce n'est pas ainsi que les choses se sont passées et ils reconnaissent maintenant qu'ils sont confrontés à un énorme problème. 
Mais s'ils ont fini par se pencher sur cette situation, ce n'est pas à cause de l'augmentation du nombre d'homicides, mais parce qu'ils ont compris que la violence ternit l'image de leur région à l'étranger et décourage les investisseurs étrangers. 
Les réactions des différents pays touchés ont été diverses, mais toujours répressives. 
Des opérations telles que la Strong Hand au Salvador, The Broom au Guatémala et Blue Liberty au Honduras sont basées exclusivement sur la répression. Elles excluent la prévention et ne traitent pas les causes sociales du phénomène. 
Au lieu de mener une politique qui passe par le rétablissement des droits fondamentaux des jeunes de la région, les gouvernements d'Amérique centrale préparent une guerre contre les gangs au nom de la sécurité nationale. 
Ce type d'action rapporte de substantiels bénéfices sur le plan politique : elle aide à remporter les élections et attire les grâces du gouvernement de Bush. 
Des responsables du FBI et du Bureau de la sécurité du territoire ( Office of Homeland Security ) se sont rendus en Amérique centrale pour apporter leur expérience dans la lutte contre les gangs. 
Mais la guerre contre les gangs, à l'image de la soi-disant guerre contre la drogue, aggrave en réalité la situation. 
Au Salvador, les gangs sont maintenant mieux organisés parce que les autorités regroupent leurs membres incarcérés suivant leur affiliation, ce qui permet à chaque gang de recruter de nouveaux membres parmi les autres détenus, d'élire des chefs au niveau national et d'affirmer leur autorité et leur pouvoir aux yeux de tous. 
Au Honduras, les gangs sont plus qu'ailleurs liés au crime organisé, car du fait de la politique de nettoyage des rues, ils se sont rapprochés des trafiquants de drogue pour bénéficier de leur protection. Et maintenant, il semble que les gangs envahissent le sud du Mexique, car la répression en Amérique centrale les pousse vers le nord. 
L'internalisation de la politique de la "main d'acier" dans la région va pousser les gangs vers le Nicaragua et le Costa Rica, alors que ces deux pays ont réussi jusqu'à présent à échapper à leur violence. 
Si l'on continue à fermer les yeux sur les causes sociales qui entraînent l'apparition des gangs, ils vont prospérer. 
Les perspectives d'une nouvelle politique, plus réaliste, ne sont guère prometteuses. 
A l'issue de la rencontre des présidents d'Amérique centrale, Antonio Saca, le président du Salvador, a évoqué un plan de prévention au niveau régional. 
Malheureusement, personne n'a prêté beaucoup d'attention à sa suggestion. 

L’influence de Gazprom sur la sécurité énergétique européenne 
Les mots « sécurité énergétique » en Europe ont été détournés à l’avantage des fournisseurs et aux dépens des importateurs, entraînant une baisse dramatique de la concurrence, une augmentation de la vulnérabilité politique et une érosion de l’état de droit. 
Le fait que le successeur probable de Vladimir Poutine, Dimitri Medvedev, soit le président de Gazprom laisse peu de doutes quant à la détermination du Kremlin à conserver un contrôle sans faille sur le secteur énergétique. Mais l’asymétrie des relations entre l’Europe et la Russie au plan énergétique doit cesser. 
Les préoccupations concernant la sécurité énergétique au sein de l’UE, alimentées par une dépendance croissante envers la Russie, n’ont jamais été aussi fortes. 
En même temps que l’expropriation de la compagnie pétrolière Ioukos par les autorités russes, les sociétés étrangères ont été évincées du secteur de l’extraction en Russie. 
Sans surprise, nombreux sont ceux aujourd’hui en Europe qui doutent de la parole du Kremlin. 
Mais au lieu de se retirer, l’UE doit chercher à approfondir les engagements et la réciprocité des échanges. 
Elle doit encourager une plus grande intégration de Gazprom dans le marché de l’UE par une libéralisation du marché et une intégration en aval. Elle doit toutefois exiger aussi une restructuration de Gazprom et un véritable accès au marché russe pour les sociétés occidentales, parce que la réticence de la Russie dans ce domaine est source d’insécurité énergétique pour l’Europe. 
En effet, l’administration Poutine a tout un historique d’intimidation des investisseurs étrangers et de contravention aux lois, avec le soutien de procureurs, des autorités fiscales, des agences de réglementation et de tribunaux. 
Dans le même temps, Gazprom s’est imposé comme le principal faiseur de marché du gaz en Europe, ridiculisant les efforts de l’UE en vue d’une plus grande coopération avec la Russie. 
La stratégie de Gazprom repose sur trois tactiques : la cooptation – en entretenant des partenariats privilégiés avec certains pays, dirigeants politiques et entreprises, pour faire valoir ses intérêts ; la préemption – en utilisant le pouvoir en amont et la diplomatie russe pour manipuler les conditions en aval et acquérir des actifs : et la désagrégation – en divisant l’UE au moyen d’accords bilatéraux. 
La cooptation de l’Europe par Gazprom s’est principalement faite par l’entremise de l’Allemagne, où des partenariats noués avec des compagnies énergétiques et des banques ont entraîné un alignement des autorités sur les objectifs de la Russie. 
Des pressions intenses, tant directes que par procuration, sont exercées pour persuader les législateurs européens de permettre des contrats d’approvisionnement à long terme – malgré leur impact extrêmement négatif sur la concurrence. 
La préemption exercée par Gazprom s’est manifestée par une multitude d’acquisitions. 
Gazprom a inondé le marché en Turquie, a coupé l’approvisionnement en gaz de l’Ukraine, a menacé le Belarus de faire de même, et offert un accès préférentiel au marché à des partenaires obligeants, comme l’Italie. 
Dans le Caucase, le Kremlin a empêché l’Iran de mettre en place des infrastructures qui lui auraient permis de concurrencer la Russie pour l’approvisionnement en gaz de l’Europe. 
Pour barrer l’accès à l’Iran, la Russie a en fait racheté la quasi totalité du secteur gazier arménien, alors que son soutien au programme nucléaire iranien contribue à l’isolement de l’Iran et bloque les investissements occidentaux dont le pays aurait besoin pour devenir compétitif au plan des exportations de gaz. 
La position dominante de Gazprom est renforcée par des mesures coordonnées par le Kremlin pour établir son influence sur des marchés comme l’Espagne et l’Italie. 
En échange de contrats avec des fournisseurs concurrents, comme l’Algérie, la Russie leur propose des contrats d’armement avantageux et des taux de crédit préférentiels. 
Dans d’autres cas, le Kremlin prend des mesures punitives, en coupant par exemple le gaz à la Lituanie après que le gouvernement ait vendu la raffinerie de Mazeikiu Nafta à une société polonaise, ou à l’Ukraine après que les électeurs aient voté pour le « mauvais » parti. 
L’exemple type de la déségrégation est le cas du gazoduc Nord Stream, qui bénéficie à l’Allemagne tout en indisposant sérieusement la Pologne et les pays baltes. 
Ce pipeline sous-marin coûtera trois fois le prix de la construction d’un nouveau gazoduc le long de tracés terrestres existants, fragilise la sécurité énergétique des pays à l’est de l’Allemagne et menace le fragile écosystème de la mer Baltique. Mais en fournissant directement l’Allemagne, la Russie sera en position de couper le robinet de gaz de l’Ukraine, de la Pologne et des pays baltes sans que l’approvisionnement des pays de l’Ouest de l’Europe n’en souffre – et le comportement récent de la Russie donne à penser que ce ne sont pas des menaces en l’air. 
Mais Gazprom s’inquiète de ses capacités en amont, comme le prouve sa décision d’acheminer le gaz du gisement de Chtokman vers l’Europe au lieu de le liquéfier pour les marchés nord-américains. 
Tant que Gazprom restera une société aussi opaque, l’Europe n’aura aucun moyen de savoir si son principal fournisseur investit suffisamment dans l’exploitation de réserves futures. 
La bataille politique qu’a livrée le Kremlin pour obtenir le contrôle sans partage du secteur énergétique russe s’est traduite par une baisse substantielle du taux de croissance de la production russe de pétrole et de gaz. 
Cette situation est un problème pour l’Europe. 
Gazprom ne peut pas être un partenaire fiable pour l’Europe si la société n’investit pas dans ses infrastructures, tout en jouant un rôle de premier plan pour dépouiller les entreprises privées russes du secteur, en investissant 14 milliards de dollars dans des activités non centrales, comme les médias, et en étant gérée depuis le bureau de l’administration présidentielle. 
Les lumières ne doivent pas pour autant s’éteindre en Europe. 
Bruxelles doit exiger la transparence, la symétrie et l’état de droit de la part de Moscou, avec pour objectif une intégration révolutionnaire des marchés énergétiques russe et européen. 
Dans le même temps, en diversifiant ses sources d’approvisionnement, en investissant massivement dans le gaz naturel liquéfié et en prenant fermement position en faveur du gazoduc Nabucco et pour des connexions entre les pays riverains de la Méditerranée, l’Europe se rapprochera de la sécurité énergétique. 
L’accès en aval au marché européen que demande Gazprom est précisément l’atout de l’UE. 
L’Union européenne doit clairement faire comprendre à Gazprom que son accès aux actifs en aval est conditionné à l’ouverture réciproque du secteur énergétique russe. 
Il serait alors possible pour ses partenaires internationaux de respecter et de faire confiance à la Russie, qui trouverait naturellement sa place sur le marché énergétique européen. 

Étrangers au pays ? 
La migration reste l'aspect de la mondialisation qui n'ose pas se montrer, pour paraphraser Oscar Wilde. Les défenseurs de la mondialisation ne font qu'effleurer le sujet de peur de voir resurgir les politiques favorisant la population autochtone d'un pays aux dépens des immigrants. 
Les opposants respectables de la mondialisation l'évitent de peur de se faire étiqueter comme racistes ou insensibles aux maux des populations les plus pauvres au monde. 
Ce silence n'est pas uniquement un manque de sincérité : il est assurément dangereux. 
En théorie, l'intégration économique mondiale implique un monde où les marchés des denrées, des services, du capital et du travail sont parfaitement intégrés. 
Bien que de nombreux marchés soient aujourd'hui ouverts, même si d'autres restent faussés par le protectionnisme, comme le marché de l'agriculture par exemple, l'intégration du marché mondial du travail a été délaissée dans le processus de la mondialisation. 
Pendant des siècles les gouvernements se sont toujours préoccupé de protéger « leurs » propres défavorisés et leurs travailleurs sans qualification contre la concurrence des immigrants. 
Ces inquiétudes sont bien sûr rapidement reléguées dès que les pays s'enrichissent et que les travailleurs nationaux ne veulent plus se consacrer à des tâches subalternes. 
L'histoire de la plupart des grandes migrations vers les États-Unis aux 19ème et 20ème siècle correspond à ce modèle. 
De même que les vagues d'immigration indo-pakistanaise et afro-antillaise de Grande-Bretagne qui suivirent la défaite de l'Empire britannique après la Seconde guerre mondiale, et l'immigration algérienne en France ou turque en Allemagne durant les années de boom économique dans les années 1960. 
Les leaders politiques et les citoyens des pays développés ont cependant tort de croire que la migration économique puisse être déclenchée puis arrêtée comme une vanne. 
En dépit des efforts massifs des gouvernements en Europe et dans les pays développés pour réduire l'immigration après les chocs pétroliers des années 1970, l'afflux de travailleurs dans les pays riches commença à augmenter dans les années 1980 pour atteindre une moyenne de 1,4 million en Europe et 2,3 millions aux États-Unis. 
Le nombre de travailleurs nés à l'étranger a augmenté à travers toute la zone OCDE (le Japon représentant la seule exception). Les travailleurs étrangers comptent maintenant pour 25% de la force de travail australienne, 10,3% de celle des États-Unis et 5,3% de celle de l'Europe. 
Ces flux reflètent le manque accru de travailleurs qualifiés et le déclin des populations (particulièrement en Europe) qui commencent à ronger les pays développés. 
Ainsi l'Allemagne se retrouve-t-elle acculée à solliciter les programmeurs indiens quand elle ne les accueille pas des plus chaleureusement, tandis que le Canada et d'autres pays attirent les classes moyennes chinoises en proposant un havre sécurisant où investir au cas où la situation se détériorerait chez eux. 
Toutefois, cette tolérance est réservée aux travailleurs qualifiés et aux classes aisées. Personne ne veut ouvrir sa porte à une immigration de grande échelle des plus pauvres parmi les pauvres. 
Sous cette discrimination, particulièrement en Europe, se trouve une aversion culturelle pour les immigrants venant de régions avec des cultures étrangères, ce qui explique aussi peut-être l'absence de protestations massives contre l'élargissement de l'Europe à l'Est. 
En fait, la justification économique, selon laquelle les immigrés qualifiés tendent à représenter une contribution nette pour l'économie tandis que les travailleurs moins qualifiés représentent une pression fiscale et une menace envers les classes défavorisées locales, est peu convaincante. Les coûts immédiats des assurances sociales par exemple peuvent être reportés sur les générations suivantes qui engloberont les enfants de ces travailleurs immigrés. 
Surtout, les avantages globaux de l'immigration excèdent les coûts. En Grande-Bretagne par exemple, la contribution annuelle nette des immigrés au PIB s'élève à 2,5 milliards de livres, selon un rapport récent du ministère de l'intérieur (Home Office). 
Les faits, cependant, représentent rarement un obstacle réel pour les nationalistes endurcis et c'est pourquoi les gouvernements s'inquiètent de l'immigration et préfèrent voir certaines tâches être délocalisées dans les pays pauvres plutôt que de voir des travailleurs pauvres venir travailler à des tâches subalternes dans les pays riches. 
Des relations d'échanges internationales ouvertes (permettant en autres aux fermiers des pays en développement un accès plus large aux marchés des pays riches) restent bien sûr le meilleur moyen de parvenir à l'intégration de tous les marchés sans exception. 
En fait, la libéralisation de l'agriculture apporterait un substitut viable à l'immigration dans bien des cas. 
Les politiques agricoles d'Europe et des États-Unis rendent pourtant cela quasi impossible. 
Des études académiques récentes menées par Sergei Guriev de la New Economic School de Moscou et Guido Freibel de l'Université de Toulouse mettent en évidence le lien entre des lois sur l'immigration strictes et le trafic illicite des êtres humains, ce qui confirme la nécessité de lancer des réformes. 
Si l'on veut stopper de telles activités criminelles, le désespoir à l'oeuvre partout dans les pays pauvres doit être prévenu. 
Les politiciens des pays riches seront forcés d'équilibrer au mieux des politiques d'immigration libérales accrues et un protectionnisme des échanges réduit. 
L'histoire est pourvoyeuse d'amères leçons au sujet des échecs dans ce domaine. 
L'historien économique Harold James remarque que les pays qui se tournèrent vers un militarisme agressif dans les années 1930 avaient été dans le passé d'importants fournisseurs de main d'oeuvre migrante. 
Le Japon, l'Allemagne et la Russie virent tous d'énormes exodes se produire dans leur population avant la Première guerre mondiale, flux qui se sont réduits à un très petit débit quand des pays comme les États-Unis ont fermé leurs portes à l'immigration dans le sillage de la Grande dépression qui débuta en 1929. 
Dans le monde d'aujourd'hui, l'Afrique et l'Asie représentent les deux plus gros fournisseurs mondiaux de migrants. 
Si l'on ne crée pas plus d'emplois dans ces régions et que les portes de l'immigration restent fermées, nous ne pourrons pas nous étonner que des événements issus de la frustration et du désespoir se produisent à une fréquence de plus en plus grande. 
Des politiques d'immigration libérales et la croissance économique promise par la mondialisation sont les clés de la prévention contre la traduction des conditions extrêmes des pays pauvres en actes de violence chez nous et à l'étranger. 

Les conséquences géopolitiques de la crise financière 
PRINCETON – Angoissés, investisseurs et décisionnaires sont obsédés par les analogies avec la grande dépression. 
Mais la leçon de 1931 n’est qu’en partie financière et économique. 
La crise financière de 1931 n’a été si ample et si destructrice que parce qu’elle s’est jouée sur une scène géopolitique. 
Deux surprenantes conclusions émergent des débats actuels, mais l’une d’entre elles seulement a été totalement assimilée. 
Tout d’abord, une importante action du secteur public est nécessaire. 
Ensuite, une telle action est compliquée parce dans un monde globalisé, le besoin d’aide dépasse les frontières. 
Premièrement, les solutions du secteur privé ont été tentées mais ont échoué dans un laps de temps d’une brièveté surprenante. 
La consolation la plus fréquemment évoquée dans ce genre de situation est qu’une crise vraiment mauvaise a un effet purgatif. 
Les entreprises insolvables ferment, les créances douteuses sont annulées et les prêteurs peuvent se remettre à prêter dans un climat de confiance renouvelé. 
Hank Paulson, venu au ministère des Finances américain depuis Goldman Sachs, la banque d’investissement la plus solide des États-Unis, a fait le pari de la purge en laissant couler Lehman Brothers. 
Il soutient que les États-Unis ne sauraient tolérer une culture du renflouement. 
Un rejet ferme par le gouvernement devrait être considéré comme un signe que la plus grande partie de l’économie américaine est fondamentalement solide, et que les marchés financiers américains sont assez subtils pour identifier de bonnes pratiques commerciales. 
Andrew Mellon, le ministre des Finances américain de la grande dépression, était lui aussi un titan de la finance. 
Sa réaction immédiate face à la panique des marchés boursiers de 1929 est devenue célèbre : “liquidez la main d’œuvre, liquidez les actions, liquidez les fermiers, liquidez l’immobilier… éliminez la pourriture du système.” 
Il apparaît déjà clairement que le pari très risqué de 2008 n’a pas été plus payant que celui de 1929. 
Au contraire, l’échec à pratiquer un sauvetage en a rendu d’autres nécessaires : celui d’AIG, et de HBOS en Grande-Bretagne. 
Ce n’est sans doute pas terminé. 
Des listes circulent, annonçant quelles seront les prochaines institutions à tomber – ou à être ramassées. 
L’analogie la plus appropriée pour ce genre d’ambiance est le Dix petits nègres d’Agatha Christie, dans lequel chaque meurtre augmente le niveau de paranoïa. 
Dans un système financier atteint d’une telle démence, seules des institutions aux ressources quasi-infinies sont capables de résister à la tempête. 
De telles institutions peuvent en théorie être des organisations qui s’aident entre elles, comme des ensembles de banques puissantes. 
Le ministère des Finances américain a d’ailleurs tenté de monter un tel ensemble le dimanche 14 septembre. 
Mais dans un climat de profonde incertitude, l’auto-entraide ne suffit pas. 
Les gouvernements ou les banques centrales sont nécessaires, car ils sont les seuls à être à la fois assez grands et assez rapides. 
Ils étaient seuls capables de venir en aide aux organismes de refinancement hypothécaires américains Fannie Mae et Freddie Mac, puis de passer à AIG. 
La deuxième question est : quel genre de gouvernement est à la hauteur ? 
N’importe lequel n’en est pas capable. 
Les gouvernements européens de taille moyenne peuvent sans doute sauver des institutions européennes de taille moyenne, mais dans le cas de conglomérats financiers vraiment conséquents au coeur du système financier mondial, il est probable que seuls deux gouvernements ont suffisamment de puissance pour agir : les États-Unis et la Chine. 
Dans le même genre de circonstances lors de l’effondrement financier de 1931, seul un nombre limité de gouvernements pouvait être efficace. 
La Grande-Bretagne, ancienne super-puissance économique, était trop épuisée pour aider quiconque. 
Les réserves mondiales étaient massivement stockées aux États-Unis. 
Par conséquent, la seule issue possible à la grande dépression mondiale de 1931 reposait, comme le souligna le grand historien de l’économie Charles Kindleberger, sur des démarches américaines. 
À l’époque, il existait toutes sortes de raisons très convaincantes pour que les Américains refusent d’assumer le fardeau d’un sauvetage mondial : envoyer davantage d’argent en Europe pouvait être considéré comme jeter de l’argent par les fenêtres. 
Les Européens n’avaient-ils pas livré une guerre mondiale justement à la source de cette confusion financière ? 
Économiquement, un tel acte aurait été raisonnable à long terme, mais politiquement, il était voué à l’échec sans perspective de gain à court terme. 
La Chine est l’Amérique de ce siècle-ci. 
Les premières étapes de la crise du crédit de 2007 ont été gérées apparemment sans douleur parce des fonds souverains du Moyen-orient, mais surtout de Chine, étaient volontaires pour entrer dans le jeu et recapitaliser la dette des institutions américaines et européennes. 
Le moment clé des événements actuels est survenu quand le fonds d’investissement souverain chinois China Investment Corp (CIC) a refusé d’aller plus loin dans son exploration de la possibilité de racheter Lehman Brothers. 
Son recul marquera à l’avenir le moment où l’histoire aurait pu prendre une autre tournure. 
Les raisons des Chinois de se retirer ne manquent pas. 
La logique invoque les arguments américains de 1931. 
Certains des points de vue que l’on entend à Beijing sont très raisonnables : les incertitudes sont grandes, et les fonds souverains pourraient perdre beaucoup d’argent. 
La China Investment Corp aurait commencé par perdre de l’argent avec Lehman. 
Certaines opinions sont plus émotionnelles : 2008 n’est-il pas la revanche du gâchis américain de la crise est-asiatique de 1997-1998 ? 
Nous sommes sur le point de voir quels sont les véritables enjeux que la Chine place dans la survie de l’économie mondialisée. 
Comme en 1931, les arguments politiques vont tous à l’encontre d’une telle opération. 
Seuls ceux qui ont une vision à long terme verront que l’argument économique en faveur du sauvetage est incontestable. 

Le message géopolitique de la Libye 
NEW DELHI – La dérive de la mission d’intervention occidentale en Libye produira-t-elle par inadvertance une citadelle jihadiste au portes méridionales de l’Europe ? 
Bien sur, les puissances occidentales doivent être félicitées pour leurs efforts, soutenus par le Qatar et les Émirats Arabes Unis, visant à éviter un massacre des populations civiles libyennes. 
Le monde démocratique ne devrait jamais rester les bras croisés lorsqu’un tyran utilise la force militaire pour massacrer des civils. 
Mais si les despotes doivent être dissuadés de recourir à une répression sans fin, toute intervention – qu’elle soit militaire ou sous la forme de sanctions économiques ou diplomatiques – doit passer le test de l’impartialité. 
Le soulèvement politique que connaît actuellement le monde arabe pourrait entrainer des transformations au Moyen-Orient et en Afrique du nord de même envergure que celles vécues par l’Europe à la suite de la chute du mur de Berlin en 1989. 
En effet, 1989 fut un tournant décisif produisant, dans le lapse de temps le plus court de l’histoire, les plus profonds changements géopolitiques globaux. 
Mais, dans les décennies suivantes, les dirigeants, les régimes, et les pratiques du monde arabe semblent être restées fondamentalement inchangés. 
En 1989, Francis Fukuyama écrivait dans son fameux essai que la fin de la guerre froide marquait la fin de l’évolution idéologique, « la fin de l’histoire, » avec « l’universalisation de la démocratie libérale occidentale comme forme définitive de gouvernement humain. » 
Pourtant, deux décennies plus tard, l’expansion démocratique globale se voit confrontée à des vents contraires de plus en plus puissants. 
Seule une petite minorité d’états en Asie, par exemple, sont de vraies démocraties. 
En fait, une nouvelle division idéologique bipolaire, dans le style de celle de la guerre froide, est apparue. 
L’ascension d’un capitalisme autoritaire - mieux symbolisé par la Chine, mais aussi adopté par des pays aussi divers que la Malaisie, Singapour, le Kazakhstan et le Qatar – a créé un nouveau modèle qui concurrence (et défie) la démocratie libérale. 
Les soulèvements populaires dans le monde arabe montrent que cette démocratisation dépend de deux facteurs internes essentiels : le rôle des forces de sécurité et le niveau de sophistication technologique de la capacité répressive de l’état. 
Ces dernières semaines, les forces de sécurité ont donné forme à des développements différents dans trois états arabes. 
Le soulèvement populaire au Yémen a divisé les institutions de sécurité et différentes factions militaires ont désormais pris le contrôle de différents quartiers de la capitale, Sanaa. 
Au Bahreïn, par contre, la monarchie a utilisé les mercenaires sunnites étrangers majoritaires au sein de ses forces de police pour tirer sur les manifestants, lesquels sont principalement shiites. 
En Égypte, ce fut le refus des militaires de se ranger aux côtés de l’ancien président Hosni Moubarak qui a permis de mettre un terme à ses trente années de dictature. 
Habituée de longue date à exercer le pouvoir, l’armée s’inquiétait de plus en plus des dispositions de Moubarak visant à préparer son fils à lui succéder. 
Quoiqu’il en soit, toutes les discussions enflammées à propos de liberté ne peuvent masquer la réalité qui est que la « révolution » du peuple se solde aujourd’hui par une prise de pouvoir militaire directe, avec des mesures d’état d’urgence vieilles de plusieurs dizaines d’années encore en vigueur, et des incertitudes quant à la direction politique du pays. 
En ce qui concerne le second facteur clé, la capacité d’un état à contrôler les communications électroniques et mobiles et l’accès à internet est devenue aussi importante que le bruit des bottes et la matraque. 
La Chine, par exemple, est un modèle d’efficacité despotique : son système de sécurité intérieure comprend un réseau de surveillance à la pointe de la technologie et des centres de détention officieux ainsi qu’une armée d’informateurs rémunérés et de patrouilles de voisinage à la recherche les fauteurs de troubles. 
En réponse aux appels de quelques Chinois de l’étranger encourageant la population à se réunir tous les dimanche en des endroits choisis à Shanghai et à Pékin pour tenter de lancer une révolution molihua (jasmin), la Chine a révélé une nouvelle stratégie préemptive consistant à inonder de ses forces de police les endroits désignés pour les manifestations afin de ne laisser aucune place aux manifestants. 
Mais surtout, en tant que leader mondial de la censure stricte en temps réel des communications électroniques, la Chine est fort bien placée pour bloquer l’arrivée de toute forme de contagion arabe sur ses côtes. 
Les facteurs extérieurs sont particulièrement importants dans les pays plus petits et plus faibles. 
Rien n’illustre cela mieux que le Bahreïn, où l’Arabie Saoudite – qui a contribué plus que n’importe quel autre pays à l’expansion internationale du jihad – a envoyé des forces sous la bannière du Conseil de Coopération du Golfe pour écraser les manifestations pacifiques. 
L’effort de soutien au régime bahreïni par l’Arabie Saoudite s’apparente plutôt à l’intervention soviétique en Afghanistan de 1979 pour soutenir un régime allié assiégé – une invasion qui a eu pour conséquence d’armer, sous l’impulsion de la CIA et à coups de plusieurs millions de dollars, les rebelles afghans et de provoquer la montée d’un terrorisme islamique transnational. 
La Libye est aussi un pays faible et divisé. 
En effet, entre opérations secrètes de la CIA en Libye et l’aide apportée aux rebelles, l’Occident risque de créer là-bas un nouveau refuge jihadiste. 
Après tout, l’élargissement de la mission de l’OTAN d’un objectif limité et humanitaire à une attaque ouverte et directe contre l’armée libyenne signale à certains Arabes que le réel objectif de cette guerre est vraiment de s’assurer que la région ne glisse pas hors du control occidental. 
Il semble que cette intervention soit motivée par un impératif géopolitique visant à réprimer ou éliminer le Colonel Mouammar Kadhafi de manière à ce que son régime ne soit plus en mesure d’exploiter le vide politique laissé en Égypte et en Tunisie voisines. 
Même s’il est désormais évident qu’une grande partie du monde arabe a entamé une phase de transition, l’objectif final reste incertain. 
Mais l’administration Obama en a apparemment conclu que les monarques arabes devraient y survivre alors que les présidents arabes vont probablement tomber, et qu’il est acceptable pour les États-Unis de continuer à dorloter les monarques tyranniques. 
Malheureusement, ce double standard semble indiquer que la démocratisation dans n’importe quelle société n’est possible que si elle est dans l’intérêt des grandes puissances. 
Personne n’a plus grand intérêt à ce que cette idée nocive soit largement acceptée – celle qui prétend que la promotion de la liberté humaine n’est rien d’autre qu’un outil géopolitique – que la plus importante, la plus ancienne et la plus puissante des autocraties au monde, la Chine. 

Géopolitique du football 
En football, une défaite n’est jamais définitive, mais elle est toujours passionnée. 
Pour les adeptes du ballon rond, la FIFA (organe régulateur du football international) aurait dû recevoir le Prix Nobel de la Paix depuis longtemps. 
Pour les autres, exaspérés par le football et par les émotions qu’il suscite, il ne s’agit plus d’un sport, mais d’un exercice belliqueux qui attise les sentiments nationalistes les plus bas. 
Existe-t-il un lien entre le football (ou le sport en général) et le nationalisme et le militarisme ? 
Au Moyen Age, les sports étaient régulièrement interdits en Angleterre, parce qu’ils étaient pratiqués au détriment de l’entraînement militaire. 
Après la défaite de la France face à la Prusse de Bismarck, le Baron Pierre de Coubertin (instigateur du renouveau des Jeux Olympiques quelques décennies plus tard) recommanda de remettre à l’honneur le sport, considéré alors comme une forme de préparation militaire. 
Dans un match de football, les rituels – drapeaux, hymnes nationaux, chants scandés – et le langage utilisé (“ le début des hostilités ”, “ faire exploser la défense ”, etc.) rappellent des batailles livrées par d’autres moyens. 
De fait, il est arrivé qu’une guerre soit déclenchée par un conflit en football. 
En 1969, le Honduras et le Salvador se sont affrontés après un match de qualification pour la Coupe du Monde. 
Les matches de football peuvent apparemment raviver les rivalités nationales et faire ressurgir le spectre de conflits passés. 
Pendant la finale de la Coupe d’Asie des Nations en 2004, opposant la Chine au Japon, certains supporters chinois portaient des uniformes japonais des années 30, pour exprimer leur hostilité envers l’équipe japonaise, tandis que d’autres brandissaient des pancartes marquées du chiffre 300 000, en référence au nombre de Chinois assassinés par l’armée japonaise en 1937. 
Faut-il pour autant en conclure que le football est responsable des mauvaises relations diplomatiques actuelles entre la Chine et le Japon ? 
Bien sûr que non. 
L’hostilité affichée sur le terrain reflète simplement les tensions existantes entre deux pays qui partagent une histoire douloureuse. 
A l’inverse, la demi-finale France - Allemagne, à Séville en 1982, n’a eu aucune répercussion politique, ni au niveau diplomatique ni entre Français et Allemands. 
L’antagonisme est resté cantonné au stade, et a pris fin au coup de sifflet final. 
Ce qu’apporte le football, c’est un dernier espace de confrontation, dans lequel l’animosité peut être exprimée de façon contrôlée, sans que les relations entre pays dans les domaines importants ne soient affectées. 
La France et l’Allemagne auront bientôt une armée commune, elles utilisent déjà la même monnaie. Pourtant, la survivance des équipes nationales permet de canaliser, dans un cadre strictement limité, les rivalités qui subsistent entre les deux pays. 
Le football est aussi parfois l’occasion de gestes positifs. 
Ainsi, l’organisation conjointe de la Coupe du Monde en 2002 par le Japon et la Corée du Sud a accéléré la réconciliation bilatérale, tandis que la performance des joueurs sud-coréens était applaudie jusqu’en Corée du Nord. 
Le sport semble être le meilleur baromètre des relations entre Coréens du Nord et du Sud. 
De plus, le football, plus que les longs discours ou la diplomatie internationale, peut permettre d’avancer vers la résolution pacifique de conflits militaires. 
Ainsi, après sa qualification pour la Coupe du Monde de cette année, l’équipe de Côte d’Ivoire, composée de joueurs du Nord et du Sud, s’est adressée à tous les Ivoiriens, en demandant aux différentes factions de déposer les armes et de mettre fin au conflit qui a ravagé leur pays. 
Après le renversement du président haïtien Jean-Bertrand Aristide il y a quelques années, l’équipe brésilienne avait été l’ambassadrice des forces de maintien de la paix des Nations Unies dirigées par le Brésil. 
A la fin des conflits, partout dans le monde, du Kosovo à Kaboul, le football est le premier signe d’un retour à la normalité. 
L’ancien président de la FIFA, João Havelange, rêvait d’un match entre Israéliens et Palestiniens. Le vice-président américain Al Gore pensait que cela aiderait Washington à résoudre le conflit au Proche-Orient. 
Ce match aura peut-être lieu un jour. 
Le match Iran – Etats-Unis en 1998 fut l’occasion pour les deux équipes de fraterniser. 
Il faudrait peut-être renouveler l’expérience par ces temps difficiles. 
C’est parce que le football permet d’organiser des confrontations dans un cadre symbolique restreint, sans risque politique majeur, qu’il est utile. 
Il influence l’opinion publique nationale et internationale, mais pas en profondeur. 
Pour reprendre les mots du sociologue Norbert Elias : “ les spectateurs d’un match de football peuvent savourer l’excitation mythique d’une bataille qui se déroule dans un stade et savent qu’aucun mal ne sera fait aux joueurs ou à eux-mêmes ”. 
Comme dans la réalité, les supporters sont parfois déchirés entre leur espoir de gagner et leur crainte de perdre. 
Mais en football, l’élimination d’un adversaire est toujours temporaire. 
Un match retour est toujours possible. 
En tant que français, j’attends avec une grande impatience le prochain match de Coupe du Monde entre la France et l’Allemagne. 
Et j’aimerais que la France prenne sa revanche, mais sur sa défaite à Séville en Coupe du Monde, pas sur la défaite de Verdun. 

Le cas de l'Allemagne contre la BCE 
MUNICH – La Cour constitutionnelle allemande se prépare à ce qui pourrait devenir la décision la plus importante de son histoire. 
En septembre dernier, la Cour a autorisé le gouvernement allemand à signer le Traité instituant le Mécanisme Européen de Stabilité (MES), un dispositif de sauvetage intergouvernemental permanent de la zone euro. 
A présent cependant, il se pourrait qu'elle tente d'arrêter le programme de transactions appelées « opérations monétaires à terme sec » (OMT) de la Banque Centrale Européenne (l'engagement de la BCE d'acheter sans limite des emprunts d'Etat à des pays de la zone euro en difficulté soumis aux conditions du MES). 
La Cour allemande n'a bien sûr aucune autorité sur la BCE et n'a donc aucun pouvoir pour juger ses actions. 
La seule institution qui dispose de ce pouvoir est la Cour Européenne de Justice du Luxembourg. 
Mais la Cour constitutionnelle allemande peut juger si les actions des institutions de l'UE sont compatibles avec sa constitution et les traités de l'Union Européenne. 
Si la cour constate que les actions de la BCE sont illégales, elle peut contraindre les institutions allemandes, y compris le parlement allemand. 
Par exemple, elle pourrait interdire à la Bundesbank de participer au programme des OMT. 
Ou elle pourrait encore décider que la participation du gouvernement allemand au MES doit être subordonnée à la volonté de la BCE de limiter les OMT. 
Udo Di Fabio, ancien juge renommé à la cour, a argué du fait que le tribunal pourrait même forcer le gouvernement allemand à revoir les traités de l'UE s'il ne réussit pas à limiter le programme des OMT. 
Les défenseurs du programme des OMT précisent que ce dernier a calmé les marchés financiers en affirmant l'empressement de la BCE à intervenir comme prêteur en dernier recours pour racheter la dette souveraine avant qu'un pays ne fasse faillite. 
En conduisant le marché vers un soi-disant « bon » équilibre, les taux d'intérêt de ces pays restent bas et on peut continuer à emprunter. 
Ils précisent que les banques centrales partout dans le monde entreprennent des actions semblables pour stabiliser les marchés. 
La Réserve Fédérale, en particulier, a acheté d'énormes quantités d'emprunts d'Etat du gouvernement américain. 
Les adversaires précisent que c'est bien là qu'est le problème, parce que le mandat de la BCE est plus limité que celui de la Fed. 
Après tout la zone euro n'est pas un pays fédéral et le Traité sur le fonctionnement de l'Union Européenne (l'article 123 en particulier) interdit explicitement le financement monétaire des Etats Membres, ce qui était la condition pour que l'Allemagne abandonne le Deutsche Mark. 
Par ailleurs, affirment les adversaires, même la Fed n'achète pas des obligations émises par des États américains en difficulté, comme la Californie ou l'Illinois. 
Les défenseurs des OMT répliquent que le Traité interdit seulement les achats directs d'emprunts du gouvernement : les achats indirects sur les marchés secondaires sont autorisés. 
Mais la décision de ne pas interdire les achats indirects, font valoir les adversaires, pourrait être destinée à autoriser la BCE à mener des opérations repo hebdomadaires, selon une pratique utilisée par la Banque de France pour réduire les fluctuations des taux d'intérêt à court terme. 
Ce n'était pas un mandat pour acheter ou annoncer l'achat de stocks importants d'emprunts pour réduire les taux d'intérêt à long terme. 
En outre, ne pas interdire les achats indirects doit être considéré avant tout comme un moyen de permettre à des banques qui achètent des emprunts d'État de les revendiquer à titre de garantie pour les opérations de refinancement, tout en supportant le risque de l'investissement. 
La distinction entre les achats d'emprunts au gouvernement et aux banques qui les ont achetés au gouvernement est une imposture qui donne lieu à une myriade de possibilités de contournement. 
Un souci majeur de la Cour constitutionnelle allemande est la similitude entre Système de soutien sur le marché secondaire (SMSF) du MES et le programme des OMT de la BCE, qui impliquent tous les deux l'achat d'emprunts d'Etat sur les marchés secondaires. 
Les deux méthodes sont réalisées selon des conditions presque identiques, qui nécessitent l'approbation par le MES du programme de réforme d'un pays, et aucun d'eux n'a été déclenché jusqu'ici. 
Mais la capacité de la SMSF à fournir un financement est plafonné indirectement par la responsabilité maximale des Etats membres à 700 milliards d'euros (920 milliards de dollars), après que la Cour constitutionnelle a exclu la responsabilité conjointe et solidaire dans sa décision de septembre 2012, et la responsabilité maximale de l'Allemagne s'élève à 190 milliards d'euros. 
En revanche le programme des OMT est sans contrainte. 
Puisque les pertes de la BCE ont pour conséquence des pertes de seigneuriage pour les trésors publics nationaux respectifs comparables aux pertes du MES, le programme des OMT mine évidemment le MES qui dicte sa loi en augmentant le risque de responsabilité au-delà du niveau approuvé par les parlements. 
La similitude entre la SMSF et les OMT implique également qu'au moins une des deux institutions abuse de son mandat. 
Si les achats des emprunts d'Etat sont des opérations monétaires comme le prétend la BCE, alors le MES a une portée trop générale. S'il s'agit d'opérations financières, alors c'est la BCE qui a passé les bornes. 
Selon cette logique, au moins une des institutions agit illégalement. 
Comme la Cour constitutionnelle a déjà donné son feu vert au programme SMSF du MES, sa décision sur le programme des OMT semble évidente. 
Cependant dans les cours comme en haute mer, les prévisions sont souvent incertaines. 


Le fantôme de l’apaisement 
PRAGUE – L’un des piliers fondamentaux de l’architecture politique de l’Europe repose sur la conviction profonde et imprescriptible que les droits de l’homme sont légitimement universels et inaliénables, que les hommes ont le droit de vivre libres et qu’ils ont droit à la protection de leur dignité. 
Cet idéal humaniste est à la base de l’identité spirituelle et politique de l’Europe d’après guerre et fut donc naturellement intégré dans les textes fondateurs de l’Union Européenne. 
Il n’est pas tant question pour l’Europe d’imposer à l’humanité ses valeurs, ses règles et sa culture. 
Bien au contraire. 
La vocation humaniste de l’Europe signifie simplement qu’elle est déterminée, quelles que soient les circonstances, à affirmer et à ne jamais abandonner les fondements de la civilisation européenne et de son unification. 
C’est pour cela que l’Europe considère l’universalité des droits de l’homme et des libertés comme essentielle. 
Bien sûr, il y a beaucoup d’endroits dans le monde où les droits de l’homme et les libertés sont encore piétinés : Corée du Nord, Iran, Birmanie, Tibet, Zimbabwe, et tant d’autres. 
Cette semaine doit se tenir une réunion du Conseil des Affaires Générales et des Relations Extérieures de l’UE (CAGRE) pour évoquer une fois encore les relations entre l’UE et Cuba. 
Le gouvernement cubain n’a donné aucune suite aux nombreuses demandes de l’UE, maintes fois réitérées depuis des années, concernant la libération de tous les prisonniers politiques et l’arrêt des persécutions des groupes indépendants de la société civile et des opposants au régime. 
Bien au contraire, le gouvernement cubain continue de maintenir en détention les prisonniers de conscience et de réprimer toute tentative pour un véritable dialogue de société. 
Les peuples d’Europe fêtent cette année le vingtième anniversaire de la chute du rideau de fer. 
Il est assez saisissant de penser que, 20 ans après, il subsiste encore un rideau de même nature autour de Cuba. 
Les touristes qui s’agglutinent sur les plages de Cuba n’ont pas forcément conscience de ce rideau de fer. 
Malgré cela, et en dépit de ses intérêts économiques, l’UE devrait insister pour que soient libérés les prisonniers politiques et faire intervenir toutes les institutions internationales possibles pour faire pression sur le gouvernement cubain afin que ce dernier respecte les droits de l’homme et les droits civils du peuple cubain. 
Les politiques et diplomates européens devraient rappeler les responsables cubains à leurs obligations lors de toute négociation. 
Ils devraient aussi maintenir un contact avec la société civile pour exprimer leur solidarité avec les familles des prisonniers politiques. 
L’Europe sait bien quelles catastrophes peuvent résulter de concessions faites avec le diable. 
L’histoire du XXème siècle est une leçon en la matière. 
L’Europe a déjà payé cher ses politiques de compromis avec le diable, dictées par des intérêts économiques ou par l’illusion que le diable pourrait être apaisé ou même disparaître de lui-même. 
L’Union Européenne ne peut et ne doit pas répéter cette erreur. 


Le spectre de la Corée du Nord 
TOKYO – Le 13 avril dernier, à 07h39, la Corée du Nord procédait à un tir de missile (présenté sur place comme un lancement de satellite), condamné par la quasi-totalité de la communauté internationale. 
Les événements ont finalement tourné en faveur du monde, l’engin ayant explosé une minute après son décollage et ses débris s’étant écrasés en mer sans autres dégâts. 
La Corée du Nord a pour habitude de ne pas commenter ce type d’épisodes : le terme d’ « échec » n’a pas sa place dans le vocabulaire du pays, ce qui n’autorise ainsi rapport ni aucune discussion. 
Les médias nord-coréens, en cas de ratages de ce genre, réagissent habituellement par des torrents de musique patriotique et autres éloges grandiloquents à l’égard du régime. 
Mais cette fois les choses ont été différentes. 
Dans les coulisses de la Corée du Nord, cet échec est en effet porteur de conséquences. 
Dans les prochaines semaines, nous devrions entendre parler d’une véritable purge des responsables. 
Il se pourrait même que les ingénieurs et les scientifiques impliqués dans le lancement aient mis leur vie en danger. 
De plus, cette fois il n’a pas été possible pour la Corée du Nord de nier l’échec, dans la mesure où le régime avait invité les médias internationaux à assister à l’événement – autorisant même un certain nombre de journalistes étrangers dans la salle de contrôle de l’engin – afin de légitimer l’événement en le présentant comme un lancement de « satellite », et non comme un essai de missile. 
L’ « échec » n’ayant pu être dissimulé, il a été reconnu rapidement. 
Ce qui devait être une célébration du 70e anniversaire de Kim Jong-il, le 15 avril, et de l’avènement de son successeur aux commandes du régime, son fils cadet Kim Jong-un, a tourné à l’enterrement. 
Quant aux habitants de Pyongyang, ils ont semble-t-il tenu aux médias étranger un discours d’une spontanéité légendaire selon lequel « les succès naiss[ai]ent toujours des échecs répétés. » 
Il y a là de quoi avoir la chair de poule. 
Cet essai de missile devait en effet symboliser l’héritage de Kim Jong-il, qui croyait fermement que la survie de la Corée du Nord passerait par le développement d’armes nucléaires et biochimiques. 
Ainsi, le fiasco du dernier lancement de missile signifie sans doute une reprise inévitable des essais nucléaires, succédant aux essais de 2006 et 2009. 
Aucun élément radioactif de type Krypton-85 ou Xenon-135 n’avait cependant été détecté dans l’atmosphère à la suite des essais précédents. 
De même que la Corée du Nord qualifie le dernier missile de « satellite », une explosion sous-terraine causée par des explosifs conventionnels ne saurait être utilisée comme monnaie d’échange à moins qu’elle ne soit effectivement qualifiée d’ « essai nucléaire ». 
La prochaine se produira probablement dès lors que 500 à 1 000 tonnes de dynamites auront été obtenues. 
L’échec du lancement a également constitué un fiasco pour le Nord en termes de sécurité, un panel d’experts sud-coréens ayant été au courant de l’ordre final. 
Fréquentes ont ainsi été les remarques à l’égard des affaires de la famille Kim, indiquant que « les enseignements devraient être exécutés par Kim Kyong-hui » (la sœur de Kim Jong-il), que « Kim Kyong-hui et Kim Jong-un devraient s’occuper de la famille », et que « Kim Kyong-hui devrait prendre en charge la gestion de tous les actifs à l’intérieur et à l’extérieur du pays. » 
Les médias étrangers considèrent souvent le rôle de Kim Kyong-hui comme celui de simple épouse de l’initié du régime Jang Sung-taek. Pourtant, en tant que sœur de Kim Jong-il, elle a pris fermement les choses en main depuis la mort de son frère. 
Elle apparaissait en 14e sur la liste des 232 membres du comité funéraire de Kim Jong-il ; son époux seulement 19e. 
Elle est bien souvent considérée comme plus haute que son mari sur la pyramide du protocole. 
En effet, c’est elle qui a pris la décision de promouvoir Jang Sung-taek au rang de Général. 
Le problème c’est que Kim Jong-hui est en mauvaise santé, après des années d’abus d’alcool. 
De plus, elle est si capricieuse et égocentrique que même Kim Jong-il avait du mal à la garder sous contrôle. 
En raison de ses problèmes de santé, il est difficile de savoir combien de temps elle pourra continuer de conseiller Kim Jong-un, qui est aujourd’hui entouré d’un personnel militaire septuagénaire voire octogénaire ayant servi les générations précédentes. 
Kim Jong-un a besoin de conseillers plus proches de lui en âge, mais il semble n’y en avoir aucun. 
Les considérations dynastiques apparaissent désormais d’une importance primordiale pour le régime. 
Les spéculations vont bon train, dont certaines prévoient une nomination de Kim Sol-song – deuxième fille de la troisième épouse de Kim Jong-il – lorsque Kim Kyong-hui ne sera plus en mesure d’exercer ses fonctions. 
Avant sa mort, Kim Jong-il avait réaffirmé qu’au moins trois réacteurs nucléaires seraient construits. 
Il avait également prévenu que la Chine, malgré sa qualité de plus proche allié de la Corée du Nord, était le pays qui requérait le plus d’attention. 
La Corée du Nord, avait-il insisté, ne saurait se permettre d’être instrumentalisée par la Chine. 
À la mort de Kim Il-sung (le « Chef éternel ») en 1994, Kim Jong-il s’était appuyé sur les enseignements de son père afin d’asseoir son autorité. 
En effet, il est impossible de savoir si ses idées et politiques au cours de son règne avaient effectivement été celles de Kim Il-sung. 
Peut-être que les « Dix principes pour l’établissement d’un système d’idéologie unique » devraient aujourd’hui être considérés comme un document officiel énonçant les directives à suivre, quand, où et par qui. 
De cette manière, son successeur, le novice Kim Jong-un, serait en mesure d’affirmer agir tel qu’il lui a été dicté. 
La Corée du Nord malmène régulièrement la communauté internationale. 
Mais le Nord est lui-même malmené par les enseignements d’un fantôme, utilisé de façon commode par ceux qui demeurent aux commandes à Pyongyang. 
Combien de temps encore le reste du monde se laissera-t-il rudoyer par un spectre ? 


Le Fantôme du Pacte de stabilité 
Le Pacte de stabilité fut condamné quand la France et l'Allemagne refusèrent de se plier à ses règles et son fantôme hante maintenant l'Europe, tout particulièrement les pays de l'ancien bloc communiste qui se préparent à entrer dans l'Union européenne en mai. 
En brisant l'interdit du Pacte sur les déficits publics supérieurs à 3 % du PIB, la France et l'Allemagne ont ébranlé cette limite, qui servait de critère pour déterminer si les pays candidats à l'entrée dans la zone euro étaient prêts ou non. 
Quelle sera donc la légitimité d'un refus d'admission dans la zone euro si un pays ne remplit pas les conditions que les membres actuels rejettent avec mépris ? 
Le critère de convergence sur les taux de change connaît les mêmes difficultés. 
Les pays doivent appartenir au SME pendant deux ans pour pouvoir déterminer un taux de change " approprié " avant d'adopter l'euro. 
L'Allemagne a facilement satisfait à ce critère entre 1996 et 1998, même si bien souvent le mark allemand était surévalué de 20 % par rapport au franc et d'autres monnaies de la zone euro. 
Cela ne fut guère bénéfique à l'économie allemande et ralentit encore aujourd'hui la croissance de l'ensemble de la zone euro. 
La Commission européenne a passé ces trois dernières années à essayer de renforcer le critère du taux de change, ce qui en ferait un obstacle insurmontable pour les candidats à l'entrée dans la zone euro. 
Bien que ce critère exige uniquement que les pays se maintiennent dans les limites de la fluctuation ordinaire du SME - 15 % de chaque côté d'une parité centrale, la Commission a déclaré qu'elle fonderait ses recommandations pour l'admission des pays candidats sur une fluctuation maximale de 2,25 % des taux de change de leur monnaie. 
Les deux derniers critères - l'inflation et les taux d'intérêt - ne sont guère plus brillants. 
L'inflation d'un pays candidat à l'entrée dans la zone euro ne peut pas dépasser de plus de 1,5 % la moyenne des trois meilleures performances économiques de l'Union européenne sur une année. 
Mais les trois pays européens avec lesquels les pays accédants peuvent être comparés peuvent ne pas faire partie de la zone euro. 
En fait, en septembre 2003, les trois pays de " référence " auraient été la Lituanie, la Pologne et la République tchèque, s'ils avaient alors déjà fait partie de l'Union européenne (qu'ils vont rejoindre en mai). 
De plus, le critère d'inflation ne permet pas de rendre compte d'une inflation élevée pour le secteur des services et de la construction dans les pays à forte croissance. 
Pourtant une telle inflation représente un ajustement naturel des prix résultant de cette croissance rapide. 
Elle ne cause aucun problème et ne devrait donc pas être pénalisée. 
Enfin, le critère des taux d'intérêt exige de maintenir les taux sur les bons du trésor à un maximum de 2 % au-dessus des taux des trois pays se portant le mieux en termes d'inflation . 
Une fois encore, ces trois pays pourraient bien être trois nouveaux membres n'appartenant pas à la zone euro. 
C'est bien là le cœur du problème : les critères furent établis avant la mise en place de la zone euro. 
Il fallait alors faire converger quatre grands pays et plusieurs petits pays pour s'assurer que l'ancrage d'une monnaie commune ne fasse aucun dégâts dans leurs économies individuelles. 
Mais les petits pays qui souhaitent entrer aujourd'hui dans la zone euro, et qui ensemble représentent 6 % de l'économie de la zone euro, ne peuvent infliger aucune perte importante aux pays déjà membres s'ils ne convergeaient pas de manière appropriée, et bien sûr rien de comparable aux pertes infligées par la monnaie surévaluée de l'Allemagne lors de son entrée. 
En tout cas, la mort du Pacte de stabilité indique la nécessité d'un nouveau cadre de référence fiscal. 
Cela signifie également qu'il faut définir de nouveaux critères de convergence. 
Pour les critères d'inflation et de taux d'intérêt, il est possible d'exiger les mêmes marges qu'aujourd'hui mais avec une moyenne établie sur l'ensemble des pays de la zone euro. 
Cependant, il faut envisager la possibilité qu'une croissance rapide puisse générer des taux d'inflation élevés dans les pays accédants à forte croissance suggère qu'une faible augmentation de la marge d'inflation autorisée - aux alentours de 2,5 % par exemple. 
Pour les taux de change, il faudrait éviter une faible marge de fluctuation. 
J'aimerai ici suggérer la création d'un SME " allégé " : comme c'est le cas aujourd'hui, le taux central avec une marge de fluctuation de 15 % à chaque extrémité serait maintenue pour permettre les fluctuations du marché sans que, cependant, aucune intervention ne soit nécessaire pour chacune de ces marges. 
Si les marges sont dépassées, les membres devront reconsidérer l'alignement. 
Le critère des taux de change pourrait être déterminé ultérieurement sur la base d'une marge plus étroite, comme le propose la Commission européenne, bien qu'une limite de 6 % de fluctuation à chaque extrémité de la parité centrale semble plus raisonnable que les 2,25 % proposés. 
Toute intervention à l'intérieur de cette marge réduite serait découragée (interdite ?) de sorte qu'au lieu d'essayer de forcer le marché des devises à s'adapter aux politiques d'un pays candidat, nous serions " à l'écoute " de ce que les marchés indiquent quant au meilleur taux de conversion vers l'euro. 
Le résultat pourrait impliquer un passage plus long au sein du SME, mais les crises que les premiers membres de la zone euro ont connues seraient évitées. 
Cela serait certainement meilleur que d'entrer dans la zone euro avec un taux surévalué comme ce fut le cas pour l'Allemagne. 
Le challenge le plus difficile reste de définir un critère fiscal qui soit clair : il serait absurde de faire passer un test aux candidats qui ne serait plus appliqué après leur entrée dans la zone euro. 
Si les conditions fiscales se révèlent inutiles, alors il est également inutile de maintenir un critère de convergence fiscal. 
Bien sûr, la plupart des économistes pensent que les conditions fiscales sont nécessaires pour empêcher certains pays de s'envoler avec des taux d'intérêts rabaissés et une dette courante qui atteindrait ainsi des niveaux insoutenables. 
Mais l'égalité requiert que tout critère d'accession soit fondé sur des conditions fiscales réellement viables au sein de la zone euro. 

Les Fantômes de notre économie passée 
Dans le célèbre roman de Charles Dickens, « A Christmas Carol » (« Un Chant de Noël »), Ebeneezer Scrooge, un homme d'affaires sans âme, est harcelé par l'Esprit de Noël passé. 
Aujourd'hui, les économistes sont de même troublés par des fantômes indésirables, alors qu'ils réfléchissent sur la réapparition de maux économiques qu'on croyait morts et enterrés depuis longtemps. 
Que ce soit Stephen Roach de Morgan Stanley ou Paul Krugman de Princeton, les gouverneurs de la Federal Reserve américaine ou quiconque au Japon, les économistes de par le monde s'inquiètent de la déflation. 
Leurs inquiétudes remontent le fil de la pensée économique d'il y a cinquante ans, époque où les économistes avaient découvert que la seule chose à faire contre la déflation était de l'éviter comme la peste ! 
En 1933, Irving Fisher --le prédécesseur de Milton Friedman à la tête de l'école monétariste américaine-- annonçait que les gouvernements devaient prévenir les grandes dépressions en évitant la déflation. 
La déflation --le déclin régulier et continu des prix-- encourageait le monde des affaires et les consommateurs à réduire leurs dépenses et à thésauriser leurs liquidités. 
Cela réduit la capacité des commerces et des banques à rembourser leurs dettes et peut déclencher une série de faillites énormes détruisant la confiance placée dans le système financier, ce qui alors alimente la peur et la thésaurisation. 
De tels encouragements à thésauriser plutôt qu'à dépenser maintiennent la demande au plus bas et toujours à la baisse tandis que le chômage se développe et augmente sur une période de temps très longue que même les politiciens et les économistes qui défendent avec ardeur les politiques du laissez-faire ne peuvent accepter. 
Ainsi, ne reste que la solution keynésienne : utiliser les politiques monétaires (baisse des taux d'intérêt) et fiscales (inflation des dépenses publiques et réduction des impôts) pour maintenir l'économie loin de ce gouffre qui rend la déflation possible. 
Pourtant, si cette question fut réglée plus de cinquante ans plus tôt, pourquoi revient-elle nous hanter ? 
Pourquoi représente-t-elle une menace qui inquiète tant le Japon aujourd'hui et qui mérite qu'on s'en inquiète aux États-Unis ? 
À la fin des années 1940, ceux qui présidèrent à la création d'un ordre économique international d'après-guerre essayèrent de créer un système monétaire international qui (a) permettrait de stabiliser suffisamment les taux de changes pour que les producteurs et les consommateurs échappent aux dangers des fluctuations excessives et irrationnelles des taux de change, (b) permettrait aux nations de mettre en place leurs propres politiques macroéconomiques et (c) préviendrait les paniques catastrophiques qui affectent non seulement les banques et les particuliers, mais aussi des nations entières qui produisirent la crise financière internationale destructrice de la Grande Dépression. 
Cela résultat dans la création du système Bretton-Wood, où les taux de change sont fixes mais modulables, qui devint au fil des ans le système flottant des années 1980. 
Puis vinrent les années 1990. 
D'un seul coup, les crises financières incroyablement destructrices réapparurent suite aux panique populaires au Mexique, en Thaïlande, en Corée, au Brésil, etc., et ressemblaient à la panique financière américaine de 1873 ou à la crise autrichienne du Creditanstalt en 1931. 
La crise argentine de la fin de l'année 2001 ressemblait de manière extraordinaire à la crise argentine des frères Baring, en 1890 -- si ce n'est que les politiciens et les banquiers internationaux semblaient avoir une bien meilleure idée de ce qu'il fallait faire pour minimiser les dégâts qu'ils ne semblent en avoir aujourd'hui. 
Ainsi, si ceux qui bâtirent le système monétaire international d'après-guerre travaillèrent à mettre en place des garde-fous pour nous protéger des dangers des crises financières internationales créées par les paniques populaires, pourquoi ce type de crise renaît-il aujourd'hui? 
La vérité tient au fait que les politiques économiques jonglent avec toute une série de désastres possibles, troquant celui qui semble le plus menaçant pour celui qui semble le plus éloigné. 
Aux États-Unis, le gouvernement Bush reste sceptique quant au pouvoir stimulant des politiques monétaires et veut entretenir de gros déficits budgétaires pour réduire le chômage, espérant que les dangers futurs qu'impliquent des déficits persistants -- investissement affaibli, croissance ralentie, perte de confiance, inflation incontrôlable et dépréciation des taux de change-- puissent être adroitement manipulés ou ne se révèleront qu'après le départ de l'équipe Bush de la présidence. 
En Europe, la Banque centrale européenne pense que le danger d'une inflation incontrôlée à la suite d'une perte de la confiance du public dans son engagement envers une faible inflation l'emporte sur les coûts du chômage qui reste trop élevé. 
Dans les pays en développement, le contrôle des capitaux pour prévenir les crises financières est perçu comme un obstacle empêchant l'attraction des capitaux nécessaires à l'industrialisation, et comme une source potentielle de corruption puisque les flux financiers passent d'une manière ou d'une autre entre les mains du neveu par alliance du vice-ministre des finances. 
Des taux de change flexibles conçus pour permettre aux marchés d'indiquer les baisses de confiance dans la monnaie mettent aussi les exportateurs dans une situation concurrentielle difficile par rapport aux producteurs des pays étrangers dont les prix sont malmenés par des taux de changes peu prévisibles. 
Même les politiques de substitution des importations, aujourd'hui vivement critiquées, furent adoptées à l'origine par les pays en développement pour de bonnes (et de mauvaises) raisons : la fermeture protectionniste des marchés des pays développés lors de la Grande Dépression eut des conséquences désastreuses sur les économies des pays en développement. 
Les fantômes de notre économie passée nous reviennent parce que les leçons du présent sont toujours saturées. 
Les politiciens et les décideurs mettent en avant leur approche économique comme « la seule et unique Doctrine ». 
Mais ce qu'ils font, en fait, revient à gérer les problèmes les plus importants du moment au détriment de la disparition d'institutions et de politiques mises en place par leurs prédécesseurs pour contrôler des problèmes qu'ils percevaient comme les plus urgents. 
Les visiteurs nocturnes de Ebeneezer Scrooge furent capables de le convaincre qu'il avait tort et de lui ouvrir les yeux sur ses erreurs. 
Espérons que les économistes d'aujourd'hui tireront aussi la leçon de leurs fantômes indésirables. 

Les fantômes du passé en Asie de l’Est 
Cette année marque le centenaire de la guerre russo-japonaise de 1905, et le 15 août nombreux seront les pays à commémorer le 60° anniversaire de la fin de la Deuxième Guerre mondiale dans le Pacifique. 
Certes, la domination militaire de l’Asie de l’Est par le Japon (elle a commencé avec la guerre russo-japonaise et conduit à la Deuxième Guerre mondiale) n’est plus qu’un souvenir. 
Mais les fantômes du passé hantent encore les pays d’Asie de l’Est, car ils ont encore des difficultés à considérer leur Histoire. 
La Chine en est peut-être la meilleure illustration. 
Au cours des siècles, le Japon et la Chine ont tour à tour dominé l’Asie de l’Est et tous deux cherchent à assurer leur hégémonie dans cette région. 
Historiquement, la péninsule de Corée a servi de terrain à leur rivalité, mais avec les deux Corée qui semblent sur le chemin de la réconciliation, il faut aussi compter maintenant avec la Corée du Sud. 
Les ressentiments issus du passé étayent les revendications d’aujourd’hui. 
Lors de sa visite aux USA en juin, le président de la Corée du Sud, Roh Moo Hyun, a déclaré au président Bush que la Chine a envahi plus d’une centaine de fois la Corée au cours de l’Histoire. 
Cette remarque a choqué la Chine qui se considère comme étant elle-même victime d’invasions (notamment par les Japonais, ce qui est encore plus humiliant) et a oublié les moments de son Histoire où elle se montrait menaçante à l’égard de ses voisins. 
Le président sud-coréen critique ouvertement le Japon pour son manque de courage à faire face aux crimes de guerre dont il s’est rendu coupable et il en conclut que le Japon ne mérite pas de devenir membre permanent du Conseil de sécurité de l’ONU. 
Le Japon a longuement colonisé la Corée et lors de la Deuxième Guerre mondiale, des Coréens ont été contraints de joindre l’Armée impériale japonaise, une situation similaire à celle de Taïwan. 
A cette époque, en Asie de l’Est l’enjeu essentiel était constitué par la lutte pour la domination sur la Corée. Taiwan ne jouait alors qu’un rôle secondaire, un simple avant-poste de la dynastie impériale Qing, tandis que la Corée était un vassal soumis à la Chine. 
Après avoir vaincu à la fois la dynastie Qing et la Russie, le Japon a non seulement réussi à contrôler la péninsule coréenne, mais à étendre son influence profondément dans le nord-est de la Chine, devenant ainsi le “Big Brother” de l’Asie de l’Est. 
En 1932, l'armée du Kwantung (corps autonome de l'armée impériale japonaise, n.d.t.) a fondé un Etat au nord-est de la Chine, l’Etat du Mandchoukouo. 
Le Japon voulait faire du Mandchoukouo ce que l’Inde était à la Grande-Bretagne ou l’Algérie à la France - un joyau de l’Empire. Il y a envoyé un million d’immigrants (800.000 d’entre eux y sont morts lorsqu’après la guerre, le Mandchoukouo est tombé sous le contrôle de la Russie) et a investi des sommes considérables pour y développer une industrie lourde. 
Le gouvernement constitué par les Japonais en Chine à Nanjing, qui était dirigé par Wang Jingwei, était l’équivalent du régime de Vichy dirigé par Pétain en France. 
Tant l’un que l’autre ont été considérés comme des traîtres à la fin de la guerre. 
A titre de comparaison, Taïwan et la Corée ont tout à la fois résisté et collaboré avec l’occupant. 
A quelques exceptions près, les élites locales ont intégré le système colonial. 
Après la défaite du Japon à l’issue de la Deuxième Guerre mondiale, la situation était à peu près la même dans toute la région. 
La guerre civile a éclaté en Chine, la péninsule coréenne a été divisée et les autres pays d’Asie du Sud-Est - à l’exception de la Thaïlande - ont eu recours à la force militaire pour accéder à l’indépendance. 
La Chine ne se confronte toujours pas à l’épisode du Mandchoukouo et à la guerre civile, sans même mentionner les dossiers secrets relatifs à la décision de Mao Tse Toung d’envoyer près d’un million de soldats participer à la Guerre de Corée. 
Ce n’est que récemment que la Corée du Sud a engagé des discussions avec le Japon au sujet des dépouilles des travailleurs coréens utilisés comme esclaves par les Japonais. 
Plus de 20.000 soldats taïwanais et à peu près autant de soldats coréens morts pour le Japon impérial reposent au sanctuaire japonais de Yasukuni où ils font l’objet d’un culte. 
Récemment, des organisations civiles des deux pays ont commencé à réclamer le retour de leurs dépouilles. 
Le réveil tardif de Taïwan traduit le fait que le gouvernement nationaliste comptait à ses débuts sur la protection des USA et sur l’assistance du Japon. 
Tchang Kaï Chek n’a pas eu d’autre choix que de se tourner vers l’ex-envahisseur en abandonnant toute demande de dédommagement au Japon et en pactisant en secret avec l’ex-chef d’état-major de l'armée du Kwantung pour qu’il se joigne à Taïwan dans la lutte contre les Communistes. 
Le Japon n’a jamais présenté d’excuses à Taïwan pour l’avoir colonisé et les Taïwanais n’ont guère eu l’occasion d’entamer une réflexion historique durant plus de 30 ans de loi martiale. 
Au printemps dernier, des manifestations antijaponaises ont éclaté presque simultanément en Chine et en Corée, les deux pays cherchant à placer le souvenir de la domination japonaise au service de la construction d’une nouvelle identité nationale et d’un nouveau positionnement stratégique. 
Comme les commémorations du 60° anniversaire de la fin de la Deuxième Guerre mondiale en Europe en mai dernier, on peut s’attendre à ce que les commémorations du 60° anniversaire de la fin de la Guerre du Pacifique qui auront lieu en Asie le 15 août ne soient l’occasion d’afficher une sensibilité historique toujours à vif. 
Mais contrairement à ce qui se passe en Europe, en Asie la mémoire de l’Histoire n’est pas dénuée d’arrière-pensées stratégiques. 
Il y a cent ans, la montée en puissance militaire du Japon a changé le destin de l’Asie. 
Il y a 60 ans, l’effondrement du pouvoir japonais a encore une fois changé le destin de ce continent. 
Aujourd'hui, alors que la Chine se met à rivaliser avec le Japon en termes de pouvoir et de richesse, l’Asie retient son souffle, en attendant que les fantômes du passé ne disparaissent. 

Le G20 hanté par le spectre des sommets d’antan 
PRINCETON – Le monde est aujourd’hui confronté à une crise économique dramatique qui, pour de nombreux responsables politiques, est plus grave que la Grande Dépression des années 1930. 
Avant 2008, les experts s’accordaient pour dire qu’une nouvelle dépression de cette importance était impossible du fait de la force et de la profondeur des mécanismes collectifs mis en place à la fin de la Seconde guerre mondiale. 
Le prochain sommet du G20 a ainsi fait naître l’espoir que l’internationalisme institutionnel soit une fois de plus capable de surmonter une multitude de problèmes. 
Malheureusement, du fait même de l’ampleur des attentes, la déception sera sans doute au rendez-vous. 
Le choix du lieu de réunion a une dimension symbolique regrettable, parce qu’il évoque la principale tentative ratée de piloter l’économie mondiale au cours de la Grande Dépression. 
La Conférence économique mondiale de 1933 s’était également réunie à Londres, dans l’ancien musée de géologie, avec un nombre plus élevé encore de participants qu’aujourd’hui, venant de 66 pays. 
Les délégués au sommet de 2009 ne visiteront sans doute pas ce musée, mais ils seront confrontés au spectre des conférences passées, parce que l’échec de 1933 recèle des leçons importantes pour nos dirigeants actuels. 
Tout d’abord, comme pour le prochain sommet du G20, tout le monde s’attendait à ce que la conférence de Londres soit un échec. 
La réunion plénière a été paralysée par la manière dont les commissions préparatoires avaient préparé le terrain. 
Le groupe d’experts sur la question monétaire estimait qu’un accord sur la stabilisation des devises était souhaitable, mais qu’il fallait pour cela un accord préalable sur le démantèlement des barrières commerciales – les quotas et taxes douanières mis en place au cours de la dépression. 
De son côté, le groupe d’experts sur les questions commerciales émit un avis analogue. 
Il convint que le protectionnisme était à l’évidence une erreur, en étant toutefois un mal nécessaire sans stabilité monétaire. 
Seule l’impulsion donnée par une grande puissance déterminée, prête à sacrifier ses intérêts nationaux pour mettre fin à l’impasse, aurait pu sauver la conférence. Mais cette détermination était absente alors, comme elle l’est aujourd’hui. 
En vérité, la seconde leçon de la Conférence de Londres de 1933 est caractérisée par la réticence des gouvernements, dans les périodes de grandes difficultés économiques, à faire les sacrifices qui pourraient avoir un coût politique à court terme. 
Même si le résultat était une stabilité à long terme, les conséquences politiques immédiates seraient trop pénibles. 
Dans des circonstances économiques défavorables, les gouvernements se sentent vulnérables et ne peuvent se permettre de s’aliéner l’opinion publique. 
En fin de compte, confrontés au fait que l’issue de la conférence serait un échec inévitable, les participants ont cherché un bouc émissaire. 
La conférence de 1933 ressemblait à une intrigue policière classique dans laquelle chaque partie avait des raisons d’être suspecte. 
La Grande-Bretagne et la France s’étaient détournées de l’internationalisme institutionnel et avaient adopté des systèmes commerciaux dits de « préférence impériale » qui favorisaient leurs empires coloniaux. 
Le président allemand venait de nommer Adolf Hitler à la tête d’un gouvernement de coalition radical et agressif. 
La délégation allemande était conduite par Alfred Hugenberg, qui sans être lui-même un nazi voulait prouver qu’il était un nationaliste encore plus implacable qu’Hitler. 
De son côté, le gouvernement japonais venait d’envoyer des troupes occuper la Mandchourie. 
De toutes les grandes puissances réunies à Londres, les Etats-Unis semblaient être de loin la plus raisonnable et la plus internationaliste. 
Les Américains avaient un nouveau président charismatique, Franklin Roosevelt, connu pour son état d’esprit anglophile et cosmopolite. 
Il avait déjà pris des mesures vigoureuses pour s’attaquer à la d��pression et tentait de réorganiser le système bancaire américain en plein marasme. 
Roosevelt n’était pas très sûr de la ligne à suivre pendant la conférence et ses conseillers ne lui offrirent que des avis inconsistants. 
A la fin, il perdit patience et annonça que pour le moment, les Etats-Unis n’avaient aucune intention de stabiliser le dollar. 
Ce communiqué, publié le 3 juillet 1933, fit l’effet d’une bombe. 
Roosevelt mettait l’accent sur la nécessité de restaurer « la solidité du système économique de la nation » et condamnait les « vieux fétiches des prétendus banquiers internationaux ». 
Les participants prétendirent être choqués par l’échec de l’internationalisme institutionnel, mais étaient en réalité ravis d’avoir trouvé le responsable de l’échec de la conférence. 
En 2009, nous sommes confrontés à des circonstances similaires. 
Les camps sont clairement définis à l’avance. 
Les Etats-Unis souhaitent que le reste du monde mette l’accent sur des plans de relance macroéconomique et estiment que la tâche compliquée de réinventer et de réorganiser la réglementation financière peut être remise à plus tard. 
De leur côté, de nombreux pays européens n’ont pas les moyens de mettre en œuvre des plans de relance en raison de finances publiques déficitaires et donnent la préférence à la réglementation internationale du secteur bancaire. 
Les alibis ont aussi déjà été préparés. 
Le prochain sommet du G20 ne produira sans doute ni plan de relance coordonné, ni projet détaillé de réglementation financière infaillible. 
Tout au long de la réunion, les participants attendront le moment où l’un des chefs d’État (Angela Merkel peut-être) perdra patience et fera la remarque évidente et juste que ce sommet est une perte de temps. 
Tout le monde pourra alors rejeter l’échec de l’internationalisme sur ce politicien honnête. 
Dans les années 1930, les gouvernements bellicistes du Japon et de l’Allemagne avaient le plus à gagner de l’échec de la conférence de Londres. 
L’échec du prochain sommet à Londres sera probablement aussi utilisé comme arme rhétorique contre les principaux gouvernements occidentaux et comme excuse pour mettre en œuvre de nouvelles formes de capitalisme d’État. 


La renaissance de l’énergie nucléaire à reculons 
PARIS – En juin dernier, Yukiya Amano, le directeur général de l’Agence internationale de l’énergie atomique (AIEA), a déclaré que « l’énergie nucléaire amènera une contribution considérable et de plus en plus importante au développement durable dans les prochaines décennies ». 
Pourtant, cette année le rapport annuel sur l’état de l’industrie nucléaire mondiale décrit un portrait très différent des dernières tendances. 
Duke Energy, le plus grand producteur public d’énergie en Amérique, a renoncé à construire deux réacteurs en Floride, après avoir investi 1 milliard sur le projet. 
La décision n’a été prise que trois mois après que l’entreprise a cessé d’investir dans deux nouvelles centrales en Caroline du Nord. 
En fait, cette année, quatre sociétés américaines de production d’énergie ont décidé de fermer définitivement un total de cinq réacteurs – les premières fermetures après des investissements très importants dans des mises à niveau et un renouvellement de licence de 60 ans ; ces centrales ne pouvaient tout simplement pas produire de l’énergie à des tarifs concurrentiels. 
Pour les mêmes raisons, Vermont Yankee, une autre centrale avec une licence d’exploitation valide jusqu’en 2032, prévoit maintenant fermer en 2014. 
De même, lorsque le plus grand exploitant de centrales nucléaires au monde – Électricité de France, une société contrôlée par l’État français – a annoncé son retrait imminent du secteur de l’énergie nucléaire aux États-Unis, après avoir investi environ 2 milliards $ dans des projets avortés. 
Or pour contrer la hausse considérable des frais d’exploitation, qui a entraîné l’année dernière des pertes de 1,5 milliard € (2 milliards $), l’EDF devra hausser cette année les tarifs moyens d’électricité de 5 % pour ses clients français et d’un autre 5 % l’an prochain. 
Au cours des cinq années se terminant en mars 2013, l’EDF a perdu 85 % de la valeur de ses actions. 
En parallèle, le plus grand constructeur de centrales nucléaires – la société d’État française AREVA – a vu fondre la valeur de ses actions de 88 % entre 2008 et 2012. 
Il ne faut donc pas s'étonner si les marchés financiers ont accueilli favorablement les nouveaux plans stratégiques des deux sociétés, ainsi que la sortie de l’EDF du marché américain ; la pression à la baisse sur le cours de leurs actions s’est estompée, même si personne ne sait pour combien de temps encore. 
Le déclin du secteur de l’énergie nucléaire a commencé il y a quelques décennies. 
Mais depuis la triple catastrophe de mars 2011 à la centrale de Fukushima Daiichi au Japon, la baisse est encore plus prononcée. 
En fait, en 2012, la production annuelle mondiale d’énergie nucléaire a subi une baisse sans précédent de 7 %, surpassant la baisse record de l’année précédente de 4 % et amenant la production totale annuelle d’énergie nucléaire à 12 % en dessous de son pic historique, atteint en 2006. 
Même si le Japon compte pour les trois quarts de cette baisse, seulement deux des 50 centrales qui sont officiellement exploitées au Japon produisent réellement de l’électricité. Dans 16 autres pays, les cinq plus grands producteurs nucléaires ont également diminué leur production. 
En conséquence, la part de l’énergie nucléaire dans la production mondiale d’électricité a fléchi à environ 10 % en 2012, comparée à son sommet de 17 % en 1993. 
L’année dernière, seule la République tchèque a atteint un pic historique de la part du nucléaire dans sa production nationale d’énergie. 
De plus, des 66 réacteurs en construction dans le monde entier, les deux tiers étaient situés dans seulement trois pays – la Chine, l’Inde et la Russie – la Chine ayant à elle seule 28 d’entre elles. 
Neuf des 66 centrales portent une affiche « En construction » depuis plus de deux décennies. 
(Le 2e réacteur de la centrale Watts Bar au Tennessee détient le record, ayant été en construction depuis 41 ans.) 
Quatre autres projets sont en construction depuis plus de dix ans. 
En tout, au moins 23 des 66 centrales actuellement en construction ont connu des retards, bon nombre d’entre eux ont duré plusieurs années. 
Il n’est pas sûr si les autres projets qui ont tous été lancés dans les cinq dernières années peuvent être mis en service dans les délais prévus. 
Les résultats de l’an dernier montrent trois centrales qui viennent de lancer leur production, ce qui ne représente que la moitié des réacteurs hors service. 
L’âge moyen du parc nucléaire mondial est maintenant de 28 ans, et augmente constamment. 
À l’inverse, les nouvelles technologies renouvelables sont en train de gagner du terrain, illustrant un changement fondamental de la politique énergétique et des stratégies d’investissement internationales. 
Pour la première fois l’année dernière, la Chine, l’Allemagne, le Japon et l’Inde ont généré plus d’électricité à partir de sources renouvelables d’énergie que du secteur nucléaire. 
En Chine et en Inde, le secteur éolien a dépassé à lui seul le nucléaire. 
Depuis l’an 2000, la production mondiale d’énergie éolienne sur terre a atteint une croissance annuelle moyenne de 27 %, alors que l’énergie solaire photovoltaïque a connu une croissance spectaculaire de 42 %. 
L’année dernière, une capacité additionnelle de 45 GW d’énergie éolienne et 32 GW d’énergie solaire ont été installés dans le monde entier, par rapport à une augmentation nette de 1,2 GW d’énergie nucléaire. 
La ruée vers les énergies renouvelables a été particulièrement rapide dans les principales économies avancées du monde. 
Par exemple, l’élimination progressive du nucléaire en Allemagne a été compensée par une accélération de l’adoption de sources d’énergie renouvelables ; une capacité en énergie solaire photovoltaïque de 3 000 MW ayant même été branchée au réseau électrique de l’Allemagne en un mois seulement. 
Dans un tel cadre, le tarif par kilowatt d’énergie solaire installé a chuté de trois quarts au cours des sept dernières années. 
Même aux États-Unis, où le gaz de schiste à bon prix est en train de transformer le secteur de l’énergie, l’année dernière, le réseau électrique a distribué plus d’électricité provenant des éoliennes que des centrales au gaz. Dans les trois premiers mois de cette année, plus de 80 % de la nouvelle capacité énergétique provenait de sources renouvelables. 
Au cours de la dernière décennie, l’industrie nucléaire a tenté de capter l’attention des décideurs dans le monde entier par une campagne promotionnelle axée autour du concept d’une « renaissance nucléaire ». 
Mais leurs promesses – notamment les coûts d’investissement de 1 000 $ par kilowatt installé et des échéanciers de construction de quatre ans – se sont révélées fausses. 
En fait, depuis le lancement par l’industrie de sa campagne de relations publiques au début des années 2000, les coûts projetés ont été multipliés par sept, et les bénéfices se sont affaissés. 
Les calendriers de construction des 34 réacteurs qui ont été mis en service au cours de la dernière décennie s’écoulaient en moyenne sur une période de dix ans, mais n’ont produit que 26 GW – le tiers de l’augmentation du solaire et de l’éolien en une seule année. 
Le discours optimiste de l’AIEA ne peut faire mentir les chiffres : les hausses astronomiques des frais d’entretien et, dans un grand nombre de cas, les coûts de mise à niveau dictés par la catastrophe de Fukushima, avec l’impossibilité de construire de nouvelles capacités concurrentielles sans une infusion massive de subventions gouvernementales, s’avèrent dévastateurs pour l’industrie nucléaire. 
Comme l’économiste Mark Cooper l’a très bien exprimé, l’énergie nucléaire est en fait en train de vivre une « renaissance à reculons ». 

L'Économie internationale du désir 
À quel point les pays avancés doivent-ils s'inquiéter de l'externalisation de la fabrication des biens en Chine ou du développement des logiciels en Inde ? 
La crainte de voir partir les emplois dans les pays où les coûts salariaux sont faibles touche une corde sensible mais laisse de côté un élément essentiel : la prospérité des pays développés dépend en premier lieu de l'esprit d'entreprise. 
Après tout, aucune économie ne peut améliorer le niveau de vie de ses populations à l'envi grâce à des innovations conçues pour augmenter le rendement de la production de biens existants. 
À court terme, le coût des biens et des services est réduit par l'augmentation du rendement, donc les consommateurs consomment en plus grande quantité. 
Cependant, les consommateurs finissent par refuser d'acheter toujours plus, même si les prix continuent de chuter. 
Après tout, atteindre un rendement toujours plus élevé implique de se débarrasser des salariés. 
La création et la satisfaction de nouveaux désirs chez le consommateur entretiennent le système en absorbant la force de travail et le pouvoir d'achat dégagé par la satisfaction toujours plus rentable des anciens désirs. 
À l'opposé du spectre, on retrouve les producteurs qui répondent aux anciens désirs et continuent à économiser parce qu'ils se battent, pour se gagner des employés et des consommateurs, contre les producteurs qui répondent aux nouveaux désirs. 
De même, l'externalisation vers des pays où les salaires sont peu coûteux améliore uniquement le niveau de vie des populations si le capital humain dégagé peut être utilisé pour produire de nouveaux biens et services. 
Sinon, l'externalisation ne fait que réduire la demande de main d'œuvre locale, comme n'importe quel autre gain de productivité. 
Pour de nombreux pays avancés, l'expansion des marchés pour de nouveaux biens et services facilite -et est facilitée- par les importations en provenance des pays à bas salaire. 
Plus de la moitié de tous les produits manufacturés consommés aux États-Unis sont fabriqués à l'étranger, surtout les produits utilisant peu de technologie, produits en grandes quantités et nécessitant une grosse main d'œuvre. 
Presque tous les jouets et toutes les chaussures vendus aux États-Unis sont fabriqués en Extrême-Orient. 
La Chine à elle seule produit 86 % des bicyclettes vendues sur le marché des États-Unis. 
Les ressources dégagées par ces importations favorisent la croissance de secteurs industriels qui répondent à de nouveaux besoins. 
Les téléviseurs asiatiques à bas prix ont donné les moyens aux foyers occidentaux d'acquérir des ordinateurs personnels équipés de microprocesseurs Intel et de logiciels Microsoft, qui sont conçus par des ingénieurs diplômés qui autrement auraient travaillé pour les fabricants de téléviseurs. 
Il est certain que la vitesse et l'ampleur de l'intégration de près d'un milliard de travailleurs chinois et indiens sur le marché mondial de la main d'œuvre sont sans précédent et auront un impact négatif sur les salariés et les communautés des pays développés. 
Mais tant que ces économies produiront en série de nouveaux désirs, l'externalisation représentera une opportunité de prospérité pour toutes les parties impliquées. 
Le problème, bien sûr, reste que les producteurs de nouveaux biens et services ne créent pas vraiment des emplois au même rythme de réalisation que les gains de productivité ou les importations qui eux réduisent la demande en main d'œuvre locale. 
À la suite du boom de l'Internet à la fin des années 1990, la création d'emplois s'est ralentie tandis que les améliorations de la rentabilité continuèrent de réduire la main d'œuvre requise pour la productions des " anciens " biens et services. 
L'argument traditionnel du libre-échange ne s'applique pas ici. 
Les centres d'appels à bas coût ouverts en Inde ou les bicyclettes fabriquées en Chine ne reflètent en aucun cas un avantage comparatif " naturel ". 
Au contraire, les coûts sont bas parce que, pendant près de deux siècles, les pouvoirs coloniaux puis les gouvernements locaux ont entravé le développement des marchés et restreint les échanges internationaux, laissant derrière eux un héritage de salaires si faibles qu'ils compensent une productivité moindre. 
De plus, les exportations vers les pays à bas salaires ne peuvent compenser le déficit créé par les emplois perdus. 
Un travailleur chinois ne peut simplement pas s'offrir les mêmes biens et services qu'un travailleur européen et les salariés des pays à bas salaires ne dépensent qu'une faible part de leurs revenus dans l'achat de produits européens. 
Alors que les revenus chinois s'accroissent, les importations en provenance d'autres pays à bas ou moyens revenus croissent plus rapidement que les importations des pays à salaires élevés. 
La balance commerciale de la Chine est excédentaire vis-à-vis des États-Unis de plus de cent milliards de dollars américains, tandis qu'elle accuse un déficit avec l'Inde. 
Toute inquiétude en matière d'emploi est source d'anxiété et l'anxiété fait naître des sentiments protectionnistes. 
Toutefois, en dehors de quelques secteurs industriels, tels que les jouets et les bicyclettes, on perd bien moins d'emplois à cause des importations qu'on en perd du fait de l'amélioration de la productivité. 
Les emplois industriels aux États-Unis ont chuté en 2003 à leurs plus bas niveaux depuis 1964, et grâce à la multiplication par trois de la productivité par travailleur, la production industrielle totale s'est montrée à peu près trois fois plus importante. 
La pression pour réduire les coûts du fait de la récente récession a peut-être accéléré le déplacement des emplois vers les régions à bas salaires, mais cela n'explique que 15 à 35 % du déclin de l'emploi depuis le début de la récession. 
L'économiste autrichien Joseph Schumpeter attribuait les cycles de croissance et de récession du 19ème siècle aux poussées de " destruction créatrice " suivies de ralentissements dans l'activité novatrice. 
Un usage plus efficace des politiques visant à équilibrer ces cycles aurait pu adoucir ces cycles économiques, mais cela ne peut expliquer pourquoi la productivité et les revenus croissaient également plus rapidement qu'au 19ème siècle. 
Les arguments traditionnels de l'offre et la demande ne sont guère plus valables. 
Après tout, les taux d'imposition étaient plus élevés au 20ème siècle et la régulation plus intensive. 
La création non destructrice, à grade échelle, représente un facteur essentiel. 
Les inventions des années 1850 à 1900 peuvent très bien masquer celles du 20ème siècle dans sa totalité, mais elles furent le résultat d'une poignée d'inventeurs tels que Thomas Edison, qui répondait uniquement aux besoins d'une petite clientèle aisée. 
Au 20ème siècle, de nombreux entrepreneurs, de grandes entreprises, des financiers et des investisseurs ont développé des produits et des services pour les masses. 
De plus, leurs innovations ont créé et satisfait les nombreux désirs des consommateurs. 
Les avions, par exemple, n'ont pas fait chuter la demande en matière automobile : les voyageurs prennent l'avion dans des situations où ils n'auraient de toute façon pas utilisé leur automobile. 
Ces nouveaux marchés de masse ont connu une croissance régulière en matière de revenus moyens et d'emploi global. 
En un mot, la prospérité à long terme des économies développées dépend de leur capacité à créer et à satisfaire de nouveaux désirs chez les consommateurs. 
Tant que cette capacité reste fonctionnelle, les " pertes " d'emplois - dues à l'amélioration de la rentabilité de la production domestique ou à l'externalisation vers des pays à bas salaires - amélioreront le niveau de vie des populations. 
Mais si cette capacité se détériorait, rien ni fera : ni la triste voie du protectionnisme ni la voie glorieuse du libre-échange. 

La criminalité des entreprises dans l’économie mondiale 
NEW YORK – Le monde baigne dans la fraude d’entreprise et le problème est probablement le plus aigu dans les pays avancés – ceux là mêmes qui sont sensés être gouvernés correctement. 
Les gouvernements des pays plus pauvres acceptent peut-être plus facilement les pots-de-vin et commettent plus de délits, mais ce sont les grandes sociétés des pays riches qui commettent les délits les plus sérieux. 
L’argent est roi et il corrompt à la fois le monde politique et les marchés partout dans le monde. 
Pas un jour ne se passe sans qu’éclate un nouveau scandale. 
Au cours de la dernière décennie, toutes les firmes de Wall Street ont été condamnées à verser de lourdes amendes pour des comptabilités truquées, des délits d’initiés, des fraudes sur la vente de titres, des chaînes de Ponzi ou des détournements purs et simples de fonds par les cadres supérieurs. 
Une nouvelle affaire de délit d’initiés, dans laquelle est impliqué un réseau de financiers proéminents du secteur, est actuellement jugée à New York. 
Elle fait suite à une série d’amendes versées par certaines des plus grandes banques d’investissement américaines pour mettre fin aux poursuites concernant des irrégularités liées à divers titres. 
Et pourtant, ces entreprises n’ont pratiquement aucune obligation de rendre des comptes. 
Deux ans après la pire crise financière de l’histoire, provoquée par le comportement sans scrupules des principales banques de Wall Street, pas un seul financier n’a été condamné à une peine de prison. 
Et lorsque les institutions financières sont assujetties à des amendes pour fraude, ce sont les actionnaires, et pas les PDG et les gérants, qui sont pénalisés. 
Ces amendes ne représentent en outre qu’une fraction des biens mal acquis, persuadant Wall Street que les pratiques frauduleuses rapportent des dividendes faramineux. 
Même aujourd’hui, le secteur bancaire se moque totalement des législateurs et des politiciens. 
La corruption gangrène également le monde politique américain. 
Le gouverneur actuel de la Floride, Rick Scott, était auparavant PDG d’un important groupe hospitalier privé, Columbia/HCA. 
La société a été accusée d’escroquer le gouvernement américain en gonflant le montant des remboursements de frais présumés et a finalement plaidé coupable pour 14 chefs d’inculpation, en versant une amende de 1,7 milliard de dollars. 
Scott a perdu son poste à la suite de l’enquête du FBI. 
Mais une décennie après la condamnation de HCA, Scott est de retour, cette fois comme politicien républicain favorable au « marché libre ». 
Lorsque Barack Obama cherchait quelqu’un pour renflouer l’industrie automobile américaine, il s’est tourné vers un « combineur » de Wall Street, Steven Rattner, même s’il savait que ce dernier faisait l’objet d’une enquête pour avoir versé des pots-de-vin à des fonctionnaires du gouvernement. 
Après s’être acquitté de sa mission auprès de la Maison Blanche, Rattner a mis fin aux poursuites en réglant une amende de plusieurs millions de dollars. 
Mais pourquoi s’arrêter aux gouverneurs et conseillers présidentiels ? 
L’ancien vice-président Dick Cheney a occupé cette fonction après avoir été le PDG de Halliburton. 
Pendant qu’il était à la tête de cette société d’ingénierie spécialisée dans l’industrie pétrolière, celle-ci a versé des dessous de table à des fonctionnaires nigérians pour obtenir l’accès aux champs pétrolifères du pays – un accès qui se chiffre en milliards de dollars. 
Lorsque les autorités nigérianes ont porté plainte contre Halliburton, la société a réglé l’affaire à l’amiable en payant une amende de 35 millions de dollars. 
Dick Cheney ne fut bien sûr pas inquiété et l’affaire fut à peine mentionnée par les médias américains. 
L’impunité est généralisée – en fait, la délinquance des entreprises passe en général inaperçue. 
Les rares crimes portés devant la justice ne sont que légèrement punis, et la société – c’est-à-dire les actionnaires – contraints de verser une amende modeste. 
Les véritables coupables à la tête de ses sociétés ne courent en général aucun risque. 
Même lorsque les entreprises sont obligées de payer des amendes considérables, les PDG restent en place. 
Les actionnaires sont tellement dispersés et impuissants qu’ils n’ont pratiquement aucun contrôle sur la direction des sociétés. 
L’explosion de la corruption – que ce soit aux Etats-Unis, en Europe, en Chine, en Inde, en Afrique, au Brésil ou ailleurs – pose une foule de questions sur ses causes et sur les moyens de la combattre, maintenant qu’elle a atteint des proportions épidémiques. 
La corruption exercée par les entreprises est hors de contrôle pour deux raisons principales. 
La première est que les sociétés sont aujourd’hui des transnationales alors que les gouvernements n’ont qu’un champ d’action national. 
Et les grandes sociétés sont tellement puissantes au plan financier que les gouvernements hésitent à les poursuivre. 
La deuxième raison est que les grandes sociétés sont des donateurs importants des campagnes électorales, aux Etats-Unis notamment, tandis que les politiciens sont souvent en partie propriétaires de ces mêmes sociétés, ou du moins les bénéficiaires discrets des bénéfices enregistrés par ces entreprises. 
Près de la moitié des membres du Congrès américain sont millionnaires et nombre d’entre eux entretiennent des liens étroits avec des sociétés avant d’être élus au Congrès. 
En conséquence, les politiciens préfèrent fermer les yeux devant le comportement frauduleux des sociétés. 
Même si les gouvernements tentent de faire appliquer la loi, les entreprises disposent d’armées d’avocats qui feront échouer toute tentative d’inculpation. 
Le résultat est l’émergence d’une culture de l’impunité, basée sur le fait avéré que les crimes économiques sont payants. 
Compte tenu de la collusion entre la richesse et le pouvoir d’un côté, et la loi de l’autre, nul doute que mettre un terme à la criminalité des entreprises sera extrêmement difficile. 
Heureusement, les flux d’informations rapides et omniprésents actuels pourraient agir comme une sorte de dissuasion ou de désinfectant. 
La corruption prospère dans les ténèbres, mais plus d’informations que jamais circulent aujourd’hui ouvertement par le biais des courriers électroniques et des blogs, ainsi que sur les réseaux sociaux comme Facebook, Twitter et autres. 
Une nouvelle espèce de politicien, capable de mener de mener des campagnes électorales différentes relayées par des médias informatiques libres au lieu des médias payants, sera également nécessaire. 
Lorsque les politiciens pourront s’affranchir des donations des entreprises, ils seront à nouveau capables de s’attaquer aux abus des sociétés. 
Il faudra en outre éclairer les coins sombres de la finance internationale, en particulier les paradis fiscaux comme les îles Cayman et les comptes bancaires secrets suisses. 
L’évasion fiscale, les pots-de-vin, les commissions illégales, les bakchichs et les autres transactions illicites transitent par ces comptes secrets. 
La richesse, la puissance et l’illégalité que permet ce système sont devenues tellement importantes qu’elles menacent la légitimité même de l’économie mondiale, en particulier au moment où l’inégalité des revenus et les déficits budgétaires n’ont jamais été aussi importants, à cause de l’incapacité des gouvernements au plan politique – voire au plan opérationnel – d’imposer les riches. 
La prochaine fois que vous entendrez parler d’un scandale lié à la corruption en Afrique ou dans toute autre région pauvre, demandez-vous quelle est son origine et qui est le corrupteur. 
Ni les Etats-Unis, ni aucun autre pays « avancé » n’est en droit de montrer du doigt les pays plus pauvres, parce que ce sont souvent les firmes transnationales les plus puissantes qui sont à l’origine de la fraude. 

Le dialogue de sourds de l’économie mondiale 
CHICAGO – Au fur et à mesure que les gouvernements tentent de faire sortir l’économie de la récession, le risque du recours au protectionnisme se précise. 
Il se présente sous des formes que n’avaient pas prévues les fondateurs de nos institutions mondiales. 
Les discussions en cours aujourd’hui entre les pays sur les échanges commerciaux ressemblent malheureusement à un dialogue de sourds, chacun débitant des platitudes au lieu de définir des engagements applicables et vérifiables. 
Il est urgent de réformer nos institutions mondiales – et de façon bien plus radicale que ne l’a envisagé le G20 jusqu’à présent. 
Le protectionnisme ne consiste pas uniquement à relever les tarifs douaniers sur les importations. Toute action gouvernementale qui fausse la production globale et l’allocation des biens, des services et des capitaux de façon à favoriser les producteurs nationaux, réduisant d’autant l’efficacité globale, est aussi du protectionnisme. 
Ou, par exemple, les pressions exercées par les gouvernements sur les banques multinationales pour qu’elles prêtent à des entreprises nationales, ou pour qu’elles rapatrient des liquidités des succursales à l’étranger, sont aussi des formes de protectionnisme, tout comme les injections de capitaux dans des entreprises multinationales sous la demande expresse de préserver les emplois nationaux. 
Ce genre de mesures pose non seulement problème parce qu’elles entretiennent des méthodes de production inefficaces, mais aussi parce qu’elles incitent les autres pays à réagir en adoptant des mesures similaires pour leurs propres entreprises, au détriment de tous. 
Le nombre de salariés improductifs protégés par ces mesures fait pendant au nombre de salariés productifs licenciés par des sociétés multinationales en raison des pressions politiques exercées par le pays où se trouvent leurs sièges. 
Plus grave peut-être, l’opinion publique, en particulier dans les pays pauvres qui n’ont pas les moyens d’appliquer des mesures compensatoires, en viendra à se méfier de l’intégration mondiale et à voir les sociétés multinationales comme des chevaux de Troie. 
En sus des mesures explicitement protectionnistes, les gouvernements envisagent aujourd’hui de prendre des initiatives qui auront des répercussions sur tous les autres pays du globe. 
Les importantes dettes publiques que les économies avancées contracteront provoqueront par exemple une hausse des taux d’intérêt et multiplieront donc le coût de l’emprunt des pays en développement. 
Il n’y a que peu de discussions sur la manière dont les émissions des pays industrialisés pourraient être échelonnées pour minimiser les répercussions sur les marchés mondiaux et sur les alternatives pour les pays en développement qui se retrouvent sur la touche. 
Si on laisse ces pays se débrouiller tout seul, ils en concluront qu’ils doivent s’assurer eux-mêmes en augmentant encore plus leurs réserves de change, une stratégie qui a clairement nuis à la croissance mondiale. 
Il serait nécessaire de mettre sur pied un groupe de taille moyenne et représentatif de dirigeants des principales économies mondiales, qui se réunirait régulièrement pour discuter de ces questions, sur la base d’informations et d’analyses fournies par un secrétariat impartial. 
Dans un premier temps, ce groupe devrait seulement exercer des pressions pour que ses membres se conforment à leurs obligations internationales. 
Ensuite, une fois que la confiance dans les capacités décisionnaires du groupe – et dans l’impartialité du secrétariat – est établie, davantage de moyens pourraient être donné au groupe, comme la possibilité d’imposer des sanctions économiques aux membres récalcitrants. 
Les Nations unies sont un organisme trop complexe pour cette tâche et le candidat qui vient naturellement à l’esprit, le G20, n’est pas représentatif. 
Il existe toutefois une alternative représentative – le Comité monétaire et financier international (CMFI), un groupe de ministres des Finances et de gouverneurs des banques centrales qui se réunit deux fois par an pour conseiller le Fonds monétaire international. 
Le nombre de membres du CMFI pourrait être réduit (si par exemple, les pays de la zone euro acceptaient d’avoir un siège commun), mais la principale difficulté consiste à en faire un forum où les pays communiquent réellement, plutôt qu’un forum pour tenir des discours creux. 
Pour atteindre cet objectif, quelques changements s’imposent. 
Premièrement, la fréquence des réunions doit être augmentée, particulièrement en période de crise, et le niveau de certaines d’entre elles relevé. 
On pourrait par exemple prévoir deux réunions annuelles au niveau des chefs de gouvernements et quatre réunions par an des ministres des Finances (et davantage de réunions des sous-ministres), donnant ainsi suffisamment de temps pour instaurer un véritable dialogue, et donc pour établir une confiance mutuelle, et pour créer un cadre où les engagements pris par les chefs de gouvernements pourraient être suivis. 
Deuxièmement, le conseil d’administration du FMI, composé de hauts fonctionnaires et établi à une époque où les déplacements étaient coûteux et les communications difficiles, doit être aboli. 
Les décisions importantes doivent être approuvées par le CMFI et d’autres administrateurs délégués au FMI. 
Les directeurs généraux n’ont pas autorité pour prendre des engagements au nom de leur pays et leurs efforts se perdent souvent dans des préoccupations de détail. 
Et dans le but de préserver leur pré carré, les membres du conseil d’administration empêchent constamment le FMI d’avoir des discussions sur le fond. 
Troisièmement, le secrétariat évident de ce groupe est le FMI. 
Malheureusement, le FMI n’est pas considéré comme étant impartial, en particulier par les pays qui ont eu à souffrir de ses clauses de conditionnalité. 
Mais le FMI est devenu beaucoup plus neutre qu’on ne le croit – même s’il peut encore faire des efforts pour se démarquer de son passé : notamment en abolissant le droit de toute région ou de tout pays à nommer les administrateurs du FMI ; en permettant au FMI d’emprunter sur les marchés pour étendre ses activités ; en supprimant le droit de veto sur les décisions importantes ; et en faisant en sorte que son ordre du jour soit établi par le CMFI plutôt que par des organismes extérieurs. 
Les économies avancées devraient se réjouir du fait que les pays en développement soient prêts à prendre davantage de responsabilités dans la marche de l’économie mondiale, au lieu de simplement se plaindre de leur manque de représentativité. 
Les pays en développement, de leur côté, avec un pourcentage de voix plus élevé, devront aussi contribuer des idées (et des ressources) pour faire face aux problèmes mondiaux. 
Nous pourrions alors, peut-être, continuer à croire à la mondialisation. 

L'heure de la tempête sur l'économie mondiale approche ! 
MUNICH – De 2004 et 2007, de nombreux pays à travers le monde ont connu un boom économique inhabituellement long, avec un taux de croissance moyen proche de 5%. 
L’Union européenne (l'UE des 15) a enregistré une croissance moyenne annuelle de 2,4% durant toute cette période. 
En Allemagne où ce taux était de 1,8%, certains journalistes ont parlé d'un nouveau miracle économique. 
Mais on n'en est plus là, les nouvelles sont de plus en plus inquiétantes, des nuages noirs s'amoncellent, en particulier au-dessus des USA. 
L'économie mondiale est-elle au bord de la récession ? 
Aux USA, les prix de l'immobilier sont toujours en chute libre et la crise bancaire fait de nouvelles victimes (Bear Stearns, IndyMac, la First Heritage Bank, la First National Bank of Nevada, la First Priority Bank, Fannie Mae, Freddie Mac, etc.). 
Dans le secteur bancaire, les pertes (write-off) dépassent maintenant largement la barre des 400 milliards d'euros anticipés au printemps dernier. 
Par ailleurs, le chômage croit à son taux le plus élevé depuis sept ans. 
Le volume de la population active, qui reste encore important dans une perspective historique, baisse régulièrement depuis le début de l'année. 
Il est surprenant que la Bourse américaine ne se soit pas encore écroulée, car tous les autres indicateurs sont à la baisse. 
Le rapport cours/bénéfice de Standard ampamp; 
Poor se situait récemment autour de 20, bien au-dessus du taux moyen à long terme de 16 depuis 1881. 
Le résultat des enquêtes récentes sur l'activité économique est inquiétant. Pour la quatrième fois consécutive, l'indice Ifo, le baromètre du climat économique mondial, a baissé au cours du troisième trimestre 2008. 
Il est maintenant à son niveau le plus bas depuis le quatrième trimestre 2001. 
Cette situation est avant tout la conséquence d'une évaluation négative de la situation économique actuelle, mais elle traduit aussi une révision à la baisse des prévisions pour les six prochains mois. 
La dégradation de cet indice est particulièrement marquée en Europe occidentale et en Asie. Ainsi c'est dissipé l'espoir que cette dernière échappe aux conséquences de la crise aux USA, ce qui aurait permis aux exportateurs européens de compenser leurs pertes en Amérique. 
Au troisième trimestre 2008, l'indice Ifo pour l'Asie a atteint son plus bas niveau depuis les attentats du 11 septembre 2001, notamment en raison d'une mauvaise notation du Japon. 
Aux USA, l'indicateur du climat économique a encore baissé après une chute spectaculaire au deuxième trimestre, atteignant son plus bas niveau depuis 1991. 
L'indice du moral des consommateurs de l'université du Michigan a lui aussi atteint en juin son plus bas niveau depuis des décennies et a à peine remonté depuis. 
Quant à l'indice Ifo pour la zone euro, il a baissé de manière spectaculaire. 
La plus grande puissance économique européenne, l'Allemagne tombe maintenant dans le marasme. 
L'indice Ifo du climat des affaires, considéré comme l'indicateur économique le plus important, est presque constamment à la baisse depuis l'automne dernier. 
Il est indiscutablement dans une zone qui traduit un ralentissement économique. 
Les prévisions concernant les exportations allemandes de produits manufacturés sont aussi à la baisse. 
Les commandes dans ce secteur, l'indicateur majeur des statistiques officielles, ont connu au premier semestre 2008 leur plus forte baisse depuis le début 1993. 
Durant le deuxième trimestre, l'économie allemande s'est contractée, au taux annuel de 2% (après correction saisonnière). 
Tout cela montre que la reprise allemande qui a commencé à l'été 2005 touche à sa fin. 
Confronté à ce tableau préoccupant, on peut essayer de chercher des signes encourageants. 
Le prix du pétrole brut qui a atteint le prix record de 148 dollars le baril en juillet a baissé depuis de 25% (soit 36 dollars). 
Lors du deuxième trimestre, la croissance du PIB s'est faite au rythme annuel de 1,9%, soit le double du taux du premier trimestre (0,9%). 
C'est essentiellement la conséquence de la baisse d'impôt de 152 millions de dollars (1% du PIB), mais étant donné l'aggravation de la crise de l'immobilier, cette mesure visant à stimuler la croissance ne marque pas encore un tournant. 
L'économie japonaise qui représente la moitié de celle des USA est dans une phase de faible croissance. 
Au deuxième trimestre, elle s'est contractée au taux annuel de 2,4%, essentiellement en raison de la faiblesse des exportations. 
Dans ce sombre paysage, la forte croissance dans certaines parties du monde n'apporte qu'un réconfort limité. Le taux de croissance de la Chine devrait être de 9,5% cette année et l'année prochaine, et pour la même période de 8% en Inde, de 6,5% en Russie grâce à l'augmentation du prix du pétrole et de 4,3% en Amérique latine. 
Malheureusement, le poids de tous ces pays est faible. 
La Chine, le plus grand d'entre eux, ne compte que pour 5% de l'économie mondiale. 
Les signes d'un ralentissement mondial se précisent. 
La crise américaine fait maintenant tache d'huile dans le monde. 
Le précédent président de la Réserve fédérale américaine, Alan Greenspan, a peut-être raison quand il dit que ampquot;cette crise est différente, c'est le genre d'événement qui n'arrive qu'une ou deux fois par siècle et qui s'enracine dans la peur de l'insolvabilité des principales institutions financières.ampquot; 

L’inévitable atterrissage en force de l’économie mondiale 
La crise mondiale des crédits et des liquidités, débutée en août dernier, s’est aggravée durant ces dernières semaines. 
Cela se démontre aisément : aux États-Unis, dans la zone euro et au Royaume-Uni, les écarts entre les taux d’intérêts Libor (auxquels les banques se prêtent entre elles) et ceux des banques centrales – et des obligations d’État – sont extrêmement élevés et ont augmenté depuis le début de la crise. 
Cela indique une aversion pour le risque et une méfiance entre les différents protagonistes. 
Certes, les grandes banques centrales ont injecté des dizaines de milliards de dollars de liquidités dans le secteur des banques commerciales, et la Réserve fédérale américaine, la Banque d’Angleterre et celle du Canada ont baissé leurs taux d’intérêts. 
Mais la dégradation des conditions financières prouve que cette politique a échoué. 
Il n’est donc pas étonnant que les banques centrales soient de plus en plus désespérées face à la pire crise financière qu’elles aient connue depuis l’avènement de la mondialisation financière. 
Au risque de paraître brusque, l’annonce récente d’injections coordonnées de liquidités de la part de la Fed et de quatre autres grandes banques centrales arrive un peu tard. 
Ces mesures ne pourront réduire de manière significative les écarts interbancaires, car les politiques monétaires ne peuvent résoudre les vrais problèmes sous-jacents à la crise. 
Le problème n’est pas uniquement le manque de liquidités – des institutions financières avec des dettes à court terme et des actifs non liquides à terme plus long. 
Nombre d’autres agents économiques font face à de graves problèmes de crédit et de solvabilité, notamment les millions de ménages américains et européens qui ont contracté des emprunts hypothécaires excessifs, les centaines de prêteurs de subprimes en faillite, le nombre croissant de promoteurs en difficulté, les nombreuses institutions financières fortement endettées et, de plus en plus, le secteur des entreprises. 
Par ailleurs, les injections monétaires ne peuvent résoudre l’incertitude généralisée d’un système financier dans lequel la mondialisation et la sécurisation ont entraîné un manque de transparence qui a fortement nuit à la confiance. 
Lorsque l’on ne fait pas confiance à ses interlocuteurs financiers, on ne leur prête pas, quel que soit l’argent dont on dispose. 
Quoi que fasse la Fed, les États-Unis sont en route vers la récession. 
L’addition des problèmes concrets et financiers – la plus grosse récession immobilière qu’aient jamais connue les États-Unis, le pétrole à 90 $ ou plus le baril, une grave crise des crédits, la chute des investissements des entreprises et la faible épargne de consommateurs surendettés ayant subi plusieurs chocs négatifs – fait que la récession est inévitable. 
D’autres économies seront sans doute entraînées dans cette chute au fur et à mesure que la contagion américaine se propagera. 
Pour atténuer les effets d’une récession américaine et d’une dépression économique mondiale, la Fed et d’autres banques centrales devraient réduire leurs taux de manière beaucoup plus agressive, plutôt que de compter sur des petites injections de liquidités vouées à l’échec. 
La baisse de 25 points de base des taux directeurs de la Fed en décembre était bien faible par rapport à ce qu’il aurait été nécessaire de faire ; des réductions similaires réalisées par la Banque d’Angleterre et la Banque du Canada ne commencent même pas à compenser l’augmentation des taux nominaux et des taux d’emprunt réels provoqués par la forte hausse des taux du Libor. 
Les banques centrales auraient dû annoncer une réduction coordonnée de 50 points de base pour montrer leur volonté d’éviter un atterrissage en catastrophe de l’économie mondiale. 
De même, la BCE a tort de refuser de réduire ses taux – elle imagine à tort qu’elle pourra les remonter une fois que la crise soit disant “temporaire” des crédits sera passée. 
Compte tenu du dégonflement des bulles immobilières, de la hausse des prix du pétrole et de la force de l’euro, qui gêne déjà la croissance, la BCE est quasiment en train d’assurer à la zone euro un ralentissement brutal. 
Dans tous les cas, les mesures récemment annoncées par la Fed et d’autres banques centrales ne vont pas dans le bon sens. 
Les marchés financiers d’aujourd’hui sont dominés par des institutions non bancaires – banques d’investissement, fonds de placements sur les marchés monétaires, fonds spéculatifs, prêteurs hypothécaires n’acceptant pas les dépôts, “structured investment vehicles” (SIV), voire fonds d’investissement nationaux ou locaux – qui n’ont aucun accès direct ou indirect aux liquidités fournies par les banques centrales. 
Toutes ces institutions non bancaires présentent aujourd’hui des risques de voir une pénurie de liquidités. 
La législation américaine interdit formellement à la Fed de prêter à des institutions non bancaires – hormis en cas d’urgence, mais cela implique un processus d’approbation long et complexe, ainsi que l’apport de garanties élevées. 
Jamais dans l’histoire, la Fed n’a prêté à une institution non bancaire. 
Le risque augmente donc de voir une sorte de “course aux guichets” (“bank run”) toucher les institutions financières non bancaires, en raison de leurs dettes à court terme et de leurs actifs non liquides à plus long terme – c’est du moins ce que laissent penser les problèmes récents de certaines banques (Northern Rock), de certains fonds de placements sur les marchés monétaires, de certains fonds d’investissements nationaux et de certains fonds spéculatifs. 
Il y a peu de chances que les banques re-prêtent à ces institutions non bancaires les fonds qu’elles ont empruntés aux banques centrales, compte tenu de leurs propres problèmes de liquidités et du peu de confiance qu’elles accordent aux agents non bancaires. 
Des réformes majeures de politique, de régulation et de surveillance vont être nécessaires pour nettoyer le désordre actuel et assainir le système financier mondial. 
Les politiques monétaires ne peuvent à elles seules résoudre les conséquences de l’inaction des régulateurs et des superviseurs face aux excès de crédits de ces dernières années. 
Un atterrissage en catastrophe de l’économie américaine est donc aussi inévitable qu’un ralentissement de l’économie mondiale. 
Une baisse plus importante et plus rapide des taux d’intérêts officiels pourra, au mieux, influencer la durée de la crise à venir. 

Dérive nationale ou maîtrise mondiale 
LONDRES – Alors que les chefs de file du monde des affaires se réunissent à Davos, un changement de paradigme très en retard sur la politique monétaire se dessine lentement, en vue de subordonner l'optimisation de l'inflation à l'optimisation de la croissance. 
Dans ce que certains appellent un « moment de Volcker inversé », le Président de la Réserve fédérale américaine Ben Bernanke a indiqué un objectif du taux de chômage à 6,5%, parrallèle à son objectif d'inflation. Le nouveau gouvernement du Japon a proposé un objectif d'inflation minimum. 
Et Mark Carney, le prochain gouverneur de la Banque d'Angleterre, a affirmé « [qu']il ne pouvait pas y avoir de situation plus favorable pour l'objectif du PIB nominal. » En outre, la Chine s'est engagée à doubler son revenu national moyen par habitant d'ici 2020. 
Malheureusement il a fallu sous-estimer pendant quatre ans l'impact de l'austérité budgétaire et un déficit chronique de la demande (avec un potentiel d'approvisionnement de l'économie qui commence à diminuer en conséquence) pour nous mettre d'accord sur la ciblage d'une croissance que le G-20 avait prévue en 2009. 
Alors pourquoi, alors que le changement se matérialise, y a-t-il si peu d'optimisme à propos de la croissance en ce début d'année 2013, et pourquoi entend-on autant parler d'une « décennie perdue » ? 
La réponse est que le problème de la basse croissance exige plus qu'un changement dans les politiques monétaires nationales : il nécessite également un accord pour coordonner la croissance mondiale, et cette solution n'a pas été trouvée. 
Naturellement une part du pessimisme résulte de la faiblesse de l'Europe, qui a seulement convenu que la Banque Centrale Européenne serait le prêteur en dernier recours. Et l'autre part provient d'avoir reconnu des limites à l'assouplissement quantitatif. 
Nous sommes en partie victimes d'une prophétie de pessimisme qui s'auto-accomplit : la perspective d'un surendettement nous condamne au chômage et à la stagnation, et ne nous laisse rien à gagner si nous tentions d'employer la relance budgétaire ou l'innovation financière pour la contrer. 
Mais je crois qu'il existe une raison plus fondamentale à l'empêchement d'une croissance plus rapide. 
En d'autres termes, il y a dix ans, les Etats-Unis pouvaient proposer une relance mondiale. 
Peut-être que dans dix ans, les dépenses de consommation de l'Asie viendront combler ce vide. Mais aujourd'hui, pour la première fois depuis des décennies, aucune économie ne peut à elle seule faire avancer l'économie mondiale. 
Depuis 150 ans, jusqu'en 2010, l'Occident (les Etats-Unis et l'Europe) étaient responsables de la majorité du rendement, de l'industrie, du commerce, de l'investissement et de la consommation mondiale. 
Nous sommes à présent dans une ère de transition, où le reste du monde externalise la production, l'industrie, le commerce et les investissements en Europe et aux Etats-Unis, mais sans pour autant externaliser la consommation. 
Ce déséquilibre signifie que les producteurs de la plupart des biens et des services sont en dehors de l'Occident, mais comptent sur les consommateurs occidentaux pour absorber leur production. 
Jusqu'à ce que la transition soit terminée, nous dépendons les uns des autres : personne ne peut réussir tout seul. 
Les objectifs de PIB nominaux représentent peut-être une avancée nécessaire, mais ils ne sont pas une réponse suffisante à une croissance mondiale lente. 
Même les plus audacieuses initiatives nationales peuvent échouer, non pas parce que l'optimisation de la croissance économique est une mauvaise approche, mais parce qu'il n'existe aucune manière de maintenir les niveaux plus élevés de croissance dont nous avons besoin sans une meilleure coordination globale. 
En l'absence d'un contexte mondial favorable, tout changement purement national touchant la politique économique (comme les objectifs en matière d'emploi) aura des avantages limités (et pourra discréditer la poursuite de plans nationaux pour l'emploi). 
Donc le vide politique fondamental d'aujourd'hui, auquel il s'agit bel et bien de trouver un remède, réside dans la réticence des gouvernements nationaux à envisager un leadership mondial. 
Certains cyniques pourraient arguer du fait qu'il s'agit d'une prise de décision nationale dysfonctionnelle reproduite à un niveau mondial. Mais il existe une explication plus persuasive : personne ne souhaite faire face à un protectionnisme généralisé. 
Naturellement le nationalisme économique ne fait aucun doute aux Etats-Unis, où la nervosité au sujet de la Chine et l'hostilité envers des accords mondiaux sont patents. Mais l'Europe connaît à son tour une vague d'opposition à l'immigration et une résistance croissante à sa volonté de venir en aide aux pays les plus pauvres. 
En effet, il est plus sûr pour les politiciens de proposer le contraire d'une vision mondiale : renationaliser chaque problème économique et tous les attribuer aux erreurs de l'opposition nationale. 
Ainsi pendant quatre ans les déficits budgétaires, qui doivent être naturellement traités par des plans à long terme de réduction de la dette, ont pratiquement monopolisé le débat sur la politique économique en Europe et aux Etats-Unis, aux dépens de discussions constructives sur la croissance, l'emploi et le commerce. 
Pour le dire sans détours, il est plus salutaire politiquement pour un politicien d'opposition de prétendre que les problèmes de son pays sont auto-infligés, causés par la dilapidation nationale, et qu'ils ont peu de rapport avec les faillites financières mondiales. 
Les citoyens seront excusés d'en conclure que la crise financière mondiale de 2008 n'avait rien à voir avec un effondrement mondial des opérations bancaires, et qu'elle a été entièrement provoquée par quelques gouvernements nationaux dépensiers qui ont accumulé les déficits. 
En conséquence, des millions de personnes sont sans emploi inutilement et des millions d'autres font face à la diminution de leur niveau de vie. 
L'économie est désormais mondiale, mais la politique reste locale. 
Les défis mondiaux se développent, alors que les ordres du jour des sommets internationaux se resserrent, et renforcent le mythe selon lequel leurs débats sont sans objet. 
Mais alors même que le sentiment protectionniste empêche la coopération, l'enjeu de la croissance mondiale attend une solution. 
Cela commence par le fait de reconnaître la nécessité de mobiliser les forts excédents de l'épargne et une importante capacité inutilisée, et de reconnaître aussi la demande croissante des consommateurs de la classe moyenne émergente en Asie comme la clé de l'expansion. 
Pourtant la Chine, dont les consommateurs peuvent parfaitement absorber des importations de l'Occident, veut rester circonspecte avant d'amplifier la demande de sa classe moyenne, car elle craint de perdre certains marchés d'exportation en Occident. 
Le gouvernement de l'Inde veut ouvrir son économie aux importations vers l'Occident, mais le reste du monde ne prend pas en compte ses craintes de surexposition à l'instabilité mondiale. 
Seule une réponse politique coordonnée, englobant toutes les économies du G-20, peut briser ce cycle vicieux de confiance faible et du ralentissement de la croissance commerciale. 
Si la Chine pouvait être assurée que ses marchés d'exportation ne faibliront pas, elle pourrait augmenter une demande nationale du consommateur et acheter des marchandises en Occident. 
De même, si les Etats-Unis étaient assurés de pouvoir vendre en Asie, la confiance des consommateurs occidentaux se renforcerait. 
Il y a trois ans, le Fonds Monétaire International a montré qu'en coordonnant l'expansion de la demande de l'Asie et de l'investissement dans l' infrastructure en Occident, nous pouvions mobiliser des fonds privés pour de grands projets de partenariat entre secteur privé et secteur public. 
La production mondiale augmenterait de 3%, l'emploi augmenterait de 25 à 30 millions d'euros et 100 millions de personnes échapperaient à la pauvreté. 
La coordination économique mondiale n'est plus un luxe. 
La raillerie de Winston Churchill à propos de la politique des années 1930 peut aussi s'appliquer à nous. 
Les gouvernements, disait alors Churchill, ont été « résolus à ne rien résoudre, ont mis toute leur énergie à se laisser dériver, ont fait tous les efforts pour être malléables, ont été tout-puissants à se montrer impuissants. » 
En 2013, c'est à cette irrésolution, à cette dérive et à l'impuissance qui en découle que nous devons à notre tour faire face. 

Les fondamentaux économiques de l’année 2013 
NEW YORK – L’économie mondiale présentera cette année un certain nombre de similitudes avec le contexte qui a prévalu en 2012. 
Aucune surprise à l’horizon : nous nous apprêtons à connaître de nouveau une année de croissance mondiale de l’ordre de 3% en moyenne, néanmoins marquée par une reprise à plusieurs vitesses – taux de croissance annuels toujours en-dessous de la normale s’élevant à 1% dans les économies développées, et taux proches de la tendance, atteignant 5%, sur les marchés émergents. 
D’un autre côté, plusieurs différences importantes se dessinent également. 
Les efforts de désendettement douloureux – à savoir moins de dépenses et davantage d’économies afin de réduire la dette et l’effet de levier – demeurent la démarche de la plupart des pays développés, impliquant par définition une croissance économique lente. 
Mais cette austérité budgétaire ira cette année jusqu’à concerner la plupart des économies développées, et plus seulement la périphérie de la zone euro ou le Royaume-Uni. 
L’austérité est en effet en train de gagner le cœur de la zone euro, de même que les États-Unis et les autres pays développés (à l’exception du Japon). 
Compte tenu de la simultanéité des réductions de dépenses dans la plupart des économies avancées, ce que nous prévoyions comme une année de croissance médiocre pourrait bien consister en une période de contraction pure et simple dans certains pays. 
Étant donné la croissance anémique de la plupart des économies développées, la reprise des actifs risqués ayant débuté au deuxième semestre de l’année 2012 ne saurait avoir été la conséquence d’une amélioration des fondamentaux, mais plutôt de nouvelles vagues de mesures monétaires non conventionnelles. 
Les banques centrales de la plupart des économies développées – Banque centrale européenne, Réserve fédérale américaine, Banque d’Angleterre, et Banque nationale suisse – se sont livrées à une forme d’assouplissement quantitatif, et il est probable qu’elles soient rejointes par la Banque du Japon, qui est encouragée à prendre davantage de mesures non conventionnelles par le nouveau gouvernement du Premier ministre Shinzo Abe. 
Par ailleurs, plusieurs risques apparaissent à l’horizon. 
Tout d’abord, le mini-accord relatif à la fiscalité américaine n’a pas totalement écarté le pays du mur budgétaire. 
Tôt ou tard, de nouveaux combats sanglants sont voués à se jouer sur les sujets du plafond de la dette, du report des restrictions budgétaires automatiques, ou encore d’une certain « loi de finance provisoire » du Congrès (accord destiné à permettre au gouvernement de continuer de fonctionner en l’absence d’un projet de loi de crédits). 
Les marchés pourraient bien de plus en plus avoir à craindre une nouvelle falaise budgétaire. 
Et le mini-accord actuel implique lui-même un certain freinage fiscal – environ 1,4% du PIB – dans une économie dont la croissance a peiné à atteindre les 2% au cours des derniers trimestres. 
Deuxièmement, bien que les initiatives de la BCE aient permis de réduire les risques de catastrophes pour la zone euro – une sortie de la Grèce et/ou une perte d’accès au marché pour l’Italie et l’Espagne – les difficultés fondamentales de l’union monétaires n’ont toujours pas été résolues. 
Combinées à l’incertitude politique, elles ne pourront que réapparaître avec force dans la seconde moitié de l’année. 
Après tout, stagnation ainsi que récession pure et simple – exacerbées par une austérité budgétaire concentrée en début de période, par un euro fort, et par la crise du crédit – restent la norme en Europe. 
Demeurent pas conséquent des stocks de dette publique et privée considérables – si ce n’est écrasants. 
De plus, compte tenu du vieillissement des populations et d’une faible croissance de la productivité, les prévisions de production seront certainement érodées à défaut de réformes structurelles plus agressives dans la stimulation de la compétitivité, ne laissant aucune raison au secteur privé de financer des déficits chroniques de compte courant. 
En troisième lieu, la Chine a dû recourir à une nouvelle vague de stimulation monétaire, budgétaire et financière pour appuyer un modèle de croissance déséquilibré et intenable, basé sur un excès d’exportations et un investissement fixe, une épargne élevée ainsi qu’une faible consommation. 
D’ici le deuxième trimestre de cette année, l’effondrement des investissements dans l’immobilier, les infrastructures ou encore la capacité industrielle est voué à s’accélérer. 
Par ailleurs, étant peu probable que le nouveau leadership du pays – conservateur, gradualiste et axé sur le consensus – accélère la mise en œuvre des réformes nécessaires à l’augmentation des revenus des ménages et réduire les économies de précaution, la consommation en tant que part du PIB n’augmentera pas suffisamment pour compenser les choses. 
Ainsi, le risque d’atterrissage brutal est voué à se manifester d’ici la fin de l’année. 
Quatrièmement, de nombreux marchés émergents – parmi lesquels les BRIC (Brésil, Russie, Inde et Chine), mais également beaucoup d’autres – connaissent aujourd’hui un ralentissement de leur croissance. 
La source de leur problème n’est autre que leur « capitalisme d’État » – importance du rôle des compagnies étatiques, rôle encore plus considérable des banques étatiques, ressources nationalisées, industrialisation de substitution des importations, protectionnisme financier, et contrôles sur les investissements directs étrangers. 
La question de leur propension à adopter des réformes destinées à booster le rôle du secteur privé dans la croissance économique demeure ouverte. 
Enfin, de sérieux risques géopolitiques sont à prendre en compte. 
Le Moyen-Orient tout entier – du Maghreb jusqu’à l’Afghanistan et au Pakistan – est socialement, économiquement et politiquement instable. 
Le Printemps arabe est en effet en train de se changer en hiver arabe. 
Bien que l’éventualité d’un conflit militaire ouvert opposant Israël et les États-Unis à l’Iran demeure peu probable, il apparaît clair que les négociations et les sanctions ne conduiront pas les dirigeants de l’Iran à abandonner leurs efforts de développement d’armes nucléaires. 
Israël refusant d’accepter l’existence d’un Iran doté de l’arme atomique, et sa patience ayant des limites, les tambours de la guerre ne peuvent que résonner de plus en plus fort. 
La prime à la peur sur les marchés pétroliers pourrait se renforcer significativement et augmenter les prix du pétrole jusqu’à 20%, entraînant des effets négatifs pour la croissance aux États-Unis, en Europe, au Japon, en Chine, en Inde, ainsi qu’au sein d’autres économies développées et d’autres marchés émergents importateurs nets de pétrole. 
Bien que toutes les conditions d’une tempête généralisée – qui verrait tous ces risques se matérialiser sous leur forme la plus virulente – ne soient pas réunies, la manifestation d’un seul de ces risques suffirait à paralyser l’économie mondiale, et à la plonger dans la récession. 
Et même s’ils ne se manifestent pas tous de la manière la plus extrême, tous ces risques se réaliseront tôt ou tard sous une forme ou une autre. 
En ce début d’année 2013, il semble que les risques pour l’économie mondiale rassemblent leurs forces. 

Le facteur temps et les marchés mondiaux 
BARCELONE – Depuis quelques mois, la dichotomie entre d'un coté des économies qui tournent au ralenti et des dysfonctionnements politiques, et de l'autre le boom des marchés financiers s'élargit. 
Cependant on néglige un facteur critique : le temps, et qui en a la maîtrise - un paramètre qui pourrait faire la différence entre une résolution globale et ordonnée des incohérences politiques et économiques qui vont en augmentant et le retour à une période de grand désordre. 
Comme on pouvait s'y attendre, les marchés ont retrouvé leur vigueur au cours du premier trimestre 2013. 
La plupart des chiffres confirment qu'après le traumatisme lié à la crise financière mondiale, l'économie américaine se redresse rapidement. 
Le scénario est maintenant bien connu. 
Tout d'abord, de grosses multinationales ont retrouvé une solide assise financière, les banques ont reconstitué leurs réserves en capital et réduit le volume de leurs actifs douteux, le secteur immobilier s'est stabilisé, les entreprises de moindre envergure se redressent peu à peu et de plus en plus de ménages sont en voie de rééquilibrer leur budget, notamment du fait de la diminution progressive du chômage. 
Le redémarrage du secteur privé permet de renflouer les caisses de l’Etat. 
Le déficit du budget américain est à la baisse, aidé en cela par la hausse des revenus de l'Etat et la moindre pression sur ses dépenses (ainsi le sommes consacrées à l'indemnisation des chômeurs a baissé parallèlement à la création d'emplois). 
L'amélioration est aussi évidente en Europe, même si elle se limite malheureusement au marché des obligations souveraines. 
L'économie réelle reste confrontée à d'énormes pressions liées à la contraction de l'activité et à un chômage qui reste à un niveau inquiétant. 
Après avoir frôlé le désastre en juillet dernier, les écarts de taux d'intérêt des obligations de la zone euro ont généralement diminué et le mouvement de segmentation financière s'est lentement inversé (avant que les responsables européens aient essayé de taxer les dépôts dans les banques chypriotes, une exigence qui a déclenché un feu de barrage). 
Par ailleurs, comme l'a montré l'émission parfaitement réussie d'obligations à 10 ans à hauteur de 5 milliards d'euros par l'Irlande à la mi-mars, certains pays sont en voie de restaurer leur accès aux marchés financiers. 
Grandes amies des marchés à risque, les banques centrales ont amplifié considérablement l'impact de ces tendances sur les marchés. 
Ce n'est pas qu'elles veuillent jouer ce rôle, mais si elles veulent avoir la moindre chance de susciter une hausse de la croissance et de la création d'emplois, le prix des actifs doit être élevé. 
Ce phénomène est particulièrement visible aux USA où les marchés adorent la politique de taux d'intérêt proches de zéro (négatifs en termes réels) de la Fed, ses achats d'actifs et l'orientation stratégique agressive qu'elle impulse - tout cela encourageant les investisseurs à prendre davantage de risques. 
Les marchés apprécient également l'expérimentation énergique à laquelle elle se livre, car cela pousse les autres banques centrales à travers le monde à poursuivre une politique plus expansionniste. 
Du revirement spectaculaire de la Banque du Japon à la baisse surprise du taux d'intérêt directeur décidé par la Banque du Mexique, la politique de la Fed affecte les banques centrales dans un nombre croissant de pays. 
Contraintes de s'écarter encore davantage du meilleur scénario possible, elles ne peuvent ignorer l'impact sur les liquidités de la politique de la Fed, mais elles ne disposent pas des outils nécessaires pour y répondre. 
La combinaison de mesures prises par chaque pays et de la forte pression des banques centrales (dont la politique du "tout ce qui sera nécessaire" de la Banque centrale européenne) a aussi aidé les marchés à s'affranchir des incertitudes politiques. 
Que ce soit en raison de la polarisation paralysante du Congrès américain ou du vote protestataire italien contre l'ordre politique établi, les dirigeants politiques disposent du temps nécessaire pour surmonter les dysfonctionnements, minimisant ainsi les perturbations immédiates qu'ils pourraient générer. 
Les investisseurs interprètent naturellement tout cela comme un encouragement à prendre plus de risques. 
Et tout le bruit fait ce mois-ci autour des huit records successifs du Dow Jones (et de beaucoup d'autres records dans le monde) pousse de plus en plus d'investisseurs à entrer sur les marchés des actifs à risque. 
Ce climat n'est pas exempt d'inquiétude, et ce, à juste titre. 
Les investisseurs craignent les conséquences à long terme des dysfonctionnements politiques, une année supplémentaire de contraction économique en Europe, un chômage catastrophique, les effets imprévisibles de la politique sans précédent des banques centrales et l'augmentation des tensions mondiales. 
Et le récent gâchis lié au plan de secours destiné à Chypre n'améliore pas la situation. 
Rien d'étonnant à ce que la récente hausse de la Bourse ait pu être qualifiée de "l'une des moins aimées" de toute l'Histoire. 
Ce mélange d'excitation et d'inquiétude est en réalité le signe de l'approche de la croisée des chemins. 
La première voie, le passage relativement ordonné d'une reprise soutenue par des mesures politiques à une croissance auto-entretenue offre aux investisseurs la possibilité de gains financiers majorés - l'amélioration rapide de la situation économique et politique validant la fixation artificielle des prix et les conduisant encore plus haut. 
L'autre voie est moins réjouissante. 
En raison de mesures de politique intérieure insuffisantes et en l'absence de dynamisme économique, les mesures prises par les banques centrales perdent leur efficacité et les dysfonctionnements politiques augmentent, conduisant à des pertes financières, à des pics de volatilité et à d'énormes problèmes de gestion des risques. 
Au vu des mesures prises actuellement, des incertitudes politiques et des multiples équilibres que cela suppose, il est difficile de prévoir à quel moment se présentera la croisée des chemins et sur quelle voie nous basculerons. 
Ceux qui prétendent le contraire ne réalisent pas le caractère exceptionnel de la situation. 
Dans ce contexte, le temps n'est pas tout, mais il pourrait être un élément déterminant. 
Si le moment du basculement se rapproche en raison d'un choc géopolitique important (venant par exemple du Moyen-Orient ou de Corée du Nord) et/ou d'un effondrement politique en Europe (tel un plongeon financier de Chypre ou une paralysie politique en Italie), la probabilité de s'engager sur la mauvaise voie sera très forte. 
Mais si les banques centrales parviennent à limiter suffisamment longtemps les incohérences financières et politiques au niveau de chaque pays et plus globalement, la distribution des probabilités quant à la suite des événements pourrait s'améliorer considérablement. 
Ne nous trompons pas : aujourd'hui les marchés adhérent au principe selon lequel le temps guérit tout. 
Or ce sont les banques centrales qui ont la maîtrise du temps. 
Mais le contrôle qu'elles en ont est imparfait et il perdra progressivement son efficacité si dans les mois à venir des obstacles politiques supplémentaires freinent les progrès économiques. 

La dimension mondiale de la crise européenne 
WASHINGTON – Il est maintenant acquis que la crise de la zone euro se poursuivra pendant une bonne partie de 2012, malgré le rétablissement des bourses mondiales début février. 
Les négociations entre les banques et le gouvernement grec au sujet de la dette souveraine de ce pays peuvent encore aboutir, mais le niveau de participation des banques dans l’accord prévu semble très insuffisant. 
Dans le même temps, le Fonds monétaire international (FMI) a évoqué la possibilité d’une participation du secteur public à l’effacement partiel de la dette, notamment par la Banque centrale européenne (BCE), envoyant par là un message disant que la décote substantielle acceptée par les créanciers privés de la dette hellénique ne suffirait pas pour rétablir la viabilité financière de la Grèce. 
Les préoccupations du FMI sont légitimes, mais cette proposition du Fonds est confrontée à une opposition farouche par crainte d’une contagion politique& : d’autres pays en difficulté de la zone euro pourraient revendiquer un traitement identique. 
De plus, l’augmentation prévue des ressources du FMI lui permettant d’élever un pare-feu plus résistant contre une contagion financière ne s’est pas encore concrétisée. 
Et toutes les modifications convenues du Fonds européen de stabilité financière (FESF) et du mécanisme européen de stabilité (MES), destiné à lui succéder, n’ont pas encore été adoptées. 
Certaines mesures positives ont bien sûr été prises. 
L’apport généreux de liquidités, à 1 pour cent d’intérêt, aux banques européennes par la BCE a évité qu’une crise bancaire se superpose à la crise de la dette souveraine. 
Mais cette initiative n’a pas réussi à réduire le coût des emprunts à long terme des pays endettés à un niveau compatible avec leur taux de croissance estimé& : l’incertitude sur le long terme est simplement trop grande et les perspectives de croissance trop décourageantes. 
En conséquence, l’agence de notation Standard ampamp; 
Poor’s a abaissé la note triple A de la France et de l’Autriche – ainsi que les notes de sept autres pays de la zone euro – la Slovénie, la Slovaquie, l’Espagne, Malte, Chypre et le Portugal. 
Un consensus quasi général s’est établi sur le fait qu’un des principaux problèmes de la zone euro tient au fait qu’elle est une union monétaire sans être une union économique, un arrangement qui n’existe nulle part ailleurs. 
Dans la durée, les écarts entre les coûts de production ne peuvent donc pas être compensés par un ajustement des taux de change. 
Sans une inflation légèrement plus forte dans les pays excédentaires, disons de 4 pour cent par an, l’ajustement nécessite de passer par une déflation dans les pays touchés par la crise pour permettre une baisse relative perceptible des coûts de production à long terme. 
Dans la pratique, cette déflation ne s’obtient qu’au prix d’un chômage élevé et d’un abaissement des normes sociales. 
Il est donc difficile de savoir si la stratégie actuelle, associant l’austérité et la déflation, est politiquement viable, une situation qui explique l’énorme incertitude qui pèse actuellement sur l’ensemble de la zone euro. 
Une inflation légèrement plus forte dans les pays excédentaires et d’importants transferts transfrontaliers de liquidités permettraient aux pays déficitaires de gagner du temps et de mettre en œuvre des réformes structurelles débouchant sur des résultats et réduisant d’autant la nécessité d’une déflation. 
Mais les pays excédentaires du Nord refusent cette approche, craignant qu’elle réduise les pressions exercées sur les pays débiteurs du Sud pour qu’ils entreprennent les réformes structurelles nécessaires. 
Au-delà des problèmes spécifiques de l’union monétaire, il existe également une dimension mondiale aux difficultés de l’Europe – la tension, soulignée par des auteurs comme Dani Rodrik, Jean-Michel Severino et Olivier Ray, entre les politiques démocratiques nationales et la mondialisation. 
Les échanges commerciaux, les communications et les flux financiers ont créé un certain degré d’interdépendance entre les économies nationales, ce qui, associé à une vulnérabilité accrue aux fluctuations des marchés financiers, a eu pour effet de limiter la liberté d’action des décideurs politiques nationaux, partout dans le monde. 
La manifestation la plus dramatique de cette tension a peut-être été l’annonce par l’alors Premier ministre grec George Papandreou de la tenue d’un référendum sur le plan de sauvetage qui devait permettre à la Grèce de rester dans la zone euro. 
Même si l’on peut débattre des mérites d’un référendum dans le processus décisionnaire, le cœur du problème était l’idée d’organiser un débat public sur plusieurs semaines alors que les marchés évoluent en quelques heures, voire en minutes. 
Il a fallu moins de 24 heures pour que la proposition de Papandreou soit abandonnée sous la pression des marchés financiers (et de la crainte que ce référendum inspirait aux dirigeants européens). 
La masse des actifs financiers est devenue tellement énorme, par rapport aux revenus nationaux, que la plupart des pays n’ont aucun moyen de résister aux fluctuations des marchés financiers. 
Même les principales économies mondiales sont vulnérables, en particulier si elles sont très dépendantes d’un financement par endettement. 
Si, pour une quelconque raison, les marchés financiers et/ou la Banque centrale chinoise décidaient de se défaire des bons du Trésor américains, les taux d’intérêt flamberaient et plongeraient les Etats-Unis dans une récession. 
Etre le créancier n’offre pas non plus une protection sérieuse. 
Si les Américains devaient renoncer aux exportations chinoises& en raison d’une panique financière aux Etats-Unis, la Chine se retrouverait dans une situation économique très grave. 
Ces risques interconnectés sont bien réels et nécessitent l’adoption d’une coopération politique et économique mondiale bien plus forte. 
Mais de leur côté, les citoyens veulent comprendre ce qui se passe, débattre des choix politiques et donner leur assentiment aux formes de coopération proposées. Une forme de politique plus supranationale est ainsi nécessaire pour réintégrer les marchés dans les processus démocratiques, comme cela a été le cas au XXe siècle avec les politiques et les marchés nationaux. 
L’ampleur de ce défi devient apparente quand on voit à quel point il est difficile de coordonner ne serait-ce que les politiques économiques de l’Union européenne, qui, plus que tout autre groupe de pays, est allé loin sur la voie de coopération supranationale. 
A moins que la mondialisation ne ralentisse ou fasse partiellement machine arrière, une tendance peu probable et peu désirable à long terme, la forme de «& politique sans frontières& » que l’Europe expérimente deviendra une nécessité mondiale. 
En fait, la crise européenne n’est peut-être qu’un avant-goût de ce qui sera le débat politique dominant de la première moitié du XXIe siècle& : comment résoudre la tension entre des marchés globaux et des politiques nationales. 

Le marché immobilier à échelle planétaire 
Il n’y a pas d’investissement plus local que l’investissement immobilier. La résidence que l’on achète est enracinée à un endroit précis, comme un arbre, et fleurit ou dépérit au gré des conditions économiques locales. 
Le monde entier défile sur nos écrans de télé, mais le marché immobilier, composé presque uniquement d’amateurs locaux, franchit rarement les frontières géographiques locales. 
Bientôt, cependant, ceci pourrait changer. 
D’ici un mois, le Chicago Mercantile Exchange (CME), en collaboration avec ma société MacroMarkets, ainsi qu’avec Fiserv et Standard & Poor’s, lancera des options sur contrats à terme sur les prix immobiliers dans dix villes des États-Unis. 
Les contrats seront basés sur les indices des prix immobiliers S&P/Case-Shiller, établis en fonction des recherches spéculatives que mon collègue Karl Case et moi-même avons menées, il y a presque vingt ans. 
Depuis longtemps, nous démarchons en faveur d’un marché immobilier à terme, mais aucune Bourse, jusqu’à maintenant, ne voulait utiliser ces indices pour créer un tel marché. 
Les marchés à terme sur les prix immobiliers permettront aux investisseurs du monde entier d’investir indirectement dans l’immobilier américain, par l’intermédiaire de ces marchés. 
Un acheteur à Paris, Rio de Janeiro ou Tokyo aura la possibilité d’investir dans des logements occupés par leurs propriétaires à New York, Los Angeles et Las Vegas,entre autres. 
Un des principes fondamentaux de la théorie financière – la diversification ou la répartition des risques – implique que l’intérêt pour ces nouveaux contrats sera fort. 
Les entreprises et les habitants de New York, par exemple, sont surexposés aux risques immobiliers locaux. Or, en vendant leurs logements à terme, ils devraient réussir à réduire ces risques. 
Les investisseurs à Tokyo assumeront une part des risques en achetant à terme des logements à New York, si le prix est juste. 
Les New-Yorkais continueront à vivre dans leurs logements, tout en ayant réparti les risques d’investissement partout dans le monde. 
L’expérience d’un véritable marché à terme sur les résidences uni-familiales n’a pas été retentée depuis 1991, lorsque le London Futures and Options Exchange (appelé désormais Euronext.liffe) a raté le lancement d’un tel marché. 
Cet essai n’a jamais généré de grands volumes de transactions. 
La Bourse a lancé un concept qui n’a convaincu personne. 
Les marchés britanniques de paris diversifiés sur les prix immobiliers, tout comme certains marchés de détail en ligne, n’ont jamais beaucoup rapporté non plus. 
Sera-ce différent cette fois-ci ? 
Bien sûr, le lancement d’un nouveau marché est toujours incertain. Les gens s’intéressent à une idée si elle en séduit déjà beaucoup d’autres; si personne n’est séduit, elle n’attirera pas davantage. 
Il en va de même pour les marchés. S’il n’y a pas d’investisseurs intéressés, il ne se produira pas assez de transactions pour générer les profits permettant d’en attirer d’autres. 
Cependant, comme c’est le cas pour toutes les idées brillantes, nous ne savons jamais très bien pourquoi elles séduisent. Aussi, nous ne pouvons présager du démarrage de ce nouveau marché, mais nous savons que, parfois, le succès est au rendez-vous. 
Les indicateurs initiaux laissent penser que l’intérêt croissant pour les transactions à terme en matière de prix immobiliers, surtout en raison du discours ambiant sur la « bulle immobilière », souligne l’importance de la diversification des risques. 
Après l’annonce du CME, l’un de ses concurrents, le Chicago Board Options Exchange, a déclaré son projet de créer des options sur contrats à terme dans les plus grandes régions américaines, basés sur les prix immobiliers moyens publiés par la National Association of Realtors (Association nationale des agents immobiliers). 
Or, outre le fort intérêt public pour l’investissement immobilier et la couverture des risques, une autre question épineuse doit être réglée pour que les marchés à terme fonctionnent bien : les prix doivent être ouvertement révélés et les investisseurs doivent en comprendre la signification. 
Je crois qu‘il y a de grandes chances pour que ces marchés à terme entraînent bientôt une chute des prix dans certaines villes américaines. 
Il sera question de « déport », comme disent les traders. Aujourd’hui, le prix à terme sur le marché est plus bas que le prix d’un bien immobilier. 
Vraisemblablement, le déport n’apparaîtra pas dès le premier jour des transactions immobilières, mais il devrait se produire au bout de quelques mois. 
Nous pourrions avoir besoin de déport si certains de ces marchés remplissent effectivement leurs fonctions. 
Tout le monde sait que ces villes ont connu un énorme boom immobilier au cours de ces dernières années (c’est d’ailleurs un phénomène mondial généralisé). 
Les investisseurs internationaux ne semblent pas très enclins à investir dans ces villes, sans la perspective d’une baisse des prix fondée sur les marchés à terme. Les habitants de Tokyo l’ont appris à leurs dépens. 
Or, si le déport est suffisamment important, même les investisseurs qui estiment que le marché immobilier américain est en plein déclin pourront toujours attendre un bon retour des prix immobiliers à terme, parce qu’ils bénéficient déjà d’un moindre prix sur le marché à terme. 
Néanmoins, les New-Yorkais auront besoin de procéder à quelques ajustements pour couvrir leurs propres investissements immobiliers, s’ils veulent vendre des contrats à terme entraînant naturellement une baisse des prix. 
Ils devront se faire à l’idée que le marché a déjà anticipé ce déclin et qu’ils ne peuvent se protéger que de l’infime marge potentielle qui dépasse cette anticipation. 
En fait, de tels ajustements dans notre façon de penser se produiront sans doute si l’on observe attentivement les prix futurs du marché. 
Jusqu’à maintenant, l’évolution des prix de l’immobilier a essentiellement été le résultat d’opinions diverses. 
Lorsque les marchés créeront un consensus international au sujet des prix des logements dans toutes les grandes villes du monde, il sera plus facile de gérer les risques qu’elles rencontrent en stabilisant d’une part, leurs économies et d’autre part, nos propres niveaux de vie. 

Controverse sur la santé aux Etats-Unis et conséquences mondiales 
CAMBRIDGE – Dès qu’il a pris ses fonctions, le président Barack Obama a fait de la réforme du financement du système de santé sa grande priorité législative. 
Mais certains démocrates, conservateurs en matière fiscale, s’opposent fortement à ses propositions, ainsi que les républicains, pour qui elles ne manqueront pas d’aggraver le déficit budgétaire. 
Ce déficit étant le premier responsable du déficit des comptes courants – et par conséquent des déséquilibres globaux – l’issue de cette controverse aura un impact sur les Etats et les investisseurs du monde entier. 
Pour le moment, 85% des Américains bénéficient d’une manière ou d’une autre d’une couverture médicale. 
Les plus de 65 ans sont pris en charge par “Médicare,” système public d’assurance santé, et le système “Medicaid,” financé conjointement par les Etats et le gouvernement, prend en charge les familles à faibles revenus (et ceux dont les revenus et le patrimoine sont dilapidés par le coût des médicaments). 
Beaucoup de non-assurés ont accès gratuitement aux services d’urgence des hôpitaux publics ou privés, où ils peuvent être soignés, non moins gratuitement, pour des maladies chroniques. 
Le dernier budget prévoit de consacrer plus de 500 milliards de dollars en 2010 pour Medicare, et plus de 250 milliards de dollars sur l’argent des contribuables pour Medicaid. 
L’employeur est généralement encouragé à fournir une assurance privée, dépense qu’il peut gérer comme faisant partie des frais généraux pour lesquels il bénéficie de déductions fiscales, tandis que la valeur de cette assurance est déductible du revenu imposable du salarié. 
Cette disposition réduit la recette des impôts de plus de 200 milliards de dollars. 
Bref, dans leur grande majorité les Américains sont assurés, et c’est l’Etat qui subventionne en grande partie la santé. 
Il reste que 54 millions de personnes environ ne sont pas officiellement assurées, et que certains assurés sont toujours menacés par le coût exorbitant des soins quand ils doivent recourir à un traitement cher. 
Les objectifs sur lesquels Obama a mené sa campagne – l’assurance santé pour tous, le coût élevé des soins ne devant conduire personne à la ruine, et une manière plus efficace de développer et de dispenser les soins, qui ralentisse l’augmentation d’ensemble de leurs coûts – n’ont fait, de sa part, l’objet d’aucune proposition spécifique. 
Il a préféré en laisser le soin au Congrès. 
Plusieurs commissions, dont c’est le ressort au Congrès, ont avancé différents projets. 
La principale proposition de loi, établie au Sénat par la commission des Finances, ne satisfait aucun des objectifs fixés par Obama. 
Elle divise le nombre des non-assurés par deux approximativement, mais laisse toujours environ 25 millions de gens sans couverture – en les exposant à des factures médicales exorbitantes, les dissuadant de se faire soigner. 
Rien n’a été clairement établi non plus pour ralentir l’augmentation des coûts médicaux. 
L’industrie pharmaceutique et le secteur hospitalier, en signe de soutien aux objectifs du gouvernement, ont promis ensemble de réduire leurs coûts d’environ 20 milliards de dollars par an – une somme symbolique par rapport aux près de 1000 milliards de dollars dépensés par le gouvernement sur les 2000 milliards de dollars qui constituent le total des dépenses en matière de santé. 
Le bureau du budget du Congrès (le CBO), un organisme indépendant des partis, estime que la proposition de la commission des Finances du Sénat coûterait environ 800 milliards de dollars d’ici à 2019. 
Une grande part de cette augmentation serait, en principe, remboursée par les 215 milliards de dollars de taxes prélevés sur les contrats d’assurance les plus chers, et par environ 400 milliards de dollars de coupes claires dans le paiement des médecins et des hôpitaux qui dispensent des soins aux patients âgés pris en charge par le programme Medicare. 
Si les estimations de coût et de financement sont exactes, et si le Congrès ne revient sur aucune de ces clauses, les calculs du CBO signifient que le projet de la commission des Finances du Sénat réduirait le déficit budgétaire de 49 milliards de dollars d’ici à 2019, moins de 1% du déficit prévu, qui se monte à plus de 7000 milliards de dollars. 
A vrai dire, il est très possible que ce projet ne fasse qu’aggraver le déficit budgétaire. 
Elever le nombre d’assurés à 35 millions et élargir la couverture maladie de ceux qui sont déjà assurés va entraîner une plus grande demande, susceptible de rendre plus chers les soins payés par l’Etat, ainsi que ceux qui sont payés par les assurances privées. 
De plus, ces deux sources de financement sont aléatoires. 
Taxer les polices d’assurance chères pousserait les employés et les employeurs à se porter sur des bénéfices non imposables autres que ceux qu’offrent ces contrats d’assurance. 
Le cas échéant, l’Etat serait privé des contributions provenant des compagnies d’assurance, des employeurs ou des employés. 
Il en va de même pour les baisses de rémunération pour ceux qui prodiguent des services aux patients Medicare, et il y a peu de chance que le Congrès les soutienne suffisamment, surtout s’il s’avère que ces baisses ne font que réduire le volume des services, et non les rémunérations. 
Ces propositions de coupes claires ne datent pas d’hier, et n’ont mené ultérieurement qu’à une reculade. 
Le projet actuel, compte tenu des effets que les propositions d’Obama auraient sur la fiscalité, laisserait encore 25 millions de personnes sans assurance, ce qui n’est pas négligeable. 
Combien cela coûtera-t-il de les assurer si les 35 millions de ceux qu’il est “plus facile d’assurer” représentent déjà un coût total de 800 milliards de dollars? 
Et comment financer ce coût si les taxes que l’on propose de prélever sur les polices d’assurance existantes et les baisses de dépenses Medicare ont déjà été utilisées? 
Le comblement de ce fossé ajouterait plus de 1000 milliards de dollars au coût public sur les dix ans à venir. 
Il est clair que le projet de loi actuel risque de creuser considérablement les futurs déficits des Etats-Unis – de créer un précédent et d’ouvrir la voie à d’autres changements encore plus coûteux dans le domaine de la santé. 
Il ne fera qu’ajouter aux déficits budgétaires déjà prévus à court terme et à ceux que l’on prévoit pour la décennie qui vient – avant même que le changement démographique de l’Amérique n’augmente le coût de l’aide sociale et de Medicare. 
Contre toute attente, le marché des obligations semble ne pas avoir conscience du danger, mais les pays détenteurs de la dette américaine ont toutes les raisons de s’inquiéter. 

Crise de l’immobilier aux Etats-Unis, répercussions dans le monde 
CAMBRIDGE – L’éclatement, durant l’été 2006, de la bulle immobilière aux Etats-Unis a provoqué la crise financière mondiale et la récession. 
Le marché de l’immobilier en chute libre qui a suivi a causé une contraction spectaculaire du patrimoine des ménages, menant à une consommation plus faible et une baisse générale du PIB. 
Depuis, le patrimoine immobilier des ménages a chuté de 30 %, ce qui revient à une perte de plus de 6 milliards de dollars. 
La chute du prix de l’immobilier a aussi généré une forte augmentation des défauts de paiement et des saisies, faisant accroître le nombre de logements disponibles sur le marché et faisant davantage reculer les prix. 
Par conséquent, un tiers des propriétaires états-uniens par emprunt hypothécaire ont déjà « coulé » – le montant qu’ils doivent rembourser excède la valeur de leur maison. 
Dans un cas sur six pour ces ménages, la dette est de 20 % supérieure au prix de leur logement. 
En outre, le ratio très élevé emprunt-valeur s’ajoute aux finances désastreuses des foyers américains, causant une hausse du nombre des saisies et manquements. 
Pour être plus précis, le taux de chômage à la hausse, combiné au grand nombre de personnes employées à temps partiel contre leur gré, a fait monter le nombre de personnes à court de moyens pour rembourser les mensualités de leur emprunt hypothécaire. 
A l’inverse de presque tous les autres pays, les prêts hypothécaires immobiliers américains ne sont pas des prêts « sans recours ». 
Si un propriétaire cesse de payer, le créditeur peut saisir la propriété sans pour autant prélever d’autres actifs ou parties sur salaire. 
Même dans les Etats où les créditeurs sont légalement en mesure de le faire, la loi sur la faillite des individus est si limitée qu’ils n’en prennent pas la peine. 
Il serait tentant de penser que ce problème est purement domestique. Or, cette assertion est bien loin de la vérité. 
Lorsque les propriétaires sont défaillants, les banques perdent de l’argent et l’incertitude quant aux manquements futurs sape la confiance de la banque dans son capital. Ces dernières peinent donc à rassembler des fonds et se retrouvent contraintes de réduire leurs prêts pour conserver leurs ressources existantes. 
De ce fait, la récession s’est aggravée et a duré plus longtemps qu’elle n’aurait dû. 
La faiblesse de l’économie américaine qui a suivi est synonyme d’un repli de la demande en importations. 
Et si la spirale de la chute des prix de l’immobilier se poursuit, la valeur des prêts hypothécaires garantis par les institutions financières mondiales reculera, ce qui affectera les ressources de crédit au-delà des Etats-Unis. 
De récents chiffres indiquent que la chute des prix de l'immobilier pourrait bien toucher à sa fin. 
Le taux de recul des prix aux Etats-Unis pour les trois derniers mois dont nous ayons les données (jusqu’à mai) a chuté et les chiffres de mai sont stables. 
Si cette tendance se poursuit, le patrimoine des ménages restera tel quel et le capital des banques s’en trouvera renforcé. 
Mais ces chiffres, même encourageants, pourraient bien être le résultat de facteurs temporaires plutôt que l'indication que la chute des prix touche à sa fin. 
Le taux d’intérêt des prêts hypothécaires est tombé en dessous de 5 % en mars et avril, mais a enregistré une forte hausse depuis. 
En outre, le programme gouvernemental d’aide aux primo-accédants pourrait avoir généré une réserve de la demande non exprimée ; d’autant plus que les banques ont imposé un moratoire sur les saisies, maintenant des logements à l'écart du marché. 
Tout ceci aurait pu provoquer une amélioration temporaire du prix de l’immobilier. 
En somme, il nous faudra patienter jusqu’à la parution des chiffres de juin et juillet pour savoir si le changement opéré est durable. 
La vente de maisons pré-existantes à la hausse dernièrement aux Etats-Unis pourrait aussi être trompeuse, puisqu’une grande partie de ces ventes provient des propriétés saisies. 
En effet, les propriétés saisies ou sur le point de l’être représentent désormais presque un tiers de toutes les ventes de maisons pré-existantes. 
Une propriété saisie est généralement vendue aux enchères, ce qui garantit un acheteur mais conduit aussi nécessairement à une baisse du prix. 
Chiffre considérable significatif : les saisies ont augmenté de 7 % en juin, soit 32 % de plus qu’en juin 2008. 
L’administration Obama a établi un plan visant à aider les individus en détresse – à cause du reflux de leurs revenus ou de la hausse des intérêts sur leur prêt – à rembourser leurs mensualités. 
Pour les individus dont les mensualités sont bien supérieures aux revenus dont ils disposent, le gouvernement partage avec la banque créditrice le coût d’une réduction de leur mensualité à 31 % de leurs revenus. 
Reste à voir si ce nouveau programme fonctionnera bien et empêchera de nouveaux manquements, malgré l’expérience peu encourageante en modification de remboursement de prêt que nous ayons eu. 
Presque 50 % de ceux dont les mensualités ont été modifiées ont tout de même manqué à leurs versements dans les six mois suivants. 
Il n’y a malheureusement pas de programme permettant de gérer les défauts de paiement et saisies due à un ratio élevé valeur-prêt. 
Etant donné le grand nombre de propriétaires aux capitaux propres négatifs (ou negative-equity), le risque court que manquements et saisies ne disparaissent pas. 
Dans ce cas, la vente de propriétés saisies continuera de faire chuter le prix de l’immobilier, érodant le patrimoine des ménages et sapant les institutions financières. 
Si les prix n’ont pas cessé de reculer, il importe que l’administration Obama se penche sur le problème du ratio élevé prêt-valeur. 
Elle ne viendrait pas seulement en aide à sa propre économie mais aussi à toutes celles qui traitent avec les Etats-Unis. 


L’effondrement du rêve américain 
WASHINGTON, DC – Les États-Unis ont longtemps été considérés comme une « terre d’opportunités, » où ceux qui travaillaient dur pouvaient aller de l’avant. 
La croyance dans cette caractéristique fondamentale de l’identité nationale américaine n’a cessé de persister, bien que les inégalités se soient progressivement creusées au fil des décennies. 
Ces dernières années, en revanche, la tendance en direction d’écarts extrêmes en termes de revenus et de richesse s’est considérablement accélérée, en raison des évolutions démographiques, de la polarisation des compétences au sein de l’économie, ainsi que des politiques budgétaires. 
Faut-il alors considérer que le rêve américain serait sur le point de s’effondrer ? 
Entre 1997 et 2007, la part des revenus s’inscrivant dans le top 1% des ménages américains a augmenté de 13,5%. 
Ceci équivaut à un report de 1 100 milliards $ des revenus annuels américains en faveur de ces familles – soit plus que le total des revenus des 40% de ménages américains les moins favorisés. 
L’impact précis de ces inégalités sur le bien-être des individus demeure controversé, notamment en raison de la nature complexe des mesures nécessaires pour jauger cette donnée avec exactitude. 
Mais si les indicateurs objectifs ne peuvent aboutir à une image complète de la relation existant entre inégalités et bien-être humain, la manière de les interpréter fournit aux individus un certain nombre de signaux importants au sein des sociétés, ainsi que d’une société à l’autre. 
Lorsque les inégalités sont uniquement perçues comme un juste retour des choses compte tenu des efforts individuels fournis, elles peuvent constituer un signal constructif en direction d’opportunités futures. 
Mais lorsqu’elles sont considérées comme la conséquence d’un système injuste récompensant seulement une poignée de privilégiés, ces inégalités sont susceptibles d’altérer la motivation et ainsi la propension des individus à travailler dur et à investir dans l’avenir. 
En ce sens, les tendances qui se jouent actuellement aux États-Unis se révèlent en grande partie destructrices. 
La mobilité économique a par exemple décliné ces dernières décennies, et s’avère également aujourd’hui plus faible qu’auparavant dans de nombreux autres pays industrialisés, tels que le Canada, la Finlande, l’Allemagne, le Japon et la Nouvelle-Zélande. 
La place initialement occupée par un travailleur américain au sein du schéma de répartition des revenus s’avère extrêmement prédictive du salaire qu’il touchera à l’avenir. 
Il existe par ailleurs aux États-Unis une forte corrélation intergénérationnelle en termes de revenus (qui s’élève à environ 0,5), les enfants de parents percevant disons 50% de plus que la moyenne ayant de grandes chances de toucher 25% de plus que la moyenne de leur génération. 
En effet, les États-Unis se situent désormais à peu près en milieu de tableau selon le classement des opportunités économiques formulé par la Banque mondiale, bien en-dessous d’États comme la Norvège, l’Italie, la Pologne et la Hongrie. 
Certains prétendent que tant que les États-Unis conserveront leur dynamisme économique, leur leadership en matière d’innovation technologique, ainsi que leur nature attractive pour les immigrants, peu importe l’existence d’inégalités de revenus. 
D’autres tendances pertinentes – échec des établissements scolaires publics, effondrement de l’infrastructure, augmentation des taux de criminalité, ou encore persistance des disparités d’accès aux opportunités en fonction de l’appartenance ethnique – semblent néanmoins réfuter une telle conception. 
Après tout, le fait d’héberger quelques-unes des meilleures universités de la planète ne revêt que peu de signification lorsque l’accès à ces établissements dépend en grande partie des revenus familiaux du candidat. 
Tout ceci ne revêt pas seulement d’importance pour les Américains. 
Dans un monde au sein duquel les différents destins individuels sont de plus en plus liés, et où l’efficacité de la gouvernance repose sur une certaine forme de consensus s’agissant des normes de justice sociale et distributive, le creusement des inégalités de revenus dans un pays donné – et notamment lorsque ce pays s’est longtemps démarqué en tant que modèle d’opportunités économiques – est de nature à façonner les comportements ailleurs dans le monde. 
En l’absence de conviction selon laquelle le travail acharné engendre les opportunités, les individus sont moins enclins à investir dans l’éducation, compromettant ainsi le développement du marché du travail ; ils peuvent parfois même céder à une tentation protestataire. 
Plus généralement, le déclin de la mobilité économique aux États-Unis est de nature à saper la confiance dans les principes d’économies de marché et de gouvernance démocratique auxquels l’Amérique a adhéré il y a des décennies – des pratiques indispensables aux stratégies de développement de nombreux États. 
Comme l’a souligné le prix Nobel Joseph Stiglitz : « La mesure dans laquelle la politique et l’économie mondiale seront façonnées en accord avec nos valeurs et nos intérêts dépendra en grande partie de la capacité de notre système économique et politique à opérer en faveur du plus grand nombre de citoyens. » 
Eu égard aux signes de plus en plus nombreux mettant en lumière la tendance du système à opérer bien davantage en faveur des citoyens les plus fortunés qu’au bénéfice des plus pauvres, la puissance douce de l’Amérique semble bel et bien vouée à s’éroder de manière significative. 
La réduction des inégalités exigera un certain nombre de solutions globales à long terme, telles qu’une réforme des politiques budgétaires en faveur de l’investissement public dans la santé et l’éducation, sans pour autant ajouter à l’effet dissuasif d’un code de la fiscalité d’ores et déjà caractérisé par sa lourdeur. 
La promotion de telles mesures requiert néanmoins une volonté politique ferme, qui semble faire défaut aux États-Unis. 
Compte tenu d’une paralysie politique à l’échelle nationale, l’amorce d’un débat constructif autour d’une problématique aussi controversée et conséquente que la question des inégalités reposera ainsi en grande partie sur l’opinion publique américaine. 
Si davantage d’individus parviennent à reconnaître les contraintes que font peser les inégalités sur leurs perspectives futures, ils seront bien plus à même de faire appel aux responsables politiques afin d’y remédier. 
Ceci bénéficierait non seulement aux États-Unis, mais engendrerait également un impact positif sur la gouvernance à l’échelle mondiale. 
Les Américains se sont longtemps enorgueillis de la réputation de leur pays en tant que terre d’opportunités, en tant que destination que nombre d’individus redoublent d’efforts pour gagner. 
La mise en œuvre d’une campagne publique d’éducation destinée à souligner les difficultés que soulèvent les inégalités pour les fondements mêmes de cette réputation pourrait constituer une première étape, par ailleurs peu risquée, en direction du renouveau de cette promesse américaine. 

Le bien-être mental pour tous 
MELBOURNE – Un soir de printemps, en 1997, époque à laquelle j’exerçais à l’Australian National University de Canberra en tant que chercheur dans le domaine des troubles mentaux, j’ai eu une discussion avec mon épouse Betty Kitchener, infirmière diplômée d’État et instructrice en secourisme pour la Croix Rouge à ses heures perdues, au sujet du caractère inadéquat des formations traditionnelles aux premiers secours. 
Ces formations négligent en effet bien souvent les urgences liées aux troubles mentaux, n’apportant aux participants que peu d’outils pour venir en aide aux personnes luttant contre des idées suicidaires, des attaques de panique, un stress post-traumatique, les effets de l’abus d’alcool ou de drogues, ou encore contre une perte de contact avec la réalité. 
Betty connaissait personnellement les conséquences potentielles d’un tel manque de connaissances. 
Lorsqu’elle avait 15 ans, elle fut confrontée à un épisode sévère de dépression, qui aboutit à une tentative de suicide. 
Or, sa famille et ses professeurs échouèrent à identifier le problème, ce qui ne lui permit de bénéficier d’aucun soutien, ni d’aucune aide de la part d’un professionnel. 
Cette absence de traitement précoce mit à mal ses perspectives de guérison, et elle a depuis continué de souffrir d’épisodes de dépression tout au long de sa vie. 
Dans l’espoir de contribuer à ce que les personnes fragiles n’aient pas à souffrir seules autant que Betty a souffert, nous avons décidé de créer au sein de notre communauté locale un cours de formation aux premiers secours face aux troubles mentaux. 
Trois ans plus tard, lorsque Betty est parvenue à lever le pied au niveau de sa profession afin de développer cette formation de premiers secours face aux troubles mentaux, nous avons finalement été en mesure de lancer ce cours. 
Les bienfaits de cette initiative se sont rapidement faits sentir, plusieurs études d’évaluation ayant démontré que les participants avaient tendance à accepter davantage la signification des troubles mentaux sur le plan de la santé, à être plus confiants quant à leur capacité à aider les autres, et à faire preuve de motivation dans la mise en application des connaissances acquises au cours de la formation. 
Ces résultats positifs ont contribué à l’expansion de ce cours. 
En 2005, la formation était dispensée à travers toute l’Australie, en Écosse et à Hong Kong, s’étant depuis propagée à plus de 20 nouveaux pays. 
Rien qu’en Australie, plus de 200 000 personnes – soit plus d’1% de la population – ont désormais suivi ce cours. 
Rien d’étonnant à ce que cette croissance ait été aussi rapide, compte tenu de la prévalence des troubles mentaux à travers le monde. 
En Australie, près d’un adulte sur cinq est affecté chaque année par un problème d’ordre mental, beaucoup d’entre eux ne bénéficiant pas pour autant de l’aide d’un professionnel. 
Ces chiffres sont à peu près similaires dans les autres pays développés. 
Ceci signifie que chacun d’entre nous sera soit affecté personnellement par un trouble mental, soit entrera en contact proche avec une personne en souffrance. 
En effet, la plupart d’entre nous connaîtront, consciemment ou inconsciemment, au moins un individu concerné par des pensées suicidaires. 
Les différentes études démontrent que la propension d’une personne à faire appel au soutien d’un professionnel dépend fortement des encouragements et comportements des proches de cette personne. 
Les individus bénéficiant d’un soutien solide de la part de leur entourage ont bien davantage de chance de guérir que ceux dont les troubles demeurent secrets, ignorés, ou encore minimisés. 
Ainsi, la démarche consistant à promouvoir une prise de conscience et une acceptation au sein des communautés, tout en développant la capacité des personnes à identifier les problèmes mentaux potentiels d’autrui afin de contribuer à y remédier, revêt une importance capitale. 
Cette nécessité s’avère particulièrement cruciale chez les personnes évoluant en contact régulier avec de jeunes individus – parents, professeurs, éducateurs, ou encore entraîneurs sportifs. 
Les troubles mentaux ont en effet tendance à émerger relativement tôt dans l’existence, le premier épisode problématique se produisant souvent au cours de l’adolescence ou au début de l’âge adulte – une période critique de développement, au cours de laquelle nous achevons nos études, rejoignons le monde du travail, bâtissons nos relations les plus fondamentales, et forgeons nos habitudes en termes de santé. 
En l’absence d’un solide système de soutien, les problèmes liés à la santé mentale sont susceptibles de perturber toutes ces évolutions, mettant à mal les perspectives futures de la personne affectée. 
Si l’expansion rapide du cours de formation aux premiers secours face aux troubles mentaux a contribué à améliorer la situation dans de nombreuses communautés, il reste encore beaucoup à accomplir. 
À court terme, il serait nécessaire que les pays développés s’efforcent d’atteindre un taux de participation de 1% aux formations de premiers secours en matière de santé mentale, comme l’a fait l’Australie. 
À plus long terme, les États auraient intérêt à développer ces taux de participation jusqu’à un niveau semblable à celui des formations de premiers secours. 
Ces trois dernières années, 11% de la population australienne a pu suivre une formation de ce type, notamment en raison d’une obligation pour les personnes exerçant certaines fonctions, comme les agents de la petite enfance, d’être titulaires d’un certificat classique de premiers secours. 
Le fait d’exiger que les personnes occupant certains postes – enseignants au lycée, infirmiers et officiers de police – soient titulaires d’un certificat de premiers secours face aux troubles mentaux permettrait de promouvoir considérablement une telle participation, renforçant ainsi le soutien apporté à tous ceux qui luttent contre une fragilité mentale. 
L’existence de telles certifications s’avérerait encore plus essentielle dans les pays en voie de développement, compte tenu de la présence limitée des professionnels de la santé mentale. 
Une initiative expérimentale conduite au sein de communautés rurales indiennes a démontré qu’une telle démarche de premiers soins face aux problèmes mentaux pouvait être adaptée avec succès aux besoins de communautés aux ressources limitées. 
Dans les pays industrialisés comme dans les pays en voie de développement, l’ampleur de cette problématique est bien trop vaste pour être exclusivement confiée aux professionnels de la santé mentale. 
Chaque membre de communauté devrait pouvoir bénéficier des outils permettant de préserver et d’améliorer sa propre santé mentale, de même que celle de son entourage. 

La mondialisation du Partenariat Transatlantique 
STANFORD – Les négociations entre les États-Unis et l'Union européenne sur le Partenariat transatlantique de commerce et d'investissement (TTIP) ont maintenant commencé, et représentent a priori le plus important accord de libre-échange pour cette zone dans l'Histoire. 
S'il aboutit, le TTIP va englober plus de 40% du PIB mondial et représenter de grandes parts du marché mondial et d'investissements directs étrangers. 
Les États-Unis et l'UE se sont fixé l'objectif ambitieux de clôturer les négociations d'ici fin 2014. 
Pourtant la conclusion de la plupart des accords commerciaux a souvent pris beaucoup plus de temps. 
Les enjeux du TTIP sont considérables. 
Avec l'adhésion de la Croatie début juillet, l'UE compte désormais 28 États membres, chacun ayant ses propres intérêts spécifiques. Ces derniers les poussent vers la promotion ou la protection du commerce, en fonction de leur avantage comparatif, de leur histoire et de leur puissance politique nationale. 
En outre, la portée souhaitée de l'accord est vaste, ce qui en complique encore le processus. 
Le TTIP est censé supprimer toutes les règles tarifaires et réduire les barrières non tarifaires y compris dans l'agriculture, élargir l'accès au marché du secteur des services, apporter une meilleure harmonisation de la réglementation, renforcer la protection de la propriété intellectuelle, limiter les subventions aux entreprises publiques, entre autres. 
Tout ceci promet des négociations difficiles : en effet la France a déjà demandé et obtenu une « exception culturelle » pour le cinéma et la télévision. 
Le développement des échanges augmente le revenu moyen de tous les pays concernés. 
Les économistes estiment que le libre-échange mondial a permis de nombreux cycles de négociations multilatérales (le dernier en date étant le cycle d'Uruguay, qui a abouti à la création de l'Organisation Mondiale du Commerce), qui ont fait augmenter le revenu mondial de manière substantielle. 
Les accords de libre-échange régionaux (ALE), comme le TTIP ont la même fonction, mais une partie des bénéfices peut se faire au détriment d'autres partenaires commerciaux. 
Dans chaque pays, en dépit de bénéfices nets, il y a aussi des perdants. 
La meilleure façon de répondre aux préoccupations économiques, politiques et humanitaires soulevées par les accords commerciaux, passe par des règles de transition, de soutien du revenu temporaire et du recyclage, plutôt que par le maintien de barrières protectionnistes. 
Les bénéfices provenant de ces pactes proviennent d'une variété de facteurs, dont le plus important est l'avantage comparatif : les pays spécialisent leur production de biens et de services dans des secteurs où ils sont relativement plus efficaces, et vendent ces biens et services à d'autres pays. 
Les économies d'échelle ainsi que d'autres facteurs entrent également en jeu. 
Comme la portée de la libéralisation des échanges diminue, les profits diminuent à leur tour, dans une plus forte proportion. 
Les estimations des bénéfices annuels d'un TTIP pleinement réalisé sont de 160 milliards de dollars pour l'UE et de 128 milliards de dollars pour les Etats-Unis. 
Le Premier ministre britannique David Cameron prévoit deux millions d'emplois. 
Et un coup de pouce non inflationniste à la croissance dans une économie mondiale faible serait particulièrement opportun. 
Mais le diable est dans les détails. 
Les tarifs sont généralement modestes déjà, donc les bénéfices provenant de la poursuite de leur réduction seraient eux-mêmes modestes. 
Il est essentiel de supprimer les barrières non tarifaires, telles que les règles et les restrictions locales qui ne sont pas fondées sur des préoccupations de santé et de sécurité légitimes d'un point de vue scientifique ou, en dépit des pressions politiques qui tentent de les maintenir ou de les renforcer. 
Une limitation à la portée du commerce et des investissements englobés par le TTIP en réduirait aussi les bénéfices. 
Les négociations commerciales croissent soit de manière large et ramifiée, soit de manière étroite et limitée. 
Le NAFTA (ALENA), par exemple, a suivi la première voie, en augmentant considérablement les échanges commerciaux entre les Etats-Unis, le Canada et le Mexique. 
Son imitation, le SAFTA (l'Accord de libre-échange d'Asie du Sud), a lentement évolué vers la réduction des tarifs et de la liste des éléments exclus : ainsi l'Inde a signé des ALE bilatéraux distincts avec le Bangladesh et le Sri Lanka. 
Le TTIP se divise en 15 groupes de travail spécialisés. 
Alors que les négociations sont nouvelles, les problématiques qui séparent les deux camps sont reconnues de longue date. 
L'une des plus difficiles est la limitation des importations d'aliments génétiquement modifiés par l'UE, qui pose un problème majeur à l'agriculture des Etats-Unis. 
Une autre est la réglementation du secteur financier, où les banques des Etats-Unis préfèrent les réglementations de l'UE pour leur cadre national émergent plus rigoureux (comme les normes de capitalisation plus exigeantes pour les grandes banques récemment proposées par les organismes de réglementation des Etats-Unis). 
Plusieurs autres désaccords graves empêchent un accord global. 
Par exemple, les groupes pharmaceutiques des Etats-Unis ont une protection de propriété intellectuelle nationale plus forte qu'au sein de l'UE. 
Le secteur du divertissement va faire l'objet de fortes controverses, avec la distribution de programmes audio-visuels en ligne. 
Et la loi Jones de 1920 à présent dépassée, qui oblige les marchandises transportées entre des ports américains à être expédiées uniquement sur les navires américains (souvenez-vous de la confusion quant à la possibilité de navires étrangers de venir en aide au moment de la marée noire de BP dans le Golfe du Mexique). 
Les règlementations et les restrictions de sécurité sur les sociétés à participation étrangère dans des secteurs sensibles représentent de nouveaux points de controverse. 
Le TTIP ne concerne pas seulement les Etats-Unis et l'UE. 
Le Mexique a déjà un ALE avec l'UE et le Canada est en train d'en négocier un. 
À un certain point, il faudra harmoniser le NAFTA et le TTIP. 
Pendant ce temps, d'autres pays du monde, qui représentent toujours plus de la moitié du PIB mondial et l'essentiel du commerce mondial et de l'IDE, se demandent de quelle manière le TTIP aura une incidence sur chacun d'eux. 
Une possibilité, suggérée par mon ex-collègue, l'ancienne Représentante américaine au Commerce Carla Hills, serait qu'un TTIP réussi donne une impulsion décisive pour ranimer des négociations de libre-échange mondiales du cycle de Doha moribond. 
Le cycle d'Uruguay a bénéficié d'un coup de pouce similaire peu après signature du NAFTA. 
Chaque personne dans le monde a un intérêt dans le déroulement des négociations du TTIP et dans leurs les résultats. 
Pour prendre un exemple simple, des règles européennes plus raisonnées sur les importations de produits agricoles génétiquement modifiés en provenance d'Amérique du Nord, s'ils se traduisent par une surveillance attentive et appropriée de l'Afrique, pourraient être une véritable aubaine pour l'agriculture africaine. 
Ne pas saisir l'occasion d'ajouter de telles opportunités au programme des négociations du TTIP revient presque à coup sûr à interdire les aliments génétiquement modifiés en Afrique. 
Des questions analogues surgissent pour chaque secteur et pour chaque réglementation, au coup par coup. 
Nous pouvons espérer, mais sans aucune garantie, que les modalités convenues à la clôture des négociations du TTIP viendront justifier l'enthousiasme de leur ouverture. 

La révolution mondiale de l'innovation 
BERKELEY – De nombreux pays dans le monde cherchent à établir les fondations d'une croissance forte et durable, ce qui passe par une politique en faveur de l'innovation. 
Plusieurs études empiriques montrent que l'innovation est le principal facteur de progrès technologique et d'augmentation de la productivité. 
Les investissements en Rampamp;D (recherche et développement) et dans la formation scientifique et technique sont les vecteurs essentiels de la capacité d'innovation et de la compétitivité d'un pays. 
Une nouvelle étude du National Science Board, l'organe dirigeant de la Fondation nationale pour la science aux USA, analyse ces investissements en terme de tendance, tant au niveau des pays que des régions. 
Elle montre que le paysage général de l'innovation a changé significativement au cours de la dernière décennie. 
Il va probablement encore évoluer, car plusieurs pays asiatiques, notamment la Chine et la Corée du Sud, accroissent leur budget consacré à la Rampamp;D et à la formation scientifique et technique pour conforter leur place en tant que centre important en matière d'innovation. 
Au même moment, le fardeau écrasant de la dette pourrait contraindre les USA, l'Europe et le Japon à diminuer ce budget. 
Les USA restent le premier investisseur mondial en Rampamp;D avec 400 milliards de dollars en 2009 - un montant qui dépasse le total des dépenses de la Chine, du Japon et de l'Allemagne - ceci grâce au plan de relance du président Obama. 
Mais dans un classement des dépenses consacrées à la Rampamp;D en pourcentage du PIB, ils n'étaient que 8° (avec un taux de 2,9%). 
Ce taux était supérieur à celui de la moyenne des pays de l'OCDE, essentiellement en raison d'un budget de Rampamp;D plus important dans le secteur de la défense. 
Les dépenses de défense représentaient 52% des investissements en Rampamp;D aux USA en 2009 et plus de 50% au cours des 25 dernières années. 
La part des investissements en Rampamp;D consacrée à la défense au sein de l'UE et au Japon était et reste nettement plus faible - moins de 10% pour l'UE et moins de 5% pour le Japon en 2009 (on ne dispose pas de ces données pour la Chine et la Corée du Sud). 
Aux USA au cours des 10 prochaines années, en raison de la lutte contre les déficits, une baisse sensible du budget de la défense pourrait se traduire par une diminution notable des investissements en Rampamp;D. 
Au niveau mondial entre 1999 et 2009 les dépenses en Rampamp;D ont augmenté en moyenne de 7% par an, avec une accélération à 8% au cours des 5 dernières années, ceci malgré la récession. 
Durant toute cette période, ces dépenses ont augmenté bien davantage que la production mondiale, ce qui traduit à la fois un engagement de plus en plus fort des Etats et la part de plus en plus grande des secteurs de haute technologie dans la production et les échanges mondiaux. 
Mais ces données agrégées camouflent des différences entre pays et entre régions. 
Au cours des 10 dernières années, la part des USA dans les dépenses en Rampamp;D au niveau mondial a reculé de 38% à 31%, celle de l'UE de 27 à 23%, tandis que celle de l'Asie a fait un bond de 24 à 32%. 
Les dépenses en Rampamp;D de la Chine ont augmenté au rythme étourdissant de 20% par an, le double du taux de croissance de son PIB - au point qu'elle a dépassé le Japon en 2009 pour devenir le second investisseur mondial en Rampamp;D. Les dépenses de Rampamp;D ont également augmenté à un rythme élevé en Corée du Sud (10% par an). 
Par contre elles n'ont augmenté que de 4% par an au Japon, 5% aux USA et de 6% en Europe. 
A travers le monde, le secteur privé reste à la fois le principal acteur et le principal bailleur de fonds de la Rampamp;D. En 2009, les entreprises finançaient 75% de la Rampamp;D au Japon, 73% en Corée du Sud, 72% en Chine, 67% en Allemagne et 60% aux USA. 
Les entreprises américaines sont les premiers investisseurs en Rampamp;D en terme de pouvoir d'achat en valeur absolue - leurs investissements en Rampamp;D sont plus de deux fois supérieurs à ceux des entreprises japonaises. 
Mais la part consacrée à la Rampamp;D par les entreprises en pourcentage du PIB n'a que peu changé aux USA au cours de la dernière décennie, alors qu'elle a augmenté rapidement dans de nombreux autres pays, notamment en Chine, à Singapour, en Corée du Sud et en Israël. 
Les grandes compagnies multinationales sont les premiers investisseurs privés en Rampamp;D. Ainsi en 2009, hors secteur bancaire, elles finançaient à hauteur de 84% le budget de la Rampamp;D aux USA - sensiblement la même chose que lors de la décennie précédente. 
Les multinationales américaines maintiennent encore 84% de leur activité en Rampamp;D aux USA, souvent dans des zones dédiées à l'innovation à proximité des laboratoires universitaires. 
Mais ce pourcentage a baissé pendant la dernière décennie, les multinationales américaines délocalisant une partie de leur Rampamp;D en Europe ou en Asie du fait de généreuses subventions, de la croissance rapide de leurs marchés et de leur gisement de compétences scientifiques et technologiques. 
La concurrence internationale pour attirer les activités de Rampamp;D des multinationales et en tirer les profits qui en découlent va probablement s'intensifier. 
De nombreux Etats offrent déjà des avantages fiscaux sur une longue période - les pays asiatiques se montrant particulièrement agressifs. 
Sachant que la présence d'une main d'œuvre hautement qualifiée est un élément clé du choix du lieu d'implantation des activités de Rampamp;D, de nombreux pays augmentent le budget consacré à l'éducation tertiaire et à la formation scientifique et technique. 
Au niveau universitaire, 4% seulement des étudiants licenciés ont suivi un cursus technique aux USA, contre 33% en Chine et 19% dans l'ensemble de l'Asie, le continent qui délivre la moitié des diplômes des filières technologiques dans le monde. 
Beaucoup de pays modifient leur législation sur l'immigration pour attirer les travailleurs hautement qualifiés, en particulier scientifiques et ingénieurs qui sont de plus en plus mobiles. 
Ces derniers tendent à se détourner des USA et de l'Europe en raison d'une politique migratoire de plus en plus restrictive, ce qui oblige les entreprises à délocaliser leur Rampamp;D pour trouver les talents dont elles ont besoin. 
Conséquence de cette évolution, le paysage mondial de l'innovation s'est transformé lors de la dernière décennie. 
Ainsi beaucoup de pays émergents donnent la priorité des priorités à la science et à la technologie, et les multinationales n'hésitent pas à délocaliser leur Rampamp;D. Alors que les USA et d'autres pays développés s'engagent sur la voie de l'austérité pour maîtriser leur dette, ils doivent tenir compte de cette évolution et accroître les sommes qu'ils consacrent à la Rampamp;D, ainsi qu'à la formation scientifique et technique - même s'ils procèdent à des coupes budgétaires douloureuses dans d'autres domaines. 


La mondialisation de l’éthique 
Bon nombre d’Européens doutent que l’Asie puisse rattraper l’Europe au niveau de l’intégration régionale. 
Pourtant, en plus de fondements éthiques stables qui furent si chers à l’intégration européenne, l’Asie dispose d’un ensemble bien développé de principes moraux, dont certains faisaient partie intégrante de sa culture bien avant l’adoption de modèles similaires en Europe. 
Et ces fondements asiatiques ont leur place dans une éthique planétaire naissante. 
Certes, l’Asie n’a pas encore de culture cohésive comparable à celle de l’Europe, qui se fonde sur la tradition judéo-chrétienne et les Lumières. 
Mais les Européens ne doivent pas être arrogants pour autant, vu que ces dernières années la culture européenne commune a révélé sa fragilité, notamment face à la stratégie du gouvernement Bush opposant la « vieille » à la « nouvelle » Europe, dans le but de diviser pour mieux régner. 
Juste au moment où les attaques terroristes inhumaines du 11 septembre 2001 nuisaient gravement à la crédibilité de l’Islam, l’invasion de l’Irak – qui s’appuyait sur des mensonges – était néfaste au christianisme et aux valeurs occidentales. 
Si le noyau culturel de l’Europe semble faire défaut à l’Asie, des constantes éthiques régissent depuis longtemps les sociétés asiatiques et font ressortir des fondements communs. 
A certains égards, l’Asie a effectivement plus d’expérience que l’Europe en matière de relations interculturelles. 
Dès le troisième siècle avant notre ère, le bouddhisme se propageait pacifiquement de l’Inde au Sri Lanka et dans de vastes régions d’Asie du Sud-Est. 
Au premier siècle de notre ère, il a continué sa progression le long de la Route de la soie vers l’Asie centrale et la Chine, pour finalement atteindre la Corée et le Japon des siècles plus tard. 
Par exemple, l’homogénéité ethnique du Japon montre comment trois différentes religions – le shintoïsme, le confucianisme et le bouddhisme – peuvent coexister en paix et, dans de nombreux cas, se mélanger. 
Même l’Islam – qui s’est essentiellement étendu à la suite des conquêtes militaires au Proche-Orient, en Inde et en Afrique du Nord – s’est propagé relativement en paix en Asie du Sud-Est dans les traces des marchands, des savants et des mystiques. 
De plus, dès le cinquième siècle avant notre ère, on trouvait en Chine un humanisme axé sur l’éthique et important d’un point de vue historique. 
La notion de « ren », qui correspond à notre « humanum » est au cœur de la tradition chinoise. 
De même, Confucius a été le premier à édicter la règle d’or de la réciprocité : « ne jamais imposer aux autres ce qu’on ne s’imposerait pas à soi-même ». 
Avec la diffusion des idéogrammes chinois, la notion de « ren » et la règle d’or se sont répandues dans la vaste zone sous influence chinoise allant de l’Asie centrale à Taiwan et de la Corée à Singapour. 
Cette règle d’or fait aussi partie de la tradition indienne. 
Selon le jaïnisme, « l’homme doit traiter toutes les créatures comme veut lui-même être traité ». 
Dans le bouddhisme, « un état qui ne m’est pas agréable ne l’est pas non plus pour mon prochain ; et si un état ne m’est pas agréable, comment pourrais-je l’infliger à mon prochain ? » 
Pour l’hindouisme : « il ne faut pas se conduire envers autrui d’une façon qui serait déplaisante pour nous-même. 
C’est l’essence même de la moralité ». 
On retrouve cette règle d’or dans les religions abrahamiques. 
D’après le rabbin Hillel (en 60 avant notre ère) : « ne fais pas à ton prochain ce qui fait mal à toi-même ». 
Jésus a formulé cela de façon explicite : « en toute chose, fais aux autres ce que tu voudrais qu’ils te fassent » ; et l’Islam a un concept similaire : « aucun de nous n’est réellement croyant que lorsqu’il souhaite à son prochain ce qu’il désire pour lui-même ». 
En outre, ces éléments communs vont au-delà des principes d’humanité et de réciprocité. 
Quatre règles éthiques concrètes ont été établies dans les « canons » bouddhistes par Patanjali, fondateur du Yoga, dans la tradition chinoise et bien entendu dans les trois religions prophétiques : « ne tue pas », « ne vole pas », « ne fais pas de faux témoignage contre ton prochain » et « n’abuse pas de la sexualité ». 
Ces préceptes transculturels forment les éléments structurels d’une éthique humaine commune, quel que soit le nom que nous lui donnons, et rendent presque hors de propos l’idée d’un profond antagonisme entre les valeurs « asiatiques » et les valeurs « occidentales ». 
Si l’Asie se concentrait sur son noyau éthique transculturel, un esprit entièrement nouveau d’unité pourrait se développer, utilisant le soft power plutôt que la force militaire et ne connaissant pas d’ennemis mais uniquement des partenaires et des émules. 
De cette façon, l’Asie pourrait rattraper l’Occident en termes d’intégration culturelle, tout en contribuant à l’établissement d’un nouvel ordre mondial véritablement pacifique. 
Ce projet diffère de celui du mouvement des droits de l’homme en Occident, qui s’appuie sur le droit naturel. 
Il s’agit plutôt d’intégrer des valeurs, des normes et des attitudes envers des traditions éthiques et religieuses communes à toutes les cultures – mais présentes dans chacune sous des formes différentes – et pouvant être adoptées par des non croyants. 


Mondialisation et vieillissement 
Les militants anti-mondialisation se plaignent de ce que les pays riches deviennent de plus en plus riches. 
C'est vrai, mais ils deviennent aussi de plus en plus vieux, ce qui est lourd de conséquences, même pour les pays pauvres. 
D'après l'ONU, la population mondiale qui est aujourd'hui de 6,3 milliards d'habitants devrait atteindre 9,3 milliards en 2050. 
La tranche de population âgée de plus de 60 ans passera de 629 millions à près de 2 milliards en 2050 et son âge moyen s'élève progressivement. 
Les personnes de plus de 80 ans constituent le segment de la population qui augmente le plus vite. 
Il représentera 19% des personnes âgées de plus de 60 ans en 2050, contre 12% aujourd'hui. 
Le vieillissement de la population mondiale est la conséquence naturelle de la baisse de la fertilité et de l'augmentation de l'espérance de vie. 
Si la baisse de la fertilité est un phénomène général, elle est plus ou moins accentuée selon les régions du globe. 
La proportion de personnes âgées est bien plus grande en Europe, en Amérique du Nord et en Asie de l'Est que dans les pays en voie de développement. 
Du fait de la baisse de la fertilité dans les pays riches, les taux de croissance de leur population sont proches de zéro. 
Grâce à un meilleur accès aux soins et à de meilleures conditions de vie, l'espérance de vie dans les pays développés est bien supérieure à ce qu'elle est dans les pays pauvres. 
Aujourd'hui les plus de 60 ans représentent 20% de la population des pays riches, alors que la population mondiale n'atteindra pas ce taux avant 2050. 
A ce moment-là, cette tranche d'âge représentera un tiers de la population des pays industrialisés, taux qui ne devrait être atteint qu'un siècle plus tard au niveau de la planète. 
La part de la population active dans la tranche d'âge 15-64 ans diminue donc beaucoup plus rapidement dans les pays industrialisés que dans les pays en voie de développement dont la population reste jeune et augmente rapidement. 
Les économies des pays riches sont déjà touchées par ce phénomène et essayent de faire face à l'augmentation continue du volume des retraites et des dépenses de santé qui sont une source de déséquilibre budgétaire. 
Les conséquences du vieillissement de la population vont être de plus en plus marquées et étendues dans les années à venir quand la population active dans les pays riches va encore se réduire. 
Comme la population âgée tend à dépenser davantage et à économiser moins, le ratio dépense/épargne et les caractéristiques de la consommation vont être modifiés dans ces pays. 
Ce changement démographique affectera non seulement la nature des investissements et de la croissance dans les pays industriels, mais aussi la distribution des richesses. 
Dans une économie mondialisée, les changements qui interviennent dans les pays riches ont un impact sur les pays en voie de développement, mais on ne discute guère des perspectives et des défis que cela représente. 
Le débat porte presque uniquement sur l'immigration comme moyen de combler le déficit de main d'oeuvre des populations vieillissantes dans les pays développés grâce au surplus de population des pays en voie de développement. 
Ainsi, la population du Japon devrait diminuer de 17,9 millions d'habitants d'ici 2050. A ce moment là, les plus de 60 ans représenteront 42% de la population et les plus de 80 ans dépasseront les 10%. 
La population active va diminuer fortement, au point qu'il y aura un retraité pour chaque personne active. 
Selon certaines estimations, pour maintenir le ratio population active/retraités au niveau de 1995, le Japon devrait accueillir 10 millions d'immigrants par an jusqu'en 2050 ! 
Les pays développés sont-ils prêts à accueillir autant d'immigrés ? 
Ou bien vont-ils augmenter leur importation en produits manufacturés et en nourriture, ce qui créerait des emplois dans les pays pauvres et leur permettrait d'absorber leur surplus de main d'oeuvre ? 
Même si les pays riches décidaient d'augmenter leurs importations, cela ne ferait qu'amplifier un effet déjà visible du vieillissement de leur population sur les pays en voie de développement. 
Ces effets se traduisent sur le plan commercial, car les pays qui ont une forte population âgée sont riches et peuvent dicter les conditions des échanges avec les pays pauvres. 
Ces derniers, s'ils ont des échanges importants avec les pays riches, sont contraints d'adapter leurs prix relatifs et de distribuer leurs ressources en conséquence. 
Mais ces prix relatifs vont traduire de plus en plus l'évolution de la demande de la population vieillissante des pays industrialisés. 
Les mouvements internationaux de capitaux vont amplifier les conséquences de cette évolution démographique, car ils sont conditionnés par les taux d'intérêt fixés par les grands pays industriels. Ces taux vont dépendre de plus en plus de l'évolution de la pyramide des âges dans les pays avancés. 
Comme les personnes âgées économisent moins, une diminution de l'épargne dans les pays riches va affecter l'abondance relative du capital disponible pour les économies les moins avancées. 
Avec la conjonction de la mondialisation et du vieillissement, les pays en développement vont être de plus en plus sensibles à l'évolution des pays riches en termes de commerce, de taux d'intérêt et de taux de change. 
Même si elle diffère de la leur, les pays en voie de développement devraient surveiller de près la démographie des pays riches. 
Des pays jeunes comme le Mexique et la Turquie doivent être particulièrement vigilants, car ils ont des relations économiques étroites avec des pays aux populations vieillissantes, le premier étant signataire de l'ALENA (Accord de libre-échange nord-américain) et le second se trouvant aux portes de l'UE. 

La mondialisation de la protestation 
NEW YORK – Le mouvement protestataire qui a débuté en Tunisie en janvier pour s’étendre par la suite à l’Égypte puis à l’Espagne est désormais un phénomène mondial, avec des manifestations qui prennent d’assaut Wall Street et plusieurs villes d’Amérique. 
La mondialisation et la technologie moderne permettent désormais aux mouvements sociaux de transcender les frontières aussi rapidement que les idées. 
Et la contestation sociale a trouvé un terrain fertile partout dans le monde : un sentiment que le « système » a échoué et la conviction que, même au sein d’une démocratie, le processus électoral n’arrangera pas les choses – du moins, en l’absence d’une forte pression de la part de la rue. 
En mai, je me suis rendu sur les lieux des manifestations tunisiennes ; en juillet, j’ai eu l’occasion de parler avec les indignados espagnols ; je suis ensuite allé rencontrer les jeunes révolutionnaires égyptiens sur la place Tahrir au Caire ; il y a quelques semaines enfin, j’ai discuté avec les contestataires d’Occupy Wall Street, à New York. 
Il existe un thème commun, exprimé par le mouvement OWS, et qui se résume en une phrase simple : « Nous représentons les 99% ». 
Ce slogan fait écho au titre d’un article que j’ai récemment publié : « Of the 1%, for the 1%, and by the 1% » (Des 1%, pour les 1%, et par les 1%), décrivant l’augmentation considérable des inégalités aux États-Unis : 1% de la population détient plus de 40% de la richesse et perçoit plus de 20% des revenus. 
Et les personnes appartenant à cette strate raréfiée sont souvent grassement récompensées, non pas pour leur contribution à la société – bonus et plans de sauvetage anéantissent clairement cette justification des inégalités – mais parce qu’ils sont, disons les choses clairement, des rentiers prospères (et parfois corrompus). 
Il est indéniable qu’une partie de ces 1% a grandement apporté sa contribution. 
En effet, les bienfaits sociaux apportés par de nombreuses véritables innovations (par opposition aux nouveaux « produits » financiers qui ont fini par dévaster l’économie mondiale) ont pour la plupart grandement excédé ce qu’ont perçu leurs inventeurs. 
Partout dans le monde, l’influence des politiques et les pratiques anti-concurrentielles (souvent soutenues par les politiques) ont joué un rôle central dans le creusement des inégalités économiques. 
Et les systèmes fiscaux dans le cadre desquels des milliardaires comme Warren Buffett payent moins d’impôt (en pourcentage de leur revenus) que leur secrétaire, ou dans lesquels les spéculateurs ayant participé à l’effondrement de l’économie mondiale sont taxés à des taux inférieurs aux taux imposés à ceux qui travaillent pour eux, n’ont fait que renforcé cette tendance. 
Les recherches de ces dernières années ont montré à quel point la notion d’équité était importante et ancrée. 
Les manifestants espagnols et ceux des autres pays ont raison d’être indignés : voici un système dans lequel les banquiers sont renfloués, tandis que ceux qui en ont été la proie sont livrés à eux-mêmes. 
Pire, les banquiers sont désormais de retour à leurs postes, gagnent des bonus dont le montant dépasse ce que la plupart des travailleurs espèrent gagner dans toute une vie, tandis que les jeunes qui ont travaillé dur pendant leurs études et respecté les règles du jeu n’ont aucune perspectives d’emploi épanouissantes. 
La montée des inégalités est le produit d’un cercle vicieux : les riches rentiers ont recours à leur fortune pour façonner la législation dans l’objectif de protéger et d’accroître leur richesse – et finalement leur influence. 
La Cour suprême des États-Unis, dans sa célèbre décision Citizens United, autorise librement les grandes entreprises à utiliser leur argent pour influencer l’orientation de la politique. 
En revanche, alors que les plus riches sont autorisés à recourir à l’argent pour assoir leurs opinions, dans la rue la police m’a interdit de m’adresser aux manifestants de l’OWS à travers un mégaphone. 
Le contraste entre une démocratie sur-réglementée et des banques non-réglementées n’est pas passé inaperçu. 
Mais les manifestants sont ingénieux : ils ont repris ce que j’avais dit à la foule et l’ont répété pour que tout le monde puisse l’entendre haut et fort. 
Ils ont raison d’affirmer que notre « système » a un problème. 
Partout dans le monde, nous avons sous-exploité un certain nombre de ressources – des personnes désireuses de travailler, des machines inutilisées, des bâtiments vides – et sommes faces à des besoins non-satisfaits : lutte contre la pauvreté, promotion du développement, et modernisation de l’économie pour lutter contre le réchauffement climatique, pour n’en nommer que quelques-uns. 
En Amérique, après la saisie de plus de sept millions de maisons au cours des dernières années, les maisons vides contrastent avec les sans-abris. 
Les manifestants ont été critiqués pour leur absence de propositions. 
Mais là n’est pas la question des mouvements protestataires. 
Ils sont l’expression d’une frustration à l’égard du processus électoral. 
Ils constituent une alarme. 
Les manifestations anti-mondialisation qui ont eu lieu à Seattle en 1999, lors de ce qui était supposé être l’inauguration d’une nouvelle série de négociations commerciales, ont attiré l’attention sur les échecs de la mondialisation et des institutions et accords internationaux qui la gouvernent. 
Lorsque la presse s’est intéressée aux revendications des manifestants, elle a décelée chez eux une vérité certaine. 
Les négociations commerciales qui ont suivi ont été différentes – du moins en principe, elles étaient censées constituer un cercle en faveur du développement, remédier à certaines des lacunes mises en évidence par les manifestants – et le Fonds monétaire international a par la suite entrepris des réformes importantes. 
De la même manière, aux États-Unis, les manifestants pour les droits civiques dans les années 1960 ont attiré l’attention sur le racisme institutionnalisé omniprésent dans la société américaine. 
Cet héritage n’a toujours pas disparu, mais l’élection du président Barack Obama montre à quel point ces manifestations ont bouleversé l’Amérique. 
À un premier niveau, les manifestants d’aujourd’hui réclament peu : la possibilité d’utiliser leurs compétences, le droit à un emploi décent et à un salaire décent, une économie et une société plus justes. 
Leur espoir est évolutionnaire, et non révolutionnaire. 
Cependant, à un autre niveau, ils demandent beaucoup : une démocratie dans laquelle le peuple compte, et non les dollars, et une économie de marché à la hauteur des espérances qu’elle suscite. 
Les deux sont liés : comme nous l’avons observé, des marchés sans entrave conduisent à des crises économiques et politiques. 
Les marchés ne peuvent fonctionner correctement qu'à condition qu’ils opèrent dans le cadre de régulations gouvernementales adaptées ; et ce cadre ne peut être érigé que dans une démocratie qui reflète l’intérêt général – et non l’intérêt des 1%. 
Le meilleur gouvernement que l’argent puisse acheter ne suffit plus. 

La mondialisation de la science 
SAN FRANCISCO – La science est une source d’information inestimable aussi bien pour les individus que pour les gouvernements. 
Cela vient en partie du fait que les scientifiques peuvent souvent prévoir les conséquences futures d’actions actuelles. 
Par exemple, nous savons qu’une personne qui fume deux paquets de cigarettes par jour risque d’avoir de sérieux problèmes de cancer une quarantaine d’années plus tard. 
La science prévoit aussi que, à moins de réduire conséquemment la consommation de pétrole et de charbon, le climat va continuer à se réchauffer, en augmentant le volume des océans et en faisant fondre de gigantesques morceaux de glace dans l’Arctique et l’Antarctique, ce qui entraînera de désastreuses élévations du niveau de la mer. 
Ce ne sont là que deux exemples parmi les milliers de sujets sur lesquels il est intéressant que les politiciens consultent les scientifiques. 
Pourtant, les connaissances scientifiques sont bien trop souvent négligées lorsqu’il s’agit d’enjeux importants. 
Cela ne veut pas dire que les scientifiques devraient dominer le débat politique. 
C’est aux politiciens, non aux scientifiques, qu’il appartient d’évaluer les avantages et les défauts relatifs des choix qu se présentent à eux, puis d’adapter leurs conclusions en conséquence. 
Toutefois, ces conclusions risquent d’être bien mauvaises sans une participation scientifique efficace. 
Par exemple, le gouvernement des États-Unis a à son service un organisme baptisé National Academies (“Académies nationales”), formé par trois organisations composées des plus éminents scientifiques, ingénieurs et professionnels de santé du pays (respectivement : la National Academy of Sciences, la National Academy of Engineering, l’Institute of Medicine). 
Cet organisme indépendant et non gouvernemental produit chaque année plus de 200 rapports, la plupart en réponse à des demandes spécifiques du gouvernement américain. 
Ces demandes vont des questions sur les risques pour la santé que posent les traces d’arsenic retrouvées dans l’eau potable à des questions sur la meilleure manière d’aider la recherche scientifique sous ses diverses formes. 
À travers une procédure rigoureuse, les “Academies” insistent sur le fait que chaque rapport se limite à ce que la science peut dire sur le sujet, en se basant sur des preuves et sur la logique, sans anticiper les décisions devant être prises par d’autres. 
Ainsi, par exemple, le rapport sur l’eau potable prévoyait la fréquence des cancers de la vessie qui finiraient par toucher des populations exposées à des taux d’arsenic de 5, 10 ou 20 parts par milliard. 
Mais il n’indiquait pas au gouvernement la concentration maximum d’arsenic à autoriser. 
Les textes complets des quelque 3 000 rapports des “Academies” sont accessibles (sur www.nap.edu) et téléchargeables gratuitement dans 146 pays. 
Les dangers de l’arsenic sont les mêmes dans le monde entier et le rapport américain peut donc être utile dans tous les pays. 
Il existe toutefois d’autres sujets importants relevant de la science qui devraient être étudiés par des organismes internationaux afin d’être traités à grande échelle. 
C’est pour cela qu’a été fondé, à Amsterdam en 2000, l’InterAcademy Council (IAC) par une organisation internationale d’académies scientifiques baptisée InterAcademy Panel (IAP). 
L’IAC est dirigé par un conseil comprenant un groupe tournant de 15 présidents d’académies du monde entier, représentant des nations de niveaux économiques différents. Ses rapports présentent une perspective véritablement internationale, soutenue par les meilleurs scientifiques et ingénieurs du monde. 
L’IAC prodigue des conseils sur des sujets avancés par les Nations Unies et d’autres organismes internationaux, qui sont tous disponibles gratuitement sur www.interacademycouncil.net. 
Le premier rapport de l’IAC était intitulé Inventing a Better Future: A Strategy for Building Worldwide Capacities in Science and Technology (“Inventer un avenir meilleur : stratégie pour renforcer les capacités mondiales en matière de science et de technologie”) . 
Il démontrait de manière convaincante l’importance de soutenir, dans tous les pays, les institutions scientifiques et technologiques qui s’occupent d’exploiter les connaissances scientifiques et techniques internationales afin de répondre aux besoin de leur nation. 
Inventing a Better Future expliquait aussi de manière détaillée aux gouvernements et aux organismes internationaux comment mettre en place les institutions scientifiques et technologiques nécessaires aussi bien dans les pays en développement que dans les pays industrialisés. 
Le dernier rapport de l’IAC, intitulé Lighting the Way: Toward a Sustainable Energy Future (“Éclairer la voie : vers un avenir aux énergies renouvelables”), présente un calendrier ambitieux et scientifique destiné à répondre à l’important problème des besoins énergétiques du monde. 
Chaque rapport de l’IAC est lu attentivement par un public de choix : les 100 académies scientifiques appartenant à l’IAP. 
Chacune a en effet la responsabilité spéciale de transmettre les recommandations du rapport dans son propre pays, ce qui peut considérablement accroître l’efficacité de l’académie à influer sur les politiques nationales. 
L’alliance de l’IAP et de l’IAC est une nouveauté importante en matière de recommandations scientifiques internationales – une nouveauté qui commence à peine à montrer son efficacité potentielle à diffuser les bienfaits de la science et de la technologie dans le monde entier. 

Dieu : le diable ou un incapable ? 
PRINCETON – Vivons-nous dans un monde créé par un dieu tout puissant, omniscient, et infiniment bon ? 
Les chrétiens pensent que oui. 
Il y a pourtant une bonne raison d'en douter : la souffrance et la douleur qui s'abattent chaque jour sur le monde. 
Si Dieu est omniscient, il connaît tout de cette souffrance. 
S'il est tout puissant, il aurait pu l'éviter, et il l'aurait fait puisqu'il est infiniment bon. 
A cela, les chrétiens répondent que Dieu nous a accordé le libre arbitre et qu'il n'est pas responsable du mal que nous faisons. 
Mais cet argument ne prend pas en compte la souffrance de ceux qui périssent noyés dans les inondations, sont brûlés vifs dans les feux de forets dus à la foudre ou meurent de faim ou de soif lors d'une sécheresse. 
Certains chrétiens expliquent cette souffrance en disant que tous les humains sont des pécheurs et que leur sort est donc mérité, aussi horrible soit-il. 
Mais les nouveau-nés et les enfants sont victimes de catastrophes naturelles au même titre que les adultes alors qu'ils ne méritent pas de souffrir ou de mourir. 
On trouve des chrétiens pout répondre à cela que nous sommes tous les héritiers du péché originel d'Eve qui a bravé l'interdiction faite par Dieu d'accéder à l'arbre de la connaissance. 
Cette idée est contestable pour trois raisons : elle sous-entend que la connaissance est mauvaise, que désobéir à Dieu est le plus grand des péchés et que les enfants sont responsables des péchés de leurs ancêtres et méritent d'être puni pour cela. 
Même si on accepte ces arguments, la question n'est pas résolue. 
Car les animaux sont aussi victimes des inondations, des incendies et des sécheresses. Or, n'étant pas descendants d'Adam et Eve, ils ne sont pas porteurs du péché originel. 
A une époque lointaine, lorsqu'on prenait le péché originel bien plus au sérieux qu'aujourd'hui, la souffrance animale posait un problème particulièrement difficile aux chrétiens qui réfléchissaient à la question. 
Au 17° siècle, le philosophe français Descartes a trouvé une réponse expéditive en niant la souffrance animale. 
Les animaux, disait-il, ne sont que des machines et leurs cris et leur agitation n'est pas davantage signe de douleur que le son d'un réveille-matin n'est signe de conscience. 
Ceux qui vivent avec un chien ou un chat ne seront sûrement pas convaincus. 
Le mois dernier, à l'université chrétienne de Biola en Californie du Sud, j'ai discuté de l'existence de Dieu avec Dinesh D’Souza, un chroniqueur conservateur qui se faisait fort de débattre avec les défenseurs les plus renommés de l'athéisme. 
Pourtant lui non plus ne trouvait pas de réponse convaincante à la question soulevée plus haut. 
Les êtres humains pouvant connaître le paradis éternel, disait-il, leurs souffrances dans ce monde ont moins d'importance que s'ils en étaient réduits à leur seule existence terrestre. 
Mais cela n'explique pas pourquoi un dieu tout puissant et miséricordieux permet cela. 
Aussi insignifiante cette souffrance puisse-t-elle paraître comparée à l'éternité, le monde ne s'en porterait que mieux si elle n'existait pas. 
Quant à ceux qui disent qu'il faut connaître la souffrance pour apprécier le bien-être, peut-être ont-ils raison, mais on se contenterait de beaucoup moins. 
Un autre argument de D’Souza consiste à dire que Dieu nous ayant donné la vie, nous ne devons pas nous plaindre si elle n'est pas parfaite. 
Il a pris l'exemple d'un enfant né avec une seule jambe. 
Si la vie elle-même est un cadeau, disait-il, il ne nous est pas fait tort si l'on nous donne moins que ce que nous attendions. 
Je lui ai répondu que nous condamnons les mères qui nuisent à leur enfant en consommant de l'alcool ou de la cocaïne alors qu'elles sont enceintes. 
Mais de son point de vue, il semble qu'il n'y a rien à redire à cela puisqu'elles lui donnent la vie. 
Enfin, comme beaucoup de chrétiens poussés dans leurs retranchements, il a eu recours à l'idée selon laquelle nous ne pouvons pas comprendre les raisons pour lesquelles Dieu a crée le monde tel qu'il est - tellement notre intelligence est minuscule, comparée à celle de Dieu (c'est la réponse donnée, sous une forme plus poétique, dans le Livre de Job). 
C'est comme si une fourmi était à même de comprendre nos décisions. 
Mais si nous abdiquons de notre faculté de raisonner, pourquoi ne pas croire à n'importe quoi d'autre ? 
Enfin, cette idée que notre intelligence est minuscule comparée à celle de Dieu, suppose résolue la question dont nous débattons - à savoir qu'il existe un dieu omniscient, tout puissant et infiniment bon. 
Or, ce que nous constatons de nos yeux laisse à penser que ce n'est pas un dieu qui a crée le monde. 
Mais si nous tenons à croire à une création divine, nous devons admettre que le dieu qui a crée le monde n'est ni tout puissant, ni infiniment bon. 
Il est soit le diable soit un incapable. 

La bulle spéculative de l’or 
NEW YORK – Le prix de l’or s’est envolé, pour dépasser la barre des 1000 dollars et s’approcher ces dernières semaines des 1200 dollars et plus l’once. 
Les investisseurs dans le métal jaune estiment aujourd’hui qu’il pourrait franchir le seuil des 2000 dollars. 
Mais cette récente flambée, qui n’est qu’en partie justifiée par les fondamentaux économiques, ressemble à s’y tromper à une bulle spéculative. 
Le prix de l’or n’augmente nettement que dans deux situations : lorsque l’inflation est élevée et continue à croître, l’or permet de se couvrir contre l’inflation. 
Les deux dernières années correspondent à ce schéma. 
Le prix de l’or a commencé à grimper au premier semestre 2008, lorsque les marchés émergents étaient en surchauffe, que les prix des matières premières flambaient et qu’il y avait un risque d’augmentation de l’inflation dans les marchés émergents à forte croissance. 
Ce premier enchérissement du prix de l’or était déjà une bulle, qui a éclaté au second semestre 2008, lorsque – après que le baril de brut ait atteint 145 dollars, et stoppé net la croissance mondiale – l’économie mondiale est entrée en récession. 
Alors que les inquiétudes concernant la déflation remplaçaient la crainte de l’inflation, le cours du métal précieux a commencé à baisser, parallèlement à une correction des prix des matières premières. 
Le deuxième enchérissement est intervenu lorsque la banque Lehman Brothers s’est effondrée, provoquant une panique des investisseurs concernant la sécurité de leurs avoirs financiers – dont les dépôts bancaires. 
Cette panique a été maîtrisée lorsque le G-7 s’est engagé à augmenter les garanties sur les dépôts bancaires et à soutenir le système financier. 
Quand la situation s’est calmée à la fin 2008, le cours de l’or a poursuivi sa tendance à la baisse. 
Ensuite, avec une économie mondiale s’enfonçant dans une quasi dépression, l’utilisation commerciale et industrielle de l’or, et même la demande dans le secteur du luxe, ont encore plongé. 
En février et mars 2009, l’or est repassé au-dessus des 1000 dollars l’once, au moment où il semblait que les systèmes financiers américain et européen pourraient être proches de l’insolvabilité et que plusieurs gouvernements seraient incapables de garantir les dépôts bancaires et de soutenir ces systèmes, parce que les banques qui étaient trop grandes pour faire faillite étaient aussi trop grandes pour être sauvées. 
La panique est retombée – et le cours de l’or aussi – après que les banques américaines aient été soumises aux tests de résistance, les stress tests , que le Plan de redressement financier du Trésor américain (TARP) soit venu au secours du système financier en retirant les avoirs douteux des bilans bancaires et que l’économie mondiale ait peu à peu atteint son point le plus bas. 
Pourquoi donc le cours de l’or a-t-il à nouveau commencé à grimper nettement ces derniers mois, alors qu’il n’y aucun risque immédiat d’inflation ou de dépression ? 
Plusieurs raisons expliquent cette envolée du cours de l’or, qui laissent toutes davantage présager une hausse graduelle avec des risques sérieux d’une correction à la baisse qu'une hausse rapide vers le seuil des 2000 dollars l’once, comme l’affirment aujourd’hui les investisseurs dans le métal précieux. 
Premièrement, alors que l’économie mondiale est toujours en déflation, la forte monétisation des déficits fiscaux donne lieu à des inquiétudes concernant l’inflation à moyen terme. 
Deuxièmement, une vague de liquidités sans précédent, provoquée par une politique monétaire très accommodante, pousse les actifs, y compris les matières premières, à la hausse et pourrait relancer l’inflation. 
Troisièmement, les opérations de portage financées par le dollar exercent une pression à la baisse importante sur la devise américaine. Il existe par ailleurs une relation inverse entre la valeur du dollar et les prix des matières premières exprimés en dollars : plus le dollar est bas, plus le prix en dollars du brut, de l’énergie et d’autres matières premières – dont l’or – est élevé. 
Quatrièmement, l’offre mondiale d’or – à la fois existante et nouvellement produite – est limitée, et la demande augmente plus rapidement que l’offre. 
Une partie de la demande provient des banques centrales, notamment de l’Inde, de la Chine et de la Corée du Sud, une autre partie des investisseurs privés qui se servent de l’or pour se prémunir contre les risques extrêmes ( tail risks ), qui restent peu probables (une inflation forte et une autre quasi dépression causées par une récession à double creux). 
En fait, les investisseurs cherchent de plus en plus à se protéger en amont contre ces risques. 
Compte tenu de l’offre inextensible de l’or, même une modification minime des portfolios des banques centrales et des investisseurs privés en faveur du métal jaune accroît son prix de manière substantielle. 
Enfin, les risques propres à la dette souveraine se multiplient – à titre d’exemple, les difficultés rencontrées par les investisseurs à Dubaï, en Grèce et dans d’autres économies avancées et émergentes, avec pour effet de relancer les craintes que les gouvernements ne soient pas en mesure de soutenir un système financier trop important pour faire faillite. 
Mais, puisque l’or n’a aucune valeur intrinsèque, les risques d’une correction à la baisse sont importants. 
Il faudra bien, un jour ou l’autre, que les banques centrales abandonnent l’allégement quantitatif et les taux d’intérêt proches de zéro, exerçant alors une pression à la baisse sur les actifs à risque, dont les matières premières. 
La reprise risque sinon d’être fragile et anémique, caractérisée par un marché baissier sur les matières premières et haussier sur le dollar américain. 
Un autre risque baissier est de voir s’effondrer les opérations de portage financées par le dollar, avec pour conséquence l’éclatement de la bulle mondiale des actifs qu’elles ont, avec la vague de liquidités, causée. 
Et puisque les opérations de portage et la vague de liquidités ont créé une bulle mondiale des actifs, une partie de la hausse du cours de l’or est également imputable à cette bulle, tandis que les comportements de thésaurisation et le momentum trading des investisseurs pousse le prix de l’or toujours plus haut. 
Mais toutes les bulles finissent par éclater. 
Plus la bulle est importante, plus le krach est sévère. 
L’augmentation récente du cours de l’or n’est qu’en partie justifiée par les fondamentaux économiques. 
Il n’est pas non plus évident de comprendre pourquoi les investisseurs accumulent de l’or si l’économie mondiale doit à nouveau entrer en récession et que les inquiétudes se multiplient face à une quasi dépression et une déflation endémique. 
Si vous craignez vraiment une débâcle de l’économie mondiale, vous seriez plus inspiré de stocker des armes, des conserves et autres denrées de base dont vous aurez vraiment besoin dans votre cabane au fond des bois. 


Le revirement de Goldstone 
NEW YORK – Le juge Richard Goldstone a été condamné par de nombreux défenseurs du bilan israélien en matière de droits humains pour ses conclusions quant à la responsabilité d’Israël dans le ciblage intentionnel de civils Palestiniens durant la guerre de Gaza en 2008-2009. 
Le rapport Goldstone, soutenu par les Nations Unies, accusait à la fois les Israéliens et les Palestiniens de crimes de guerre et demandait aux deux parties de procéder à des investigations afin de poursuivre et condamner les membres impliqués dans leurs équipes. 
Le gouvernement israélien a violemment réagi aux conclusions de Goldstone. 
Il est maintenant accusé par certains critiques du bilan israélien en matière de droits humains d’avoir supprimé ses conclusions quand à la politique d’intentionnalité d’Israël. 
La controverse illustre à quel point le sujet des droits humains est sensible. 
Ce qui ne fait pas l’objet de controverse dans le rapport Goldstone est l’information sur laquelle ses conclusions sont fondées. 
Dans un contexte difficile, et sans aucune coopération de la part du gouvernement israélien, Goldstone a documenté à l’aide de détails précis un grand nombre d’attaques israéliennes qui ont causé la mort de plusieurs centaines de civils, provoqué plusieurs milliers de blessés, et détruit une part significative des infrastructures civiles de Gaza. 
Goldstone a aussi documenté des attaques contre des civils israéliens, et ne s’est pas simplement limité aux fameux tirs de roquette lancés de manière indiscriminée depuis Gaza. 
Goldstone a aussi documenté en détail la prise par le Hamas du soldat israélien Gilad Shalit et son refus même de permettre au Comité International de la Croix Rouge de le rencontrer. 
Il est extrêmement difficile de prouver l’intentionnalité dans une investigation sur les droits de l’homme. 
C’est pourquoi Human Rights Watch, qui a couvert sensiblement les mêmes sujets dans ses rapports sur Gaza – et a été tout autant vigoureusement dénoncé par les défenseurs des abus israéliens en matière de droits de l’homme – n’est pas arrivé à la même conclusion. 
Mais on ne peut pas non plus dire qu’un enquêteur aussi expérimenté que Goldstone ait commis une erreur, au vu des preuves qu’il a réuni, en déduisant l’intentionnalité à partir du type et du nombre d’abus. 
Dans certains cas, les preuves s’imposent sur une question de ce genre. 
Le rapport original de Goldstone aurait pu limiter ses conclusions à une déclaration sur le fait qu’Israël n’avait pas respecté ses obligations au regard des lois sur les conflits armés exigeant de prendre toutes les mesures possibles pour limiter les préjudices envers les populations civiles. 
Toutefois, parce que Goldstone est allé plus loin et a mis au jour cette politique d’intentionnalité, avant de se rétracter sur ce point, il aurait du s’appuyer sur des preuves supplémentaires pour confirmer ses informations. 
Goldstone prétend plutôt que les modifications qu’il a apporté à ses conclusions sont fondées sur le fait que « Israël a consacré des moyens substantiels pour enquêter sur 400 allégations d’inconduite opérationnelle à Gaza. » 
Impressionnant, en effet. 
Mais, à ma connaissance, aucune de ces investigations n’a jusqu’à présent donné lieu à des poursuites criminelles et à des condamnations de soldat ou de responsable israélien pour abus en matière de droits de l’homme à l’encontre d’un civil à Gaza. 
Seuls trois cas ont donné lieu à des inculpations. 
En outre, rien n’indique qu’aucune de ces investigations israéliennes ne traite directement de questions de politique. 
En d’autres termes, soit la rétractation de Goldstone n’est pas garantie par la nouvelle preuve sur laquelle il prétend maintenant se fonder, soit elle est prématurée. 
A tout le moins, cela soulage grandement les autorités israéliennes quant à la poursuite de bonne foi de ces procédures d’enquête. 
Il aurait mieux fallu attendre le résultat des investigations israéliennes. 
Le plus important dans les enquêtes en matière de droits de l’homme est de collecter les faits d’abus avec précision. 
Cela doit être effectué en toute équité de façon à ne pas créer de distorsion par une attention disproportionnée accordée aux abus perpétrés par l’une des parties. 
Et cela doit être fait aussi rapidement que possible pour garantir cette précision et cette équité, afin que l’information puisse être efficacement utilisée pour prévenir d’autres abus. 
En retirant sa conclusion sur l’existence d’une politique israélienne d’intentionnalité ciblant les civils, Goldstone ne disait pas que sa conclusion, fondée sur les preuves dont il avait connaissance à l’époque, était une erreur. 
Il disait plutôt que les investigations ultérieures des autorités israéliennes lui ont fait modifier son jugement. 
Les preuves à sa disposition et à la nôtre à propos de ces investigations sont bien trop minces pour avoir provoqué un tel revirement. 
En se rétractant sur cette base, Goldstone laisse entendre aux Israéliens qu’ils peuvent recevoir l’absolution de la part de l’une des voix les plus respectées de la communauté internationale en faisant bonne figure avec leurs investigations. 
Cela ne ternit pourtant en rien son éminent bilan à s’assurer que les abus de droits humains soient rapportés aussi précisément et équitablement que possible. 

Ethique et Politique 
Réconcilier l'organisation de la société avec la morale, c'est à dire l'éthique avec la politique, est un rêve très ancien de l'humanité. 
Hammourabi, Ramsès II, Solon puis Périclès sont les premiers grands noms qui marquent les étapes de ce chemin. 
L'émergence de l'Etat Nation au XVIIIème siècle, puis le niveau extrême de barbarie atteint par le XXème, ont pu donner l'impression que ce rêve était inaccessible, en tous cas de plus en plus lointain. 
Pourtant la démocratie se répand. Elle est par rapport à tous autres régimes connus un double progrès éthique, d'abord parce qu'elle se fonde sur le respect des droits de l'homme, ensuite parce que le suffrage universel interdit de négliger ou d'opprimer les minorités. 
En un demi siècle l'Amérique Latine s'est débarrassée de toutes ses dictatures militaires ou civiles, et l'Afrique de plus de la moitié. 
La progression vers plus de démocratie et de moralité dans les affaires publiques internationales n'en reste pas moins très lente. 
Il est possible néanmoins que cette année 2004 laisse le souvenir d'une avancée très significative dans ce domaine. 
Un gouvernement espagnol est tombé pour avoir menti à son opinion publique sur l'origine de crimes terroristes. 
Messieurs Tony Blair et George W Bush ont les plus grandes difficultés avec leurs électeurs, eux aussi pour cause de mensonge sur les raisons alléguées de la guerre en Irak. La procédure électorale en Indonésie atteint un niveau d'équité et de transparence que ce pays n'avait pas connu jusque là. 
Le Maroc et l'Algérie, s'attaquent à l'amélioration des droits de la femme. La Turquie s'est engagée dans un gigantesque effort législatif pour améliorer les droits de l'homme, la liberté d'opinion, le traitement des détenus et le contrôle du pouvoir civil sur l'armée. 
Même la Chine, pourtant fort peu sensible à ces principes, découvre avec la diffusion dangereuse du SIDA, l'obligation d'écouter la clameur populaire, et la nécessité pour les services publics de rendre compte de leur action. Les Etats Unis eux mêmes, en difficulté pour cause de mauvais traitements et de tortures de prisonniers, se trouvent obligés de rechercher la légitimité internationale après l'avoir bafouée, pour sortir un peu mieux du drame Irakien. 
Israël voit pour sa part la légitimité du mur de sécurité qu'il construit en territoire palestinien et le tracé même de ce mur, mis en cause différemment mais de manière parallèle par sa Cour Suprême et par la Cour Internationale de la Haye dans des conditions qu'il ne peut ignorer complètement. 
L'Afrique de son côté, en passant de l'Organisation de l'Unité Africaine à l'Union Africaine, se lance dans un immense effort de maîtrise des conflits, de diffusion des droits de l'homme et de lutte contre la pauvreté. 
Et c'est maintenant le capitalisme lui même qui, de partout voit monter la colère contre les sur-rémunérations de dirigeants, les spéculations aventurées et les fraudes. 
L'installation, enfin, de la Cour Pénale Internationale est une consolidation de tous ces efforts. 
Le début du XXIème siècle pourrait bien voir le monde changer en mieux plus rapidement que par le passé. 
Mais on ne fait pas de la bonne politique avec seulement de la morale. Il devient nécessaire pour les Etats d'expliquer leurs actes les plus rudes, ceux que la sécurité et l'inévitable méfiance rendent nécessaires. 
La raison d'Etat ne disparaîtra pas. 
Mais la démocratie ne saurait progresser si la raison d'Etat elle même n'est pas soumise à transparence et à explications. 

Le bon combat contre le paludisme 
LONDRES – Le tsunami au Japon, le tremblement de terre en Haïti et l’ouragan Katrina sont quelques unes des catastrophes naturelles récentes les plus marquantes. 
Elles ont provoqué des milliers de morts, détruit des infrastructures vitales et paralysé les économies. 
Les communautés affectées ne pourraient pas être plus différentes les unes des autres, et pourtant les similarités dans les réponses sont surprenantes. 
L’ampleur du soutien partout dans le monde démontre le meilleur de ce dont l’humanité est capable. 
Tandis que le soutien international en temps de crise confirme cette réponse morale tout aussi innée face à la souffrance des autres, il est troublant de constater que le même niveau d’empathie est plus difficile à provoquer lorsque la crise est chronique plutôt que soudaine, inattendue et dramatique. 
L’un des enjeux de santé planétaires les plus dévastateurs de notre monde est le paludisme, responsable de plus de 800 000 morts chaque année, principalement parmi les jeunes enfants africains. 
Selon le Partenariat Roll Back Malaria, 2 000 enfants meurent quotidiennement de cette maladie. 
Pourtant, contrairement à ce qui se passe aux lendemains de catastrophes naturelles, il ne se trouve aucune photographie pour capter l’ampleur de la tragédie. 
La perte de vie est tout aussi dévastatrice mais sans cet étalage de macabres images, il est beaucoup plus facile d’être indifférent aux victimes du paludisme. 
Les décès par paludisme n’en constituent pas moins une question morale. 
C’est pourquoi les Nations Unies, la Banque Mondiale, le Fond Global, la Tony Blair Faith Foundation, les chefs d’état africains et de nombreux autres états, organisations et individus se sont sentis dans l’obligation d’agir. 
En 2008, le Secrétaire général des Nations Unies, M. Ban Ki-Moon, avait établi l’objectif d’assurer un accès universel aux interventions de contrôle du paludisme à fin 2010 pour toutes les populations à risque, avec le projet final d’éradiquer la maladie en 2015. 
Depuis lors, d’importants progrès ont été fait. 
Des centaines de milliers de vies ont été sauvées, et la communauté internationale redouble désormais d’efforts pour parvenir à l’objectif 2015. 
Il y a trois ans, lorsque plus de 3 milliards de dollars de nouveaux fonds avaient été consacré à l’effort contre le paludisme, les moustiquaires et la pulvérisation des intérieurs permettaient de protéger moins de 20% des populations africaines à risque. 
Ce pourcentage est aujourd’hui de plus de 90%. 
Ces avancées n’ont pu être obtenues que par un engagement des chefs d’état, des agences et des individus, qui ont pris conscience du fait que réduire l’impact du paludisme n’est pas seulement une opportunité mais aussi une responsabilité. 
Aucune autre organisation n’incarne mieux l’impératif moral de mettre un terme aux morts du paludisme que l’Alliance des chefs d’États africains contre le paludisme (ALMA). 
Formée lors de l’assemblée générale des Nations Unies en septembre 2009 sous l’impulsion du Président tanzanien Jakaya Kikwete, et soutenue par l’Union Africaine, le groupe a ajouté les notions d’engagement public et de responsabilité gouvernementale aux efforts combinés réalisés pour freiner et inverser la propagation de la maladie sur le continent. 
Reconnaissant que la mort d’un enfant provoquée par une morsure de moustique est intolérable au vingt-et-unième siècle, les responsables d’ALMA ont compris que la manière la plus efficace d’assurer la pérennité des récentes avancées est de prendre la tête de ce combat et de se l’approprier. 
Ils entreprennent des actions concrètes, comme de faire en sorte que les interventions essentielles de contrôle du paludisme soient exonérées des taxes et des droits de douane qui alourdissent inutilement le coût des produits qui permettent de sauver des vies et de procéder à l’achat des approvisionnements en gros pour limiter les dépenses. 
Mais probablement l’un des plus puissants outils en cours d’élaboration est l’idée innovante d’un « tableau de bord » qui permettra d’évaluer les progrès de la lutte pour mettre un terme aux décès dus au paludisme et pour signaler les problèmes avant qu’ils n’atteignent un stade critique. 
Ce tableau de bord sera ouvert et accessible à tous. 
Les dirigeants politiques africains ont effectivement la responsabilité ultime de protéger leurs citoyens, mais les communautés de croyants partagent aussi profondément cet engagement. 
La Tony Blair Faith Foundation mène une campagne globale, Faith Act (Actes de Foi), qui en appelle à un engagement plus profond des communautés de croyants dans la prévention des décès causés par le paludisme. 
Des croyants de toutes religions de plus de 106 pays ont répondu à cet appel. 
Bien qu’il soit difficile d’établir des statistiques précises, l’Organisation Mondiale de la santé estime que les communautés de croyants contribuent en moyenne pour 40 % des services de santé en Afrique sub-saharienne. 
L’avantage des communautés de croyants est qu’elles bénéficient de réseaux, d’infrastructures et de chefs influents pour délivrer les messages de santé. 
Dans nombre de cas, elles peuvent atteindre des zones rurales inaccessibles pour fournir ces services. 
Lorsqu’ils sont pourvus de ressources suffisantes, les chefs religieux peuvent adopter des approches holistiques pour la plupart des maladies mortelles et utiliser leurs réseaux de manière efficace pour des campagnes d’immunisation et de lutte contre les pandémies. 
Au Nigeria, qui compte pour un quart des décès par paludisme du continent, l’Association nigérianne inter-religieuse d’action (Nigerian Inter-Faith Action Association) a été particulièrement efficace dans la formation des chefs religieux aux messages de santé contre le paludisme et la bonne utilisation des moustiquaires de lit. 
L’initiative a reçu le soutien du Sultan de Sokoto, Sa’ad Abubakar III, le principal chef musulman, et de l’archevêque catholique d’Abuja, John Oneiyekan. 
Ce programme est coordonné à plein temps par un office centralisé. 
S’il réussi son pari, l’impact sera considérablement réduit – et pas seulement au Nigeria. 
Le Sierra Leone, par exemple, doté d’une faible population, d’excellentes relations entre les communautés musulmanes et catholiques et qui mène un combat difficile pour améliorer son système de santé suite aux déprédations de la guerre civile, entretient une relation de longue date avec la Grande Bretagne. 
La Tony Blair Faith Foundation est en consultation avec les chefs religieux du pays et les associations inter-religieuses pour développer un programme national en association avec le ministère de la santé, pour la promotion de messages de santé publique essentiels, participer à l’éducation pour une bonne utilisation des moustiquaires et utiliser les installations de santé et les réseaux communautaires religieux disponibles. 
Il n’est plus temps pour l’indifférence. 
De nombreux progrès significatifs ont déjà été réalisés ; il nous faut maintenant consolider nos bons résultats. 
Dans la mesure où l’aide étrangère risque de connaître quelques faiblesses un peu partout dans le monde, nous devons nous rappeler que le paludisme est une « catastrophe naturelle » qui dévaste les communautés à chaque seconde de chaque jour. 
Tremblements de terres, tsunamis, et ouragans ne peuvent jamais être arrêtés. 
Le paludisme, oui. 


Le credo de la croissance 
CANBERRA-SÉOUL – Près de quatre ans après le début de la crise financière mondiale, l’économie globale est toujours fragile et le taux de chômage reste à un niveau inacceptable. 
Le monde compte quelques 200 millions de chômeurs, dont près de 75 millions de jeunes. 
La croissance est en berne dans de nombreux pays, les risques se multiplient et l’incertitude va croissant, en particulier en raison des récents événements en Europe. 
Seule une croissance rapide et durable peut endiguer la hausse des coûts humains liés à la stagnation économique. 
Le défi pour le Sommet de G20 à Los Cabos, Mexique, qui se tiendra les 18 et 19 juin, sera de modifier la perception de l’opinion publique et de la faire passer du pessimisme et des inquiétudes concernant l’avenir à un état d’esprit optimiste quant à la croissance et à la stabilité. 
Nous devons agir résolument pour répondre aux incertitudes pesant sur l’économie mondiale et définir la voie vers une reprise durable et la création d’emplois. 
Nous voyons deux éléments à une telle stratégie. 
Premièrement, l’Europe – la cause immédiate des préoccupations concernant l’économie mondiale – doit envoyer un message clair disant qu’elle prendra les mesures nécessaires pour stabiliser et renforcer ses banques et qu’elle mettra l’accent sur le retour de la croissance tout en s’engageant de manière crédible à poursuivre une consolidation budgétaire. 
Un facteur crucial pour rétablir la confiance en Europe est de parvenir à un accord sur une feuille de route pour la zone euro qui complémente son union monétaire par une union budgétaire et bancaire, comprenant une surveillance paneuropéenne et un système d’assurance des dépôts bancaires. 
Il est essentiel que l’Europe agisse rapidement pour s’assurer que ses banques soient correctement capitalisées et pourvues d’un filet de sécurité. 
Nous nous félicitons à cet égard de la décision récemment prise par l’Espagne de demander une assistance financière à l’Union européenne pour recapitaliser ses banques. 
Des mesures décisives pour sauvegarder le secteur bancaire ne sont pas seulement nécessaires parce qu’elles réduisent une partie des risques qui inquiètent les marchés, mais aussi parce que des institutions financières saines sont nécessaires à la croissance économique. 
Si l’Europe doit appliquer des plans crédibles de consolidation budgétaire pour rétablir la viabilité de la dette publique, elle doit également se doter d’une stratégie de croissance qui comprenne des politiques visant à encourager les investissements, à libéraliser les marchés de produits et de travail, à déréglementer les entreprises, à promouvoir la concurrence et à acquérir des compétences. 
Ces réformes, accompagnées d’une intégration institutionnelle plus poussée, seront difficiles à mettre en œuvre au plan politique et leurs avantages ne seront pas immédiatement apparents. Mais tracer une voie claire permettra de renforcer la confiance en la croissance et la coopération à long terme de l’Europe. 
Nous ne sous-estimons pas l’ampleur des réformes entreprises par l’Union européenne ces dernières années. 
Depuis le sommet du G20 à Cannes en novembre dernier, l’Europe a par exemple augmenté son fonds de créances commun de 200 milliards d’euros, restructuré la dette grecque, pris des mesures pour renforcer les banques et la réglementation bancaire, établi des règles de discipline budgétaire et entrepris plusieurs réformes des marchés de produits et du travail. 
Mais l’ampleur des défis auxquels l’Europe est confrontée nécessite de mettre en œuvre des réformes plus décisives encore. 
Nous ne doutons pas que les pays européens agiront de concert pour répondre à ces défis et nous continuerons à soutenir ces efforts, parce la croissance et la stabilité européennes sont importantes pour le reste du monde. 
Deuxièmement, les pays membres du G20 devront eux aussi envoyer un message clair affirmant qu’ils suivent des politiques favorables à une croissance forte, durable et équilibrée. 
Pour être crédible, ce message devra être suivi d’actions : les membres du G20 doivent démontrer que leurs choix politiques encouragent la reprise économique et la création d’emploi et qu’ils s’engagent à honorer pleinement leurs obligations. 
Nous pensons en particulier qu’un accord international destiné à faciliter les échanges commerciaux serait un pas dans la bonne direction, parce qu’il réduirait les coûts des importations et des exportations et redonnerait une impulsion à la libéralisation du commerce mondial. 
Le G20 doit faire savoir à Los Cabos que la réforme du Fonds monétaire international se poursuit, que les pays membres donnent suite à leur promesse d’augmenter les ressources du FMI de plus de 430 milliards de dollars et que les quotes-parts et structure de gouvernance de l’institution reflètent l’évolution actuelle de l’influence exercée par les pays sur l’économie mondiale. 
La croissance économique et la création d’emplois sont essentielles pour améliorer aujourd’hui les conditions de vie des populations et pour garantir la prospérité des générations futures. 
Les réformes nécessaires à cette fin ne sont pas simples et le changement ne se produira pas du jour au lendemain. Mais le monde s’attend à ce que le G20 respecte ses engagements. 

La bombe de la dette publique 
STANFORD, É.-U. – Alors que les économies mondiales semblent renouer avec la croissance après une des plus importante récession depuis une génération, les projecteurs sont désormais braqués sur les énormes déficits budgétaires et la sévère augmentation de la dette publique. 
On estime que le chiffre devrait atteindre cette année (en part de PIB) 13,5% pour les Etats-Unis, c’est-à-dire deux fois plus qu’aux pires moments de la terrible récession du début des années 80. 
Pour ce qui est des autres grandes nations, les chiffres sont : Grande Bretagne, 14,4% ; 
France, 8,2% ; Inde, 8,0% ; 
Japon, 7,4% ; 
Italie, 5,4% ; 
Allemagne, 4,7% ; Chine 4,2% ; et le Canada, 2,4%. 
En plus de la diminution des recettes de l’impôt sur le revenu et de l’augmentation des dépenses liées à la protection sociale automatiquement induites par la récession, de nombreux pays ont tenté de stimuler leur économie en augmentant les dépenses et/ou en diminuant les impôts. 
L’augmentation des déficits est donc la somme de ces ‘stabilisateurs automatiques’ et de programmes discrétionnaires. 
Cette réponse arbitraire a été la plus forte aux Etats-Unis, à un niveau cumulatif de 4,8% du PIB, et en Chine, de 4,4%, dans la période 2008-2010, alors qu’il a été plutôt modeste en Allemagne et au Canada, et minime en Grande Bretagne, en France et en Inde. 
Cette augmentation automatique du déficit a aussi été forte aux Etats-Unis, raisonnable en Grande Bretagne et en Allemagne, et moins importante au Japon, en Inde, au Canada, en Chine, en France et en Italie. 
Ces effets automatiques devraient bientôt s’inverser au fur et à mesure que l’activité économique reprendra, mais il y a moult débats, y compris au sein du G8 et du G20, pour savoir s’il faut mettre un terme à la stimulation discrétionnaire, la poursuivre ou l’inverser. 
Puisque chaque dollar, euro, yen, roupie, or yuan emprunté aujourd’hui exigera la même contrevaleur d’aujourd’hui pour le règlement des intérêts à terme, et donc des taxes à venir, il faut prendre en compte l’importance des coûts à long terme pour parvenir à équilibrer le bilan face aux bénéfices, de quelque nature qu’ils soient, que les déficits engendrent aujourd’hui ; il n’y a pas de gratuité budgétaire. 
Certains hommes politiques, comme par exemple le président Barack Obama aux États-Unis, ont mis en avant leur programme de stimulation comme seule réponse efficace à la crise économique. 
Ils engagent leur responsabilité budgétaire à long terme et proposent pourtant des budgets avec d’importants déficits pour les années à venir et un rapport dette/PIB en hausse vertigineuse. 
Les hommes politiques de l’opposition dénoncent les déficits et la dette comme un terrible héritage à laisser à nos enfants et un poids insurmontable pour l’économie. 
Dans les années 80 aux Etats-Unis, les démocrates ont condamné avec virulence les déficits laissés par le président Ronald Reagan ; les républicains font de même aujourd’hui avec le président Obama. 
Les déficits sont utiles pour les hommes politiques car ils permettent de masquer et de retarder le véritable coût fiscal des dépenses. Mais alors, quand les déficits sont-ils souhaitables, et quand sont-ils dangereux ? 
L’impact de l’économie sur l’équilibre budgétaire est plus rapide, plus sûr, et plus important que l’impact de l’équilibre budgétaire sur l’économie. 
Tous les économistes s’accordent sur le fait que nous devrions laisser agir les stabilisateurs économiques. 
Les politiques budgétaires discrétionnaires ne sont pas toujours une réponse très efficace à la récession compte tenu des décalages administratifs et législatifs habituels, des politiques électoralistes et des intérêts privés qui parasitent les décisions de dépenses et de taxations. 
Les effets de l’actuel programme américain de relance ont été beaucoup plus lent que prévu à agir sur l’économie. 
La majeure partie de cet argent ne sera en fait dépensée qu’après la soit disant ‘fin’ de la récession ; la preuve en est que jusqu’à maintenant, ces injections n’ont eu que peu d’effet. 
Il est juste de financer (partie) de l’investissement du capital public existant, puisque les bénéfices s’accumuleront pendant des années, et les futurs contribuables pourront équitablement en assumer une partie. 
C’est une pratique habituelle des gouvernements locaux et national américains. Il est aussi plus efficace de préserver une certaine stabilité des taux d’imposition sur le long terme et donc de financer avec la dette les besoins importants ponctuels de dépenses tels que les réserves d’armements pendant une guerre (ou en prévention d’une guerre), tout en inversant, ce faisant, la courbe de la dette. 
L’emprunt du gouvernement fédéral américain a été supérieur aux recettes fiscales, et ce chaque année depuis la seconde guerre mondiale. 
Une telle situation est à la fois équitable et efficace. Ce qui n’est pas le cas des programmes de relance actuels 
Le niveau, la composition et la croissance de la dépense et des impôts sont des indicateurs budgétaires fondamentaux. 
Même avec un budget équilibré, les questions d’efficacité et d’efficience de la dépense restent à l’ordre du jour, dans la mesure où le moindre dollar reçu par le gouvernement coute à l’économie 1,30 dollar, compte tenu des modifications induites par la fiscalité sur les décisions des ménages. 
Les déficits importants influent sur la consommation des ménages d’aujourd’hui en transférant la facture sur les générations à venir ce qui pourrait saturer les investissements privés et ralentir la progression des niveaux de vie. 
Les déficits sont plus risqués si le niveau de la dette publique, soit l’accumulation de tous les déficits précédents, augmente fortement, ou rapidement, par rapport au PIB. 
Le rapport dette-PIB varie considérablement d’un pays à l’autre. 
Celui des États-Unis va doubler si le président Obama n’inverse pas la tendance, comme le fit le président Bill Clinton lorsque lui et son congrès à majorité républicaine ont rééquilibré le budget. 
Les déficits sont problématiques s’ils servent à financer la consommation, et non des investissements publics productifs sur les infrastructures. 
Le financement de la crise du composant infrastructure de la plupart des programmes de relance suggère que la majeure partie ne passerait pas le rigoureux test de la rentabilité. 
Certaines agences fédérales américaines sont en train d’essayer de dépenser 10 fois le montant de leurs précédents budgets, ce qui n’est une recette idéale ni pour l’efficacité ni pour la rapidité. 
Et les déficits peuvent créer de l’inflation si les banques centrales monétisent la dette publique : une des sérieuses inquiétudes des marchés financiers sur laquelle la Chine avait mise en garde l’Amérique. 
Ces inquiétudes exigent que les stratégies de sortie soient planifiées, annoncées et mises en œuvre rapidement, avant que les programmes de relance ne s’installent définitivement, ne développent des groupes d’intérêts puissants, et n’augmentent le risque de la hausse des taux d’intérêts, de l’inflation et d’une fiscalité plus lourde. 
A ce titre, les citoyens du monde, de Boston à Berlin, de Bombay à Moscou ont raison d’être révoltés devant l’explosion de la dette publique. 

Les grandes illusions 
Les politiciens sont souvent accusés de promettre ce qui ne peut pas être réalisé. 
En Argentine, les économistes convainquirent les politiciens de mettre en oeuvre deux rêves qui ne pouvaient pas être accomplis. 
Leur échec plongea le pays dans sa crise politique et financière la plus grave depuis des décennies. 
Le président Fernando de la Rúa fut renversé par des émeutes qui firent 29 morts. 
Les citoyens, confrontés à des salaires impayés, des comptes bancaires gelés et un chômage de 20 %, souffrent des conséquences de deux grandes illusions économiques. 
La première concernait les pouvoirs supposés roboratifs d'un fonds monétaire. 
Appelons-la l'illusion de la baguette magique . 
Lorsqu'en 1991, l'Argentine lia le peso au dollar et empêcha sa banque centrale d'imprimer librement des pesos, le monde applaudit - à juste titre. 
La nouvelle politique mit fin à des décennies de forte inflation et de débauche monétaire. 
Mais le fonds monétaire n'était pas simplement un système monétaire ; il constituait également une stratégie de réforme. 
Cette ambition sonna le glas de l'Argentine. 
Le pays n'avait procédé à aucune réforme - la théorie dominait - car le besoin ne s'était pas fait sentir. 
Si les syndicats surenchérissaient trop sur les salaires, une dévaluation pouvait résoudre le problème ; si les gouvernements provinciaux dépensaient un peu trop, une série rapide d'impressions de pesos sauvait la mise. 
L'inflation constituait la graisse qui avait permis de faire tourner les roues de la politique argentine. 
Arrêtez le robinet à pesos - conseillèrent les économistes - et la politique se corrigera d'elle-même. 
Sans un tampon inflationniste, les marchés du travail devraient être modernisés et les salaires en pesos chuteraient à un point tel que le pays ne pourrait plus être internationalement concurrentiel. 
La politique fiscale devrait également être redressée, la banque centrale ne jouant plus le rôle de prêteur de la dernière chance. 
Les banques et les sociétés locales ne suremprunteraient plus jamais, sachant qu'aucun filet de sécurité ne les rattraperaient lorsqu'elles chuteraient. 
Même les politiciens apprécièrent cette théorie car elle leur permettait de blâmer la camisole de force monétaire pour certaines de leurs promesses non tenues. 
L'illusion de la baguette magique n'a pas été inventée en Argentine. 
Comme plusieurs éléments dans ce pays, elle fut importée d'Europe. 
Adoptez une monnaie commune, avaient promis plusieurs économistes continentaux, et les traînards tels que l'Italie et la Grèce se secoueront. 
En Europe, la carotte combinée des transferts nordiques et le bâton des reproches nordiques firent l'affaire. 
La plupart des nations d'Europe du sud présentent aujourd'hui des finances publiques d'inspiration luthérienne dans leur prudence. 
En Argentine, le fonds monétaire fit l'affaire - au début. 
Du début au milieu des années 1990, les déficits budgétaires se transformèrent en surplus, la supervision bancaire et financière se resserra et la réforme du marché du travail fut entreprise à maintes reprises (si elle fut jamais mise en application). 
L'Argentine fut un court instant la coqueluche de Wall Street. 
Puis survint la crise du Mexique, celle de la Russie et celle de l'Asie. 
L'économie mondiale tourna mal pour les marchés émergents. 
A ce stade, l'Argentine devint la victime de la deuxième fausse promesse - appelons-la l'illusion de l' enfant prodige . 
L'économie mondiale vous aidera tant que vous vous aiderez vous-même, annoncèrent les gourous politiciens aux politiciens argentins. 
Si vous subissez un choc, vous n'avez qu'à tendre l'autre joue. 
Si vous devez emprunter des liquidités, le marché mondial vous fournira ces fonds à des taux d'intérêt raisonnables. 
Quoi que vous fassiez, ne touchez pas au fonds monétaire, l'axe central de votre crédibilité. 
Jusque récemment dans le jeu, l'Argentine procéda selon les instructions reçues. 
Le président de la Rúa contrecarra les termes des chocs du commerce et des taux d'intérêt provenant de l'étranger en augmentant les taxes nationales, même alors que l'économie se contractait. 
Contrairement à la sagesse populaire, le gouvernement ne fit pas de folies en matière de dépenses. 
En dépit de la tentation de sortir de la crise économique, les dépenses libres d'intérêt de l'Argentine restèrent à peu près constantes. 
En 2000, le pays avait un surplus budgétaire de 1 % de la production nationale, qui se transforma en un déficit total de 2,4 % une fois les paiements des intérêts ajoutés. 
La dette publique représentait 45 % de la production. 
En bref, elle fit autant que ce que l'on attendait de l'enfant jadis prodige de la classe. 
Les marchés des capitaux mondiaux ne répondirent pas. 
D'énormes, les périodes imposées sur les prêts consentis à l'Argentine devinrent indécentes. 
Les paiements des intérêts entraînèrent l'accroissement du déficit et effrayèrent les investisseurs qui exigèrent des périodes encore plus importantes et augmentèrent bien plus le déficit. 
La plupart des gouvernements obligés de payer 40 % par an ou plus sur les prêts en dollars finiraient par manquer d'argent et cesser de payer. 
C'est ce qui est arrivé à l'Argentine. 
En fin de partie, les conséquences d'une politique basée sur des illusions refirent leur apparition. 
La discipline temporaire imposée par le fonds monétaire avait masqué l'absence de réformes cruciales. 
Le lien le plus faible était constitué par le régime fiscal qui liait le gouvernement fédéral et le reste du pays, qui resta discret et plein de lacunes. 
Au fur et à mesure que la situation budgétaire allait en se détériorant, les transferts de Buenos Aires vers les gouvernements provinciaux devinrent un élément des négociations politiques quotidiennes. 
Le manque de structure fiscale entrava la crédibilité. 
Sans crédit, l'Argentine entra dans une spirale déflationniste. 
Peu importe que Cavallo ait promis une politique non déficitaire et de ne dépenser que ce que le gouvernement possédait. 
Les réductions budgétaires réduisirent la demande et la production, ce qui entraîna la chute des revenus et rendit inévitable l'introduction de réductions budgétaires supplémentaires. 
La leçon n'aurait été que trop évidente pour Keynes : avec une politique monétaire immobilisée par le fonds monétaire et une politique fiscale immobilisée par le manque de financement, l'économie ne pouvait que chuter. 
Les absorbeurs de chocs rejetés comme superflus pour un enfant prodige (souvenez-vous que les marchés des capitaux mondiaux étaient supposés financer la sortie d'une crise économique) se révélèrent primordiaux. 
En défendant le fonds monétaire et en tentant de ne pas faillir à ses engagements vis-à-vis de ceux qui détenaient les pesos dans leurs poches, l'Argentine a finalement failli à tous : ses fonctionnaires, dont les salaires soit n'ont jamais été payés soit ont été réduits de façon arbitraire ; ses provinces, qui n'ont pas reçu les transferts que la loi leur avait accordés ; ses déposants, qui ne peuvent plus retirer librement leurs fonds de la banque ; et, fondamentalement, sa démocratie, avec le mandat d'un président communément élu interrompu par des émeutes et des pillages. 
Il s'agit maintenant de se libérer de ces deux illusions. 
Etant donné que personne ne sauvera l'Argentine, les Argentins doivent se sauver eux-mêmes. 
Ils doivent abandonner la convertibilité et laisser le peso flotter tout en transformant les obligations en attente en pesos afin d'empêcher la dévaluation de faire s'effondrer les bilans des banques et des sociétés locales. 
Le moratorium sur les paiements de la dette étrangère annoncé par le nouveau président Rodríguez Saá contribuera à amortir le choc. 
Avec la devise à un niveau rendant de nouveau l'Argentine concurrentielle, la reconstruction peut commencer. 
Sans fonds monétaire pour insuffler un sens de la discipline erroné, une réforme institutionnelle réelle peut être entreprise. 
Les finances provinciales devront être épurées définitivement. 
Ce sera un chemin long et douloureux. 
Mais cette fois, l'Argentine ne voyagera pas avec les illusions entretenues par des écrivaillons économiques, morts et vivants. 

Le grand mirage américain 
NEW HAVEN – En septembre 1998 en pleine crise financière asiatique, Alan Greenspan qui était alors président de la Réserve fédérale américaine tenait un discours simple : les USA ne sont pas un îlot de prospérité dans un monde qui affronte la tempête. 
Son message est encore davantage d'actualité aujourd'hui. 
Oui, depuis trois ans le redémarrage de l'économie américaine est incertain. 
"C'est néanmoins un redémarrage", clament de nombreuses voix - et par conséquence une source de résilience dans un monde développé en mauvaise posture. 
Contrairement à ce qui s'est passé lors de la Grande dépression de 2008-2009, un peu partout on espère que l'Amérique va se redresser et protéger ainsi le reste du monde au milieu de la crise de l'euro. 
Examinons cette idée de plus prés. 
Les exportations comptent pour 41% du rebond qui a suivi l'effondrement du premier trimestre de 2009, le plus bas niveau de l'économie américaine depuis l'après-guerre. 
On pouvait s'y attendre : les consommateurs américains devant se serrer la ceinture après la plus grande débauche de consommation de l'Histoire, l'économie américaine repose de manière disproportionnée sur les marchés extérieurs. 
Ces marchés étant aujourd'hui en difficulté, ils pourraient entraîner rapidement l'économie américaine sur une mauvaise pente. 
Depuis trois ans, la croissance des exportations américaines s'appuie sur trois régions qui représentent ensemble 83% de ces exportations : l'Asie, l'Amérique latine et l'Europe. 
Les données concernant le commerce du Département américain du commerce ne faisant pas l'objet d'un ajustement saisonnier, toutes les comparaisons qui suivent entre 2009 et 2012 sont faites pour des périodes comparables. 
Ce n'est pas une surprise, l'Asie arrive en tête, elle représente 33% de la hausse des exportations américaines au cours des trois dernières années. 
La source la plus importante de cette hausse (15 points de pourcentage) vient de la Chine au sens large (la République populaire, Taiwan et Hong Kong). 
Il va sans dire que le ralentissement qui commence à poindre en Chine - même dans le cadre d'un atterrissage en douceur, qui est encore je crois le scénario le plus crédible - représente un coup dur pour les exportations américaines. 
Le reste des exportations américaines est à destination d'autres pays asiatiques, notamment la Corée du Sud, le Japon et Taiwan - dont les économies reposent également sur les exportations et qui sont très sensibles à un ralentissement chinois. 
En seconde position, l'Amérique latine compte pour 28% de la hausse des exportations américaines au cours de la même période. 
Le Brésil et le Mexique représentent à tous deux 19 points de pourcentage de cette hausse. 
Néanmoins la croissance fléchit maintenant dans ces deux pays, notamment au Brésil. 
Mais étant donné le lien étroit entre la production mexicaine et la consommation américaine (qui redémarre), les difficultés du Mexique ne devraient pas perdurer. 
Enfin en dernière position, une Europe en pleine crise qui compte pour 21% de la hausse des exportations américaines dans la période considérée. 
Les données du Département américain du commerce relatives à l'Europe ne sont pas aussi précises que pour l'Amérique latine et l'Asie, car il ne fournit qu'une liste incomplète de la contribution de chaque pays. 
Le Royaume-Uni, l'Allemagne et la France (les trois principales économies européennes) ne comptent que pour 3,5% de la hausse des exportations américaines, la part du lion revenant au Royaume-Uni. 
On peut en déduire que les exportations américaines sont surtout dirigées vers les pays de la périphérie de l'Europe, ce qui pose un véritable problème. 
Les prévisions sont toujours hasardeuses, mais certaines hypothèses montrent quelles pourraient être les conséquences de cette situation pour la première économie mondiale. 
Depuis le deuxième trimestre de 2009, la croissance du PIB réel américain est en moyenne de 2,4% par an. 
Comme 40% de cette hausse provenant des exportations, la croissance du reste de l'économie est de seulement 1,4%. 
Si les exportations américaines restent stationnaires, le contexte restant inchangé (une hypothèse risquée), le taux de croissance du PIB réel global va tendre vers cette valeur inquiétante de 1,4%. 
Ce n'est pas grand chose et cela pourrait se traduire par une hausse du chômage et une baisse supplémentaire du moral des consommateurs. 
Par contre dans le cas d'une légère baisse des exportations, disons 5% sur 12 mois, le taux de croissance du PIB tomberait sous la barre de 1%, ce qui laisserait l'économie américaine vulnérable à une nouvelle récession. 
A titre indicatif, une baisse de 5% des exportations n'est pas grand chose en comparaison de la chute brutale de 13,6% des exportations réelles de 2008-2009. 
Il s'agit donc d'une hypothèse optimiste du risque de ralentissement lié à un affaiblissement de la demande extérieure. 
Tout ceci souligne une conséquence évidente d'un monde de plus en plus interdépendant à laquelle on ne prête pas suffisamment attention : nous sommes tous dans le même bateau. 
La crise de l'euro constitue un choc grave dont les conséquences affectent le monde entier. 
L'Europe est la première débouchée des exportations chinoises ; or le reste de l'Asie est centré sur la Chine. Aussi les effets de la crise européenne pourraient atteindre par ricochet les USA de plus en plus dépendants de leurs exportations. 
Une récente hausse du chômage couplée à un fléchissement des ventes au détail montrent que cela se produit peut-être déjà. 
L'avertissement de Greenspan en 1998 est venu à un moment où les exportations américaines ne représentaient que 10,5% de leur PIB. 
Aujourd'hui cette part s'élève à la valeur record de 14%, tandis que l'Amérique d'après-crise fait un pari risqué sur une relance basée sur les exportations. 
Le ralentissement actuel n'est comparable en gravité ni à la crise de la fin des années 1990, ni aux chocs encore plus brutaux survenus il y a trois ou quatre ans - en tout cas pas pour l'instant. 
Mais on ne peut balayer d'un revers de la main le ralentissement mondial comme sans grande conséquence pour les USA ou pour tout autre pays. 
A l'ère de la mondialisation, il n'y a pas de simples spectateurs. 
Aucun îlot de prospérité ne subsistera si survient un nouveau choc au sein de l'économie mondiale. 
Le mirage de la croissance américaine en est la parfaite illustration. 

Les inquiétantes Tea parties américaines 
NEW-YORK – Qui sont ces Américains qui drapeau à la main, applaudissaient, braillaient, chantaient et priaient à Washington le dernier samedi d'août dans une Tea Party destinée à "restaurer l'honneur" des USA ? 
Cette foire patriotique qui échappait au fisc se voulait ostensiblement non partisane, sinon il y aurait eu une taxe à payer. 
Le principal organisateur et orateur en était Glenn Beck, le fameux animateur de TV et de radio, populiste de droite, qui a promis non seulement de restaurer l'honneur du pays, mais également les "valeurs américaines". 
L'autre star du meeting fut Sarah Palin, la coqueluche des Tea Parties populistes. 
Elle a commencé son intervention en rendant hommage à Martin Luther King, car c'est exactement à cet endroit et le même jour qu'il a prononcé son célèbre discours "J'ai fais un rêve" en 1963. 
Puis basculant d'un sujet à un autre, elle s'est lancée dans une longue allocution dans laquelle elle a célébré l'héroïsme des soldats américains "combattant pour la liberté" à l'étranger. 
Passant ainsi de la magnifique plaidoirie de King en faveur des droits civiques à des clichés sentimentaux sur les soldats, Palin a fait une transition bizarre, et même choquante aux yeux de beaucoup. 
Mais le mouvement des Tea parties lui-même a quelque chose d'étrange. 
Cette dernière manifestation du populisme américain est financée par quelques personnes extrêmement riches, dont deux frères milliardaires, David et Charles Koch, qui sont favorables à des baisses d'impôts pour les plus fortunés et à la suppression des subventions gouvernementales destinées aux pauvres, comme la sécurité sociale ou le système d'assurance-maladie institué par le président Obama. 
Cette prise de position est sans doute égoïste, mais elle est compréhensible de la part de milliardaires du pétrole. 
Néanmoins interrogeons-nous. Qui sont ces gens qui applaudissent frénétiquement au rêve des milliardaires le jour anniversaire du discours de Martin Luther King ? 
Ce sont presque tous des blancs d'un certain âge et pour la plupart loin d'être riches. 
La majorité d'entre eux n'ont pas fait d'études supérieures et beaucoup craignent de se retrouver au chômage. 
Nombre d'entre eux auraient du mal à régler le montant astronomique des soins médicaux sans l'aide du gouvernement. 
Autrement dit, ils bénéficient de mesures gouvernementales que les organisateurs des Tea Parties veulent abolir. 
Et pourtant, ils sont là, en train de dénoncer l'assurance-maladie d'Obama comme étant du "socialisme" ou de protester contre une légère augmentation d'impôt pour les 1% les plus riches de la population. 
Pour eux "socialisme" signifie "Européen" ou plus simplement "non Américain". 
Contrairement aux dirigeants du mouvement, les foules qui clament "USA, USA" ne semblent pas mues par leur intérêt financier. 
Peut-être beaucoup d'Américains sont-ils tellement persuadés qu'il suffit de travailler dur pour devenir riche qu'ils sont prêts à soutenir n'importe quelle mesure en faveur des milliardaires. 
Mais les racines du populisme américain sont sans doute ailleurs. 
Partout le populisme se nourrit de la peur et du ressentiment : la peur d'être sans pouvoir, sans statut ou sans droit légitime, et le ressentiment à l'égard de ceux qui prendraient notre travail, qu'il s'agisse des élites libérales éduquées ou des étrangers, ou des musulmans, des juifs, des noirs ou des immigrés sans papier qui bénéficient croyons-nous de privilèges. 
On retrouve partout ces sentiments, et maintenant plus que jamais. 
Mais d'un pays à l'autre ils s'expriment différemment. 
Au fin fond de l'Amérique rurale, les Américains qui vivent ancrés au milieu d'immenses plaines, isolés du monde extérieur, expriment depuis des générations leur besoin de communauté et d'identité mystique en se réunissant en nombre dans des églises et sous des chapiteaux pour écouter de grands discours de charlatans charismatiques. 
Sarah Palin et Glenn Beck sont les héritiers d'une longue lignée de prédicateurs et de politiciens qui ont réussi en soulevant des foules inquiètes en leur promettant le paradis sur Terre, ou à tout le moins une place au paradis. 
Dans le cas de la Tea Party de Beck à Washington, le lien avec l'histoire des églises rurales et les meetings de "renaissance" religieuse est évident. 
L'Amérique, après avoir "erré dans l'obscurité… commence aujourd'hui à se tourner à nouveau vers Dieu", a-t-il déclaré dans son style typique d'un télé-évangéliste. 
L'une des spécialités de ces agitateurs de foule consiste à amalgamer le patriotisme, la liberté et Dieu. 
C'est le mythe des USA, terre des hommes libres, bénie par Dieu. 
Il y avait un message implicite que la foule a parfaitement compris dans le discours de prêcheur "non partisan" de Beck sur la restauration de l'honneur de l'Amérique et de ses valeurs : des éléments non américains tels que l'élite libérale de New-York et de Washington, les démocrates et autres socialistes sans Dieu ont volé à l'Amérique son honneur et ses valeurs. 
Après la manifestation, Beck a donné une interview dans laquelle il a critiqué Obama - non pour sa politique fiscale, mais pour avoir des croyances religieuses erronées. 
Obama, a-t-il dit, croit en la "théologie de la libération", autrement dit, il doit être un "socialiste", et donc non américain. 
C'est aussi ce que voulait dire Palin lorsqu'elle a lancé à ses foules des Tea parties que ce sont eux les "véritables Américains", sous-entendant que les Américains qui ne sont pas d'accord avec elles ne sont pas de bons Américains. 
Ce sont des étrangers qui n'ont aucun droit à gouverner le pays. 
Le succès du mouvement du Tea Party rend nerveux nombre de démocrates (ainsi que quelques républicains modérés). 
On appelle les démocrates à répliquer. 
Ce n'est pas impossible. 
Les politiciens démocrates eux aussi ont une tradition populiste. 
Les radicaux de droite et les républicains ne sont pas les seuls à évoquer Dieu, la liberté et la nation. 
Roosevelt attisait le patriotisme parmi les travailleurs, Kennedy vendait à merveille le rêve américain et Johnson savait parler aux paysans du Texas. 
Obama est un citadin originaire d'Hawaii, mais sans le talent rhétorique d'un prédicateur de l'ancien temps. 
Malheureusement il a plusieurs handicaps : il a été étudiant dans deux universités d'élite, son deuxième prénom est Hussein et son père était noir. 
Chacun de ces facteurs se retourne contre lui dans une période de montée populiste, mais leur combinaison est mortelle. 
Le Tea Party - un mouvement dans l'intérêt des riches qui se donne les apparences d'une planche de salut pour les Américains blancs qui craignent Dieu - le sait parfaitement. 

Les singes de notre planète 
Dans son History of European Morals [histoire de la morale européenne], publiée en 1869, le philosophe et historien irlandais W.E.H. Lecky a écrit : 
À un moment, les affections bienveillantes n’embrassent que la famille. Bientôt le cercle, s’élargissant, inclut d’abord une classe, puis une nation, puis une coalition de nations, puis toute l’humanité et finalement son influence se fait sentir dans les rapports entre l’homme et le monde animal... 
L’expansion de la communauté morale pourrait bien être sur le point de faire un grand pas en avant. 
Francisco Garrido, député espagnol expert en bioéthique, a soumis une résolution exhortant le gouvernement à “déclarer son adhésion au Projet Grands Singes et à prendre toute mesure nécessaire dans les organisations et les forums internationaux pour protéger les grands singes des mauvais traitements, de l’esclavage, de la torture, de la mort et de l’extinction.” 
La résolution n’aurait pas force de loi mais son approbation marquerait la première fois qu’une législation nationale reconnaîtrait un statut spécial aux grands singes et la nécessité de les protéger, pas seulement de l’extinction mais aussi des mauvais traitements individuels. 
J’ai créé le Projet Grands Singes en 1993, en collaboration avec Paola Cavalieri, philosophe italienne et défenseur des animaux. 
Nous avions pour but d’accorder des droits élémentaires aux grands singes non humains : la vie, la liberté et l’interdiction de la torture. 
Le Projet s’est avéré controversé. 
Certains opposants avancent qu’étendre les droits au-delà de notre propre espèce va trop loin, alors que d’autre clament au contraire que limiter ces droits aux grands singes, ce n’est pas aller assez loin. 
Nous rejetons entièrement cette première critique. 
Il n’existe pas de raison morale valable de réduire la jouissance de droits élémentaires aux membres d’une espèce particulière. 
Si nous rencontrions des extra-terrestres intelligents et sympathiques, leur refuserions-nous des droits élémentaires simplement parce qu’ils ne font pas partie de notre espèce ? 
Nous devrions au moins reconnaître des droits de base à tous les êtres qui font preuve d’intelligence et de conscience (y compris un niveau de conscience de soi) et qui manifestent des besoins sociaux et émotionnels. 
Nous nous rapprochons davantage de la seconde critique. 
Le Projet Grands Singes ne rejette pas l’idée des droits élémentaires accordés aux autres animaux. 
Il ne fait que défendre que ce cas s’applique davantage aux grands singes. 
Les travaux de chercheurs comme Jane Goodall, Diane Fossey, Birute Galdikas, Frans de Waal et beaucoup d’autres démontrent amplement que les grands singes sont des êtres intelligents éprouvant des émotions fortes qui sous beaucoup d’aspects ressemblent aux nôtres. 
Chimpanzés, bonobos et gorilles entretiennent des relations sur le long terme, pas seulement entre la mère et l’enfant mais aussi entre singes sans liens de parenté. 
Lors de la mort d’un être aimé, ils ont du chagrin pendant longtemps. 
Ils peuvent résoudre des casse-tête qui laisseraient perplexe la plupart des humains de deux ans. 
Ils peuvent apprendre des centaines de signes et les organiser en phrases obéissant à des règles grammaticales. 
Ils manifestent un sens de la justice en désapprouvant ceux qui ne rendent pas les services en retour. 
Lorsque nous classons les chimpanzés dans la catégorie “animaux” avec, par exemple, les serpents, nous sous-entendons que le fossé entre nous et les chimpanzés est plus grand que le fossé entre les chimpanzés et les serpents. 
Mais en termes d’évolution, cela n’a pas de sens. 
Les chimpanzés et les bonobos sont nos cousins les plus proches et nous les humains, pas les gorilles ou les orangs-outangs, sommes leurs cousins les plus proches aussi. 
En effet, il y a trois ans, un groupe de scientifiques mené par Derek Wildman a exposé, dans les Proceedings of the National Academy of Sciences, qu’il a été prouvé que les chimpanzés étaient si proches des humains génétiquement qu’ils devraient être inclus dans le genre Homo. 
Comme pour toute idée importante et nouvelle, la proposition de Garrido a provoqué un débat considérable en Espagne. 
Certains craignent qu’elle n’interfère avec la recherche médicale. 
Mais le seul institut de recherche biomédicale ayant utilisé des grands singes récemment est le Centre de recherche biomédicale sur les primates de Rijswijk, aux Pays-Bas. 
En 2002, une étude de l’Académie royale des sciences néerlandaise a découvert que sa colonie de chimpanzés ne servait aucun but vital de recherches. 
Le gouvernement néerlandais a donc interdit la recherche biomédicale sur les chimpanzés. Il n’y a donc pas de recherche médicale européenne conduite sur les grands singes, et l’un des obstacles empêchant de leur accorder des droits élémentaires s’est effondré. 
Une partie de l’opposition est née d’incompréhensions. 
Reconnaître les droits des grands singes ne signifie pas qu’ils doivent tous être libérés, y compris ceux nés et élevés dans des zoos qui seraient incapable de survivre en liberté. 
Cela n’implique pas non plus l’interdiction de l’euthanasie si c’est dans l’intérêt de singes dont les souffrances ne peuvent être soulagées. 
Tout comme certains humains sont incapables de pourvoir à leurs propres besoins et à qui il faut des tuteurs, c’est ainsi que seront les grands singes qui vivront parmi des communautés humaines. 
Étendre les droits élémentaires aux grands singes signifie qu’ils cesseront d’être de simples choses qui peuvent être possédées et utilisées pour nous amuser ou nous divertir. 
Un dernier groupe d’opposants reconnaît la force de l’argument qui consiste à étendre les droits élémentaires aux grands singes, mais s’inquiète que cela puisse ouvrir la voie à l’extension des droits à tous les primates, ou tous les mammifères, ou tous les animaux. 
Ils pourraient bien avoir raison. 
L’avenir nous le dira. 
Mais cela n’a rien à voir avec le fait de vouloir accorder des droits élémentaires aux grands singes. 
Nous ne devons pas nous laisser détourner de faire le bien maintenant par peur de nous laisser persuader plus tard de le faire à nouveau. 


La course des grands cerveaux 
WASHINGTON – Depuis des décennies, les pôles de recherche universitaires américains sont universellement reconnus comme les leaders mondiaux en sciences et en ingénierie, insurpassées depuis la deuxième guerre mondiale en terme du volume et de l’excellence purs d’érudition et d’innovation qu’elles génèrent. Mais des signes évidents indiquent aujourd’hui que le reste du monde rattrape rapidement ce retard – construisant de nouvelles universités, modernisant les existantes, aux prises dans une concurrence fébrile pour attirer les meilleurs étudiants et recrutant des doctorants formés aux Etats-Unis pour qu’ils reviennent travailler dans les universités et les laboratoires industriels de leur pays d’origine. 
Cette hiérarchie académique serait-elle en train d’être renverséeamp#160;? 
Il n’y aucun doute sur le fait que l’entreprise académique s’est considérablement globalisée, particulièrement en ce qui concerne le domaine scientifique. 
Près de trois millions d’étudiants poursuivent actuellement leurs études en dehors de leur pays d’origine – un chiffre en hausse de 57% depuis dix ans. 
Les étudiants étrangers constituent désormais la majorité de nombreux programmes de doctorats américains, représentant même 64% des doctorats en sciences de l’informatique. 
Les universités Tsinghua et Peking réunies ont récemment dépassé Berkeley en tant que plus importantes pourvoyeuses d’étudiants poursuivant un doctorat aux Etats-Unis. 
Les enseignants eux aussi sont mobiles. 
La moitié des meilleurs physiciens mondiaux ne travaillent plus dans leur pays d’origine. Et d’importantes universités telles que l’Université de New York et l’Université de Nottingham créent des campus affiliés au Moyen-Orient et en Asie. 
Il existe aujourd’hui 162 campus satellites dans le monde, soit une augmentation de 43% en juste trois ans. 
Dans le même temps, un nombre important de pays traditionnellement générateurs d’étudiants, de la Corée du sud à l’Arabie Saoudite, tentent d’améliorer à la fois le nombre et la qualité de leurs diplômes, s’engagent dans une course effrénée – et couteuse – pour recruter des étudiants et créer leurs propres universités de recherche de classe internationale. 
Toute cette concurrence a provoqué un essorage considérable en Occident. 
Lors d’une de ces étapes de campagne en 2008, le candidat Barack Obama avait parlé en termes alarmés de la menace que constituait une telle concurrence académique pour la compétitivité américaine. «amp#160;Si nous voulons continuer à construire les voitures du futur ici en Amérique,amp#160;» a-t-il déclaré, «amp#160;nous ne pouvons nous permettre de voir le nombre de doctorats augmenter en Chine, en Corée du sud, et au Japon alors qu’il chute ici aux Etats-Unis.amp#160;» 
Et ces préoccupations ne se limitent pas aux Etats-Unis. Dans certains pays, les inquiétudes à propos de la concurrence dans l’éducation et la fuite des cerveaux ont conduit à un réel protectionnisme universitaire. 
Des pays comme l’Inde ou la Chine sont notoirement connus pour les contraintes juridiques et administratives qu’ils imposent aux universités occidentales désireuses d’implanter des campus satellites pour accueillir les étudiants locaux. 
Et parfois, les étudiants qui veulent partir à l’étranger doivent eux aussi faire face à certains obstacles. 
Il y a quelques années, le président de l’un des prestigieux instituts indiens de technologie a effectivement interdit aux étudiants en licence d’accepter des stages d’étude ou professionnels à l’étranger. 
Il y a d’autres obstacles à la mobilité internationale, qui bien que n’étant pas nécessairement explicitement protectionnistes, contribuent à limiter l’accès aux universités partout dans le monde. 
Dans les années qui ont suivi les attaques terroristes du 11 septembre 2001, par exemple, les inquiétudes sécuritaires légitimes ont entrainé des délais considérables dans l’obtention des visas étudiants et des tracas administratifs pour les étrangers aspirant à étudier aux Etats-Unis. Le nombre d’étudiants a depuis rebondi, malgré des problèmes intermittents, mais de sérieuses restrictions demeurent sur les visas de travail et de résidence, lesquels devraient constituer des incitations pour attirer les meilleurs et les plus brillants à venir étudier aux Etats-Unis. 
Une part des inquiétudes autour de la nouvelle entreprise globale d’enseignement peut être compréhensible, particulièrement dans une période de considérable incertitude économique. Mais le protectionnisme universitaire est une erreur aussi grave que le protectionnisme commercial. 
La globalisation des études supérieures devrait être accueillie favorablement, et non crainte – y compris aux Etats-Unis. Il y a toutes les raisons de penser que la concurrence internationale pour le talent humain, la course à la recherche innovatrice, le déploiement croissant de campus dans de multiples pays, et la ruée pour former des diplômés talentueux à même de contribuer de façon croissante à renforcer des économies fondées sur le savoir, auront des effets tout aussi bénéfiques pour les Etats-Unis. 
Mais surtout, c’est parce qu’avant toute chose, la diffusion de la connaissance n’est pas un jeu à somme nulle. 
L’essor des programmes de doctorats et la recherche florissante en Chine, par exemple, n’enlèvent rien à la boutique de l’érudition américaineamp#160;; cela renforce au contraire ce que nous savons et ce que nous pouvons accomplir. 
Parce que la connaissance est un bien public, les progrès intellectuels d’un pays bénéficient souvent à d’autres. 
La recherche chinoise pourrait bien apporter des pierres à l’édifice d’innovation des entrepreneurs américains – ou d’autres pays. 
En effet, les bénéfices économiques d’une culture universitaire globale sont de taille. 
De la même manière que le libre échange permet d’obtenir des biens et des services au plus bas prix, bénéficiant ainsi tant aux consommateurs qu’aux producteurs les plus efficaces, la concurrence universitaire globale permet la libre circulation des personnes et des idées, sur la base du mérite, une norme de plus en plus répandue, avec des conséquences considérablement positives pour les individus, les universités et les pays. 
Les modèles tourbillonnants de la mobilité et de la transmission du savoir constituent un nouveau genre de libre échangeamp#160;: le libre échange des esprits. 
La globalisation des études supérieures ne devrait pas être perçue par les Etats-Unis comme une source d’angoisse existentielle mais comme source d’opportunités. 
Ni l’érosion progressive des parts de marché américaines des étudiants, ni l’émergence de nouveaux concurrents ambitieux en Asie, au Moyen-Orient et en Europe ne signifie que les universités américaines sont sur la voie inéluctable du déclin. 
En limitant les obstacles protectionnistes chez eux comme à l’étranger, en maintenant le recrutement et l’accueil des meilleurs étudiants du monde, en envoyant plus d’étudiants à l’étranger, en générant des collaborations de recherche transnationales, les Etats-Unis pourront préserver leur excellence universitaire bien établie tout en contribuant au développement de la somme totale de la connaissance et de la prospérité internationales. 

La grande contraction de 2008-2009 
CAMBRIDGE –Selon les spécialistes des prévisions économiques et les spéculateurs à la hausse, ampquot;plus grave est la récession, plus rapide sera la reprise ampquot;. 
Ils ont raison, au moins sur un point : immédiatement après une récession normale , durant les 12 mois qui suivent la croissance est souvent plus rapide qu'à l'accoutumée. 
Malheureusement, la Grande récession mondiale de 2008-2009 n'est pas une récession normale. 
Cette récession s'est doublée d'une crise financière, la transformant en un phénomène beaucoup plus insidieux, avec des conséquences à plus long terme. 
Ainsi que Carmen Reinhart et moi le notons dans notre nouveau livre This Time is Different: Eight Centuries of Financial Folly , étant donné la contraction massive et simultanée du crédit, du commerce et de la croissance à travers le monde, on pourrait qualifier plus justement la Grande récession de Grande contraction. 
Heureusement, malgré une reprise plus ou moins chaotique dans les développés, les marchés émergeants d'Asie, d'Amérique latine et du Moyen-Orient disposent d'un énorme potentiel de croissance. 
En dépit d'un contexte mondial difficile, la plupart devraient connaître une forte croissance. 
Néanmoins, les effets de cette énorme contraction du crédit ne sont pas prêts de disparaître. 
Il est vrai que les banques, notamment les plus grandes d'entre elles, peuvent obtenir facilement de l'argent grâce à la garantie explicite ou implicite et quelque peu hâtive de l'Etat. 
Mais dans tous les autres cas, notamment pour les PME, il reste très difficile d'obtenir un crédit. 
Même les entreprises des secteurs solidement établis comme celui de l'énergie indiquent qu'elles ont de grandes difficultés à lever des capitaux. 
Les optimistes disent qu'il n'y a pas de quoi s'inquiéter. 
Le crédit pour tous deviendra bientôt aussi facile à obtenir que pour les banques. 
Rappelons-nous qu'il y a également eu contraction du crédit lors de la récession mondiale de 1991 et que dans les 18 mois qui ont suivi la reprise a été vive. 
Mais ce parallèle ne tient pas compte du fait que cette fois-ci les bilans financiers sont plus gravement atteints. 
Une myriade de subventions conduit temporairement à la hausse les prix des logements, tandis qu'un tsunami menace dans l'immobilier commercial. 
La faiblesse des banques est souvent masquée par la garantie de l'Etat. 
Les pays du G20 se trouvent maintenant devant la perspective quelque peu intimidante d'avoir à dompter le monstre qu'ils ont créé. 
Il est maintenant évident que le contribuable sera toujours là pour veiller à ce que le détenteur d'obligations soit payé. 
Libres de tout contrôle, les grandes firmes financières pourront puiser pendant des décennies dans le marché obligataire à des taux à peine supérieurs à ceux de l'Etat, et ce quels que soient les risques liés à la position de leur actif. 
Les organismes de crédit auprès des banques n'auront pas à se préoccuper de ce que font les institutions financières, des risques qu'elles prennent ou de savoir s'il y a véritablement une régulation. 
Heureusement, la plupart des pays voient la nécessité de réformer significativement la réglementation appliquée aux firmes financières. 
Mais il y a un problème : la régulation financière est d'une grande complexité, et ce d'autant plus que sa réforme doit lui conférer une certaine cohérence au niveau international. 
Il serait désastreux de voir chaque pays se lancer précipitamment dans sa propre réforme chacun de son coté. 
Par contre, si les régulateurs sont trop lents une énorme incertitude va planer sur le système financier. 
Les banques savent qu'elles doivent faire face à des exigences plus importantes en matières de capitaux propres, ce qui les obligera à réduire leurs prêts au niveau de leurs ressources. 
Mais à quelle hauteur seront ces nouvelles exigences ? 
On discute beaucoup de scinder les banques qui sont trop grandes pour faire faillite. 
Que va-t-il véritablement se passer ? 
Dans ce contexte, rien d'étonnant à ce que le crédit continue à se contracter aux USA, en Europe et ailleurs. 
Si les banques ne savent pas ce que vont être les règles du jeu, elles doivent être très prudentes avant d'accroître exagérément le volume de leurs affaires. 
Aussi, l'Etat en tant que régulateur financier – et au-delà nous tous – nous retrouvons-nous entre le marteau et l'enclume. 
Réguler à la hâte, se repentir à plaisir. 
Trop de régulations pourrait freiner la croissance mondiale pendant des années. 
Mais trop peu de régulation pourrait provoquer une nouvelle crise financière de dimension titanesque dans moins d'une décennie. 
Et même si le régulateur prend tout le temps nécessaire à une réforme de qualité, ce que souhaite la majorité de l'opinion publique, les banques seront en position d'attente avant de connaître leur sort. Aussi l'expansion du crédit sera-t-elle sans doute faible partout dans le monde. 
Niall Ferguson, un historien d'Harvard, tourne le couteau dans la plaie en observant que ce sont souvent les mêmes dirigeants et parlementaires qui ne se sont guère préoccupés de réglementation bancaire dans la période qui a précédé la crise financière qui vont maintenant décider de sa réforme. 
On me demande souvent pourquoi au cours de l'Histoire économique les pays se retrouvent maintes et maintes fois face aux mêmes problèmes. 
Malheureusement, ainsi que Reinhart et moi l'avons observé empiriquement pour des centaines de crises financières dans 66 pays au cours de huit siècles, la réponse est des plus simples : l'arrogance et l'ignorance. 
Les investisseurs et les dirigeants politiques sont souvent ignorants de la multitude de crises financières qui ont éclaté au cours des temps à travers le monde. 
Et la minorité qui sait clame trop souvent qu'il n'y a pas de quoi s'inquiéter, ampquot;cette fois ci la situation est différenteampquot;. 
Peut-être la Grande contraction de 2008-2009 sera-t-elle différente des autres grandes crises financières et assisterons-nous à une reprise forte et durable. 
Mais les responsables politiques du G20 seraient bien avisés de ne pas parier là-dessus et de conseiller la patience, notamment aux pays à l'épicentre du séisme. 

Cette dette qui nous fait tant frémir 
NEW HAVEN - On pourrait penser que la crise des dettes souveraines de l’Europe et l’inquiétude grandissante concernant la situation de la dette américaine ne sauraient nécessairement entraîner l’ébranlement de toute confiance en l’économie. 
C’est pourtant ce qui semble se produire. 
Et cette perte de confiance, en décourageant la consommation et l’investissement, peut parfois être une prophétie qui s’autoalimente, entraînant cette fragilité économique qui nous cause tant d’inquiétude. 
Les chutes significatives des indices de la confiance des consommateurs d’Europe et d’Amérique du Nord reflètent d’ores et déjà cette dynamique perverse. 
Nous disposons aujourd’hui d’un indice journalier concernant les États-Unis, l’index de confiance économique Gallup, qui nous permet désormais de mesurer les fluctuations de confiance dans le temps. 
L’indice Gallup a chuté brutalement entre la première semaine de juillet et la première semaine d’août - période durant laquelle les dirigeants politiques américains ont inquiété le plus grand nombre en déclarant qu’ils ne seraient ni en mesure de lever le plafond du gouvernement fédéral relatif à la dette, ni d’empêcher les États-Unis d’être en défaut de paiement au 2 août. Les médias d’information n’ont eu de cesse de relayer chaque jour la nouvelle. 
Le 2 août est arrivé, sans aucune défaillance, mais trois jours plus tard, un vendredi, le Standard & Poor’s a abaissé la note relative à la dette à long terme des États-Unis de AAA vers AA+. 
Le lundi suivant, le S&P 500 a chuté de presque 7%. 
Apparemment, le spectre d’une impasse pour le gouvernement ayant entraîné une défaillance humiliante a fait soudainement ressembler les États-Unis à des pays d’Europe réellement au bord du gouffre. 
L’intrigue européenne est devenue un l’intrigue de l’Amérique. 
Les changements dans la confiance de l’opinion publique se sont construits sur ces intrigues, car l’esprit humain y est très réceptif, et en particulier aux histoires qui touchent à l’humain. 
C’est précisément dans un écho de ce genre qu’a résonné l’histoire d’une possible défaillance des États-Unis, impliquant avec elle sens de la fierté américaine, fragilité de la domination sur le monde et agitation politique. 
On assiste sans doute en effet à une histoire encore plus captivante que ne l’a été en 2008, événement le plus intense de la crise financière, la chute de Lehman Brothers. 
La chute de l’indice de confiance Gallup a été plus importante en juillet 2011 qu’elle ne l’avait été en 2008, bien que l’indice n’ait pour l’instant pas chuté en dessous du niveau tristement atteint à l’époque. 
La majorité des indices de confiance se base aujourd’hui sur des questionnaires de sondage qui sollicitent l’avis des personnes interrogées sur le niveau de l’économie actuelle, ou de celle d’un avenir proche. 
George Gallup, pionnier des méthodes de sondage et créateur du sondage Gallup, créa en 1938 un indice de confiance, pendant les dernières années de la Grande Dépression, dans laquelle il demandait aux Américains : « Dans six mois, pensez-vous que l’économie se portera mieux ou plus mal qu’aujourd’hui ? » 
Il affirma en conclusion que les résultats constituaient en quelque sorte une mesure de l’ « optimisme public » et de cette « tendance insaisissable des mentalités, reconnue comme l’un des éléments essentiels des fluctuations hebdomadaires de l’activité économique. » 
Il est toutefois peu probable que les grands changements dans la confiance du public (le genre de confiance qui influence sa propension à dépenser ou à investir) trouvent leurs racines dans des prévisions à si court terme. 
À l’époque des travaux de Gallup, presque neuf ans après le début de la Grande Dépression, il régnait partout un sentiment de futilité ultime, une conviction selon laquelle le chômage ne prendrait jamais fin. 
Ce sentiment explique certainement davantage la baisse de la consommation et de l’investissement que n’importe laquelle des prévisions de changement à six mois. 
Après tout, la propension des consommateurs à acheter dépend de leur situation générale, et non de la question de savoir si l’économie se portera un peu mieux dans un avenir à court terme. 
L’indice de confiance des consommateurs américains, créé par George Katona de l’Université du Michigan au début des années 1950, et connu aujourd’hui sous le nom de sondage de Thomson-Reuters/Université du Michigan, pose une excellente question dans un futur à long terme, à savoir cinq ans et plus, soulevant une interrogation sur les peurs viscérales qui régnaient à cette période : 
« En regardant vers l’avenir, qu’est-ce qui vous paraît le plus probable : que le pays tout entier connaisse de façon stable une certaine prospérité dans les cinq ans environ, ou que nous vivions des périodes de chômage massif ou de dépression, ou quoi d’autre encore ? » 
Cette question est rarement portée à notre attention, bien qu’elle mette portant en lumière ce que nous cherchons à déterminer : Quelles sont les angoisses et les craintes profondes que renferment les gens, et qui inhibent dans la durée leur propension à dépenser. 
Des réponses à cette question pourraient nous permettre de prévoir les perspectives futures avec bien plus de précision. 
Ces réponses ont été plongées au cour de la dépression entre juillet et août, et l’indice d’optimisme basé sur les réponses à cette question est à son niveau le plus bas depuis la « grande récession » entraînée par la crise pétrolière, au début des années 1980. 
Il a atteint son plus haut niveau de 135 en l’an 2000, au plus haut de la bulle boursière du millénaire. 
En mai 2011, il est tombé à 88. 
À peine quatre mois plus tard, en septembre, il a encore chuté à 48. 
Il s’agit là d’un ralentissement bien plus grave que celui enregistré par l’ensemble des indices de confiance des consommateurs. 
Ce déclin a été observé pendant la plus grande partie de la décennie, tandis que nous avons commencé à voir la fin d’une expansion menée sur la dette, et s’est accélérée avec la dernière crise financière. 
Le timing et la substance de ces résultats de sondages consommateur suggèrent que notre point de vue fondamental sur l’économie, au niveau de monsieur tout-le-monde, est étroitement lié à des histoires d’emprunt excessif, de perte de toute responsabilité gouvernementale et personnelle, ainsi qu’au sentiment que les choses échappent à tout contrôle. 
Il se pourrait bien que cette perte de confiance dure des années. 
Cela dit, l’analyse de notre point de vue sur l’économie ne saurait se baser entièrement sur les modèles statistiques classiques, car on oublierait alors un aspect que l’on ne retrouve dans aucun de ces modèles : notre tendance à remplacer une première histoire - actuellement le récit d’une dette incontrôlable - par une intrigue plus inspirante. 


La grande dépression dans la mémoire économique 
PARIS – La polémique née aux Etats-Unis et en Europe entre les partisans de plus de relance économique et ceux favorables à l’austérité budgétaire, ressemble à s’y méprendre à un débat sur l’histoire économique. 
Les deux camps ont revisité la Grande Dépression des années 30 – ainsi que la très longue histoire des crises de dette souveraine – dans une controverse qui n’a que peu de rapport avec les controverses de politiques économiques conventionnelles. 
Le camp en faveur de la relance économique se réfère souvent aux dommages causés par l’austérité budgétaire appliquée aux Etats-Unis en 1937, quatre après l’élection du Président Franklin Roosevelt et le lancement du New Deal. 
Selon les calculs de l’économiste Paul van den Noord, le résultat net du budget de 1937 fut une contraction budgétaire de l’ordre de trois points du PIB – un chiffre loin d’être insignifiant. 
La croissance économique plongeât de 13% en 1936 à 6% en 1937, et le PIB perdît 4,5% en 1938, tandis que le chômage passait de 14% à environ 20%. 
Même si la politique budgétaire n’était pas la seule cause de ce double creux, une politique d’austérité inopportune y a certainement contribué. 
Alors, sommes-nous en 1936, et l’austérité budgétaire envisagée dans de nombreux pays risque-t-elle de provoquer une récession à double creux comparable ? 
Il y a clairement des limites à la comparaison. 
Pour commencer, il s’est écoulé bien moins de temps depuis la crise financière, la récession a été bien plus superficielle, et la reprise, plus rapide. 
De plus, les importantes évolutions survenues entre la crise boursière de 1929 et la contraction budgétaire de 1937 – principalement le virage protectionniste américain de 1930 et l’instabilité monétaire des années suivantes – ne comportent aucune analogie avec la situation actuelle. 
Néanmoins, l’épisode de 1937 semble illustrer les risques que représentent les tentatives de consolidation des finances publiques à un moment où le secteur privé est encore trop faible pour que la reprise économique soit durable. 
(La hausse de la taxe sur la valeur ajoutée au Japon en 1997, qui avait précipité un effondrement de la consommation, est un autre cas aux conséquences similaires.) 
Les faucons du budget utilisent aussi des arguments historiques. 
Les économistes Carmen Reinhart and Kenneth Rogoff ont étudiés des siècles de crises de dettes souveraines et nous rappellent que le monde développé d’aujourd’hui a oublié son histoire de défauts souverains. 
Un exemple particulièrement parlant remonte aux lendemains des guerres napoléoniennes du début du 19ème siècle lorsque que des nations harassées ont fait défaut à leurs obligations les unes après les autres. 
La période des années 30 est aussi pertinente, puisque les états européens ont aussi fait défaut pendant ces années, Allemagne en tête. 
Ce que nous raconte l’histoire est que les défauts ne sont pas le privilège des pays pauvres et mal gouvernés. 
Ils représentent une menace pour tous, surtout en temps de haute volatilité des capitaux, lorsque les gouvernements dépendent trop de l’apparente volonté des prêteurs étrangers à apporter des fonds et se retrouvent en mauvaise passe lorsque cessent ces afflux de capitaux. 
Ici encore, la comparaison a ses limites : il est particulièrement difficile de déduire d’épisodes passés les limites de la dette publique. 
La dette publique britannique n’excédait-elle 250% du PIB au lendemain de la seconde guerre mondiale sans que pour autant la Grande Bretagne ne fasse défaut ? Mais l’histoire nous révèle par contre un élément important : des politiques budgétaires insoutenables sont plus enclines à entrainer un défaut lorsque les problèmes budgétaires ne peuvent pas être effacés. 
Ce fut particulièrement le cas sous les régimes monétaires indexés sur l’or comme l’étalon-or au 19ème siècle, et aujourd’hui pour les pays qui ont abandonné leur autonomie monétaire, comme les membres de la zone euro. 
En temps normaux, l’histoire est laissée aux historiens et les débats de politique économique reposent sur des modèles et des estimations économétriques. Mais les comportements ont changé dès l’irruption de la crise de 2007-2008. 
En effet, les banquiers centraux et les ministres se sont focalisés à l’époque sur le souvenir des années 30 et ils ont consciemment fait le contraire de ce que leurs prédécesseurs avaient fait il y a 80 ans. 
Ils ont eu raison d’agir ainsi. 
En périodes extraordinaires, l’histoire est, en fait, un bien meilleur guide que les modèles établis à partir de données récupérées en temps ordinaires, parce qu’elle capture des variations que les techniques de séries temporelles standard ignorent. 
Si l’on veut savoir comment gérer une crise bancaire, le risque d’une dépression, ou celui d’un défaut, il est normal d’étudier les périodes durant lesquelles ces dangers étaient présents plutôt que de se fonder sur des modèles qui ignorent de tels dangers ou les considèrent comme hypothétiques. 
En temps de crise, le meilleur guide est la théorie, qui saisit l’essence d’un problème et les leçons d’expériences passées. 
Tout ce qui se situe entre les deux est, pour ainsi dire, inutile. 
Il y a danger à se reposer sur l’histoire cependant, dans la mesure où nous n’avons aucune méthodologie pour déterminer quelles comparaisons sont pertinentes. 
Les analogies libres peuvent aisément être considérées comme des preuves, et un ensemble d’expériences peut être utilisé pour défendre un point de vue particulier. 
Les législateurs (dont les connaissances en histoire économique sont généralement limitées) risquent donc de se noyer dans des références historiques contradictoires. 
L’histoire peut être une boussole essentielle lorsque les expériences du passé sont sans ambigüité. Mais en appeler à l’histoire de manière désordonnée peut donner lieu à une expression confuse des opinions. 
La gouvernance par analogie peut facilement conduire à une gouvernance équivoque. 

Une nouvelle saignée ? 
BERKELEY – Au cours des douze années de la Grande Dépression, entre le krach boursier de 1929 et la mobilisation des États-Unis dans la Deuxième Guerre mondiale, la production aux Etats-Unis se situait en moyenne autour de 15% en-deçà de la tendance d'avant la Dépression, ce qui implique un déficit total égal à 1,8 an de PIB. 
Aujourd'hui, même si la production des États-Unis revient à son potentiel à inflation stable en 2017 (ce qui est loin d'être certain), les États-Unis auront subi un manque à gagner équivalent à 60% du PIB annuel. 
En fait les pertes de ce que j'ai appelé la « Petite Dépression » ne seront certainement pas terminées en 2017. 
Il n'y a pas d'équivalent moral à la guerre pour emporter les États-Unis dans une croissance forte et effacer l'ombre portée de la récession. 
Quand je prends les valeurs actuelles et que je projette la croissance à tendance inférieure de l'économie américaine dans l'avenir, je ne peux pas compter la valeur actualisée de la perte supplémentaire à moins de 100% du résultat annuel d'aujourd'hui, pour un coût total de 1,6 années de PIB. 
Les dégâts sont donc presque égaux à ceux de la Grande Dépression et tout aussi douloureux, même si le PIB réel actuel des États-Unis est 12 fois supérieur à ce qu'il était en 1929. 
Quand je parle à mes amis de l'administration Obama, ils se défendent et défendent le résultat macroéconomique à long terme des États-Unis en soulignant que le reste du monde développé fait bien pire. 
Ils ont raison. 
L'Europe souhaite désespérément avoir les problèmes des États-Unis. 
Néanmoins ma conclusion est que je devrais arrêter d'appeler l'épisode actuel la « Petite Dépression ». 
Oui, sa forme est différente de celle de la Grande Dépression. Mais jusqu'à présent du moins, il n'y a aucune raison de la classer tout en bas de la hiérarchie des catastrophes macroéconomiques. 
Le marché obligataire américain est d'accord avec moi. 
Depuis 1975, la prime annuelle nominale sur les Bons du Trésor à 30 ans a atteint en moyenne 2,2% : en d'autres termes, au cours de sa durée de vie, le rendement nominal des Bons du Trésor à 30 ans affiche 2,2% de plus que la moyenne attendue des futurs rendements des Bons du Trésor à court terme. 
Le niveau actuel des Bons du Trésor à 30 ans affiche un rendement annuel de 3,2%, ce qui signifie qu'à moins que l'acheteur marginal d'obligations d'aujourd'hui ne soit particulièrement hostile à détenir des Bons du Trésor à 30 ans, il s'attend à ce que les rendements à court terme des Bons du Trésor soit en moyenne de 1% par an au cours de la prochaine génération. 
La Réserve Fédérale américaine maintient le rendement à court terme des Bons du Trésor à près de 1% seulement lorsque l'économie connaît la dépression, la capacité excédentaire, l'emploi ralenti et que le principal risque est la déflation plutôt qu'une pression à la hausse sur les prix. 
Depuis la Seconde Guerre mondiale, le taux de chômage américain a été en moyenne de 8% lorsque le rendement à court terme des Bons du Trésor était de 2% ou moins. 
C'est l'avenir que le marché obligataire voit pour l'Amérique : une économie excédentaire et sur le déclin, si ce n'est pour la prochaine génération, du moins pour la plupart. 
À moins d'une révolution globale de la pensée et du personnel de la Fed et du Congrès américain, les politiques activistes ne sauveront pas les États-Unis. 
Dans le passé, les décideurs ont compris que le gouvernement devait modifier les approvisionnements en actifs pour assurer un approvisionnement suffisant en liquidités, en actifs sûrs et en instruments d'épargne. 
De cette façon, l'économie dans son ensemble ne serait pas mise sous la pression de se désendetter et pousserait donc la production en-deçà de sa croissance potentielle. 
Mais ce principe de base de la gestion macroéconomique a tout simplement disparu. 
La majorité des gouverneurs de la Fed estime que l'expansion monétaire agressive a atteint, sinon dépassé, les limites de la prudence. 
Une majorité des membres du Congrès américain s'inspire de « Théodoric de York, Barbier médiéval » (un leitmotiv de l'émission de télévision américaine « Saturday Night Live » des années 1970). 
Elle croit comme ce personnage, que ce dont a besoin l'économie infirme des Etats-Unis, c'est d'une autre bonne saignée sous la forme d'une austérité encore plus rigoureuse. 
Comme le dit le personnage Lady Bracknell d'Oscar Wilde dans De l’Importance d’être Constant : « Perdre un parent... peut être considéré comme un malheur. 
Perdre ses deux parents ressemble à de la négligence. » 
Ce fut le malheur des Etats-Unis de subir un désatre de l'ampleur de la Grande Dépression. En subir deux ressemble en effet à de la négligence. 
Que doivent donc faire les économistes qui cherchent à améliorer le monde, si nous ne pouvons plus raisonnablement espérer pousser la politique dans la bonne direction ? 
À un point semblable de la Grande Dépression, John Maynard Keynes s'est détourné du projet d'influencer la politique. 
Au lieu de cela, il a tenté de reconstruire la pensée macroéconomique en écrivant sa Théorie générale de l'emploi, de l'intérêt et de la monnaie, de sorte que la prochaine fois qu'une crise éclaterait, les économistes pensent l'économie d'une manière différente et plus productive qu'ils ne l'ont fait entre 1929 et 1933. 
Cette semaine l'économiste et responsable régulier américain Lawrence Summers, dans une conférence à la London School of Economics, a appelé à une nouvelle reconstruction de la pensée macro-économique, ainsi que des institutions et de l'orientation des banques centrales. 
C'est une ambition keynésienne, mais peut-elle être réalisée ? 
On ne trouve nulle part un nouveau Keynes. Et aucun consensus mondial sur le modèle de celui de Bretton Woods visant à réformer la Banque centrale ne se dessine. 


Le grand pare-feu de Chine 
Dans les années 30, basé à Shanghai, le grand essayiste chinois Lu Xun écrivait : « Il existe aujourd’hui toutes sortes d’hebdomadaires. 
Bien que leur distribution ne soit pas très large, ils brillent dans l’ombre comme des dagues, faisant savoir à leurs camarades qui s’attaque aux vieux châteaux forts. » 
Les journaux grand format à scandale de la première partie du siècle dernier jouèrent au chat et à la souris avec les censeurs du gouvernement chinois, finissant par aider à mettre à jour la corruption et la faillite morale du gouvernement nationaliste (KMT) et contribuant à la victoire des communistes en 1949. 
Si cela semble familier, c’est parce que le Parti communiste chinois n’oublie jamais son histoire, et est fermement décidé à empêcher l’histoire de se répéter. 
Les dirigeants chinois ont donc réagi conformément à leur nature en décembre dernier, quand ils ont pris des mesures sévères à l’encontre des organismes de presse qui s’affirmaient un peu trop. 
Au Beijing News, un journal de petit format relativement récent qui possède une réputation nationale pour avoir mis à jour des affaires de corruption et d’abus gouvernemental, le rédacteur en chef et ses collaborateurs ont été licenciés. 
En signe de protestation, plus de 100 membres du personnel du journal ont quitté les lieux. 
La plupart des Chinois n’auraient jamais rien su de cette action de protestation sans le travail des bloggers, les auteurs de blogs chinois. 
Secrétaire de rédaction au New York Times, Zhao Jing, écrivant sous le nom de plume de Michael Anti, a annoncé la nouvelle dans son blog en langue chinoise, blog qui possède un public très large. 
Il a révélé des informations sur les coulisses de la politique et a appelé à un boycott public du journal, suscitant une grande sympathie dans le public pour les journalistes, qui s’est exprimée en ligne dans les salons de discussion et sur les blogs. 
Le blog de M. Zhao ne dépend pas du contrôle direct du service de propagande du Parti. 
Il est publié via un service d’hébergement de blogs en langue chinoise ouvert par MSN Spaces de Microsoft. 
Le 30 décembre, le blog de M. Zhao a disparu. 
Entre temps, Microsoft a confirmé que son personnel avait retiré le blog d’un serveur Internet MSN en évoquant la nécessité de se plier à la législation chinoise afin de pouvoir commercer avec la Chine. 
La participation de Microsoft à la répression politique chinoise suit celle de Yahoo dans la condamnation d’un reporter dissident et de Google dans le refus d’affichage des résultats de recherche bloqués par ce qui est maintenant connu sous le nom de « grand pare-feu de Chine ». 
La Chine a en effet développé un système de blocage et de censure de l’Internet le plus sophistiqué au monde, cachant ainsi à tous, sauf ceux dont les connaissances techniques sont suffisantes, toutes les informations défavorables aux dirigeants chinois. 
Le système est renforcé par une surveillance humaine et la censure est non seulement mise en place par les employés du gouvernement mais aussi par les fournisseurs de service privés. 
Certains comparent le comportement de Microsoft à la fameuse collaboration d’IBM avec l’Allemagne nazie. 
Les défenseurs des Droits de l’homme aux États-Unis appellent à la mise en place d’une législation qui empêcherait les entreprises américaines à s’engager dans des pratiques professionnelles qui aident les régimes répressifs à étouffer les mouvements démocratiques. 
Mais les entreprises rétorquent qu’il n’y a aucun autre moyen de faire et qu’elles doivent se soumettre à la censure ou cesser de faire affaire. 
Si MSN Spaces ne censurait pas les blogs chinois, selon Microsoft, le grand pare-feu de Chine serait simplement programmé pour empêcher les utilisateurs Internet chinois d’accéder à ses services. 
En fait, la plupart des services internationaux d’hébergement de blog sont bloqués en Chine, ce qui a permis un développement rapide et très concurrentiel de plusieurs centaines de services d’hébergement de blog locaux. 
Ces services, qu’on retrouve sous des noms tels que Bokee.com, Blogbus.com et Blogcn.com se plient tous aux exigences de la censure mise en place par le gouvernement chinois. 
Certains logiciels empêchent les utilisateurs de mettre en ligne des textes possédant des mots politiquement sensibles et tout contenu provocateur qui parvient à passer à travers les contrôles automatiques est fréquemment supprimé. 
Ces entreprises ne seraient sinon pas autorisées à exister autrement. 
Malgré la censure, le monde des blogs chinois s’épanouit et atteint probablement un chiffre de 5 à 10 millions de blogs actifs. 
Le public chinois est devenu expert au fil des ans pour trouver plein de choses à faire et à débattre tout en évitant les questions politiques dangereuses. 
Les auteurs de blogs chinois ne sont guère différents. 
De nouvelles célébrités de la culture pop émergent en ligne et le public crée ses propres radios et même des programmes télévisés. 
Naturellement, les entreprises chinoises qui offrent la plupart des outils nécessaires à la création et à l’hébergement de ces contenus intègrent la censure à leurs outils logiciels, structures de gestion et des modèles d’entreprise. La plupart des auteurs de blogs chinois acceptent cela comme partie intégrante de leur réalité quotidienne en Chine. 
Ils ne sont pas prêts à se battre pour une plus grande liberté d'expression et sont même prêts à se censurer les uns les autres pour préserver ce qu'ils ont acquis. 
Ce qui nous ramène au célèbre auteur chinois moderne, Lu Xun. 
En 1921, il écrivit une critique sociale mordante, « La Véritable histoire de Ah Q », qui dépeignait un personnage misérable qui accorde ses valeurs selon les exigences des circonstances et des personnes qui l’entourent. 
Devant malheureusement choisir entre la protection des intérêts à long terme et les Droits de l’homme de leurs clients ou le respect des lois mises en œuvre par des détenteurs de pouvoir qui n’ont pas été élus, les entreprises technologiques telles que Microsoft, Yahoo et Google semblent avoir adopté l’esprit d’Ah Q. Elles ont clairement indiqué qu’en matière de liberté d’expression, leur priorité penche vers la capitulation. 
À long terme, cela n’est pas de très bonne augure pour leur réputation au plan international, qui dépend de la confiance des utilisateurs envers l’ouverture et l’indépendance de leurs produits et services. 
Un jour, peut-être, la censure ne fera plus nulle part partie du bon sens des affaires. 

Les nouveaux joueurs du Grand Jeu 
NEW DELHI – Deux « grands jeux » agitent aujourd’hui l’Asie du Sud. 
À l’Ouest, l’Afghanistan – et ce que Henry Kissinger appelle les « djihadistes islamistes » - menacent l’ordre international. 
À l’Est, des troupes chinoises ont été déployées en territoire pakistanais dans la région pittoresque du Gilgit-Baltistan, au cour du massif montagneux du Karakoram au Cachemire, non loin du plateau glaciaire du Siachen où l’Inde et le Pakistan campent sur leurs positions. 
Senge Hasan Sering, originaire de Skardu et directeur du parti du Congrès du Gilgit-Baltistan, estime que « plus de 11.000 soldats » de l’Armée populaire de libération pourraient être présents dans la région, ainsi que des « membres du corps du génie de l’APL ». 
C’est dans cette région que la Chine investit « des milliards de dollars dans des énormes projets d’autoroutes, de tunnels et de pipelines pour le pétrole et le gaz ». 
Ces investissements, selon Sering, « n’ont sûrement rien à voir avec un altruisme débordant ». 
Les autorités chinoises expliquent la présence de leurs troupes au Pakistan par une autre forme de débordement, à savoir les inondations qui ont frappé cette partie du Cachemire et le reste du Pakistan. 
Cette année, les pluies diluviennes de la mousson ont provoqué d’importants dégâts dans cette région montagneuse, coupant les routes, emportant les ponts et privant plus d’un demi million de personnes « de leurs foyers, de leurs terres, de leurs biens et même de cimetières ». 
La situation est plus grave que dans la région du Hunza, dont les habitants ont tout perdu en janvier dernier quand un violent orage a provoqué un gigantesque glissement de terrain, formant un lac de retenue qui a noyé plusieurs villages et qui menace aujourd’hui de déborder. 
L’ancien Grand Jeu de Rudyard Kipling a maintenant de nouveaux acteurs. 
Au lieu d’un empire expansionniste russe face à l’empire britannique, nous avons aujourd’hui une Chine à la recherche de ressources, en terres, en eau et en matières premières et qui cherche à en imposer, occupant des places fortes himalayennes et provoquant directement l’Inde. 
L’incursion de la Chine rappelle le vieil axiome stratégique qui dit que « la géographie est le véritable facteur décisif de l’histoire » - et en conséquence de la politique étrangère et de sécurité également. 
Robert Kaplan a très justement remarqué que « la géographie indienne est une histoire d’invasions venant du nord-ouest » et que « les défis stratégiques de l’Inde sont toujours inhérents à ce fait », raison pour laquelle l’Afghanistan est, pour les Indiens, lié à l’histoire du sous-continent et par extension à son avenir. 
C’est également la raison pour laquelle il existe « un lien organique entre l’Inde et l’Asie centrale », dont la clé se trouve dans l’Himalaya, là où s’est actuellement cristallisée la rivalité entre l’Inde et la Chine. 
Heureusement, cette rivalité n’a pas, pour le moment du moins, la même intensité émotionnelle que les relations entre l’Inde et le Pakistan, n’étant pas née de griefs ancrés dans l’histoire. 
Le désir de la Chine est aujourd’hui de s’affranchir des contraintes que lui impose son histoire, et par là même de ses contraintes géographiques. 
Une Chine sûre d’elle et relativement stable semble vouée à s’étendre, à moins d’être disloquée par les pressions internes accumulées. 
Une Inde forte et stable sera, de son côté, toujours une puissance favorable au statu quo. 
C’est dans ce contexte que doit être évaluée la dernière confrontation entre l’Inde et la Chine. 
Il ne fait aucun doute que plusieurs milliers de soldats de l’APL sont stationnés au col de Khunjerab, à la frontière du Xinjiang, pour protéger et réparer par endroits la route du Karakoram. 
Cette route est, après tout, un lien vital pour l’accès direct de la Chine à la mer d’Arabie. 
Mais elle se situe aussi dans un territoire revendiqué par l’Inde, d’où les frictions liées à l’expansionnisme de la Chine dans la région, tandis que le Pakistan pose en complice consentant. 
Malgré les revendications territoriales historiquement établies de l’Inde concernant cette région, la Chine la qualifie de « contestée », un terme qui commence à s’étendre à la totalité de l’État indien du Jammu-et-Cachemire. 
Ce genre de tromperie verbale destinée à dissimiler un objectif stratégique n’est pas nouveau. 
En fait, il y a de ça quelques années, une visite prévue dans le district indien du Ladakh par un commandant de l’APL de la région militaire du Lanzhou a été annulée sous prétexte que le Pakistan avait protesté – donnant ainsi du crédit à l’idée que le Pakistan avait des prétentions légitimes sur cette région. 
Ce serait une erreur de penser que l’énorme accroissement des échanges commerciaux entre l’Inde et la Chine, qui s’élèvent à plus de 60 milliards de dollars par an (la Chine étant aujourd’hui le principal partenaire commercial de l’Inde), se traduit nécessairement par une amélioration des relations bilatérales. 
Malgré ce développement commercial, la Chine tente de confiner l’Inde dans des frontières maritimes et terrestres fortement réduites par le biais de sa politique dite du « collier de perles ». 
Cette tentative d’encercler l’Inde par la mer, au moyen de bases navales stratégiquement placées, de l’île de Hainan à l’Est jusqu’à Gwandar à l’Ouest, et sur terre en encourageant les revendications factices du Pakistan pour saper l’intégrité territoriale de l’Inde, donne une nouvelle dimension, plus dangereuse, au « Grand Jeu ». 
À vrai dire, la tenaille constituée par l’Afghanistan et le Gilgit/Baltistan est le plus sérieux défi posé à l’État indien depuis l’Indépendance. 
Et au-delà de cette question, la confrontation en cours sur le Toit du monde déterminera peut-être si le XXIe siècle sera le « siècle asiatique » ou le « siècle chinois ». 

La grande foire globale aux bonnes affaires 
TOKYO – Parmi les élections récemment organisées dans le monde, peu auront autant focalisé l’attention de la planète que celles du 17 juin dernier en Grèce. 
Maintenant que la Nouvelle Démocratie de centre-droit, arrivée en tête du scrutin, a formé un gouvernement de coalition avec le Pasok de centre-gauche et la Gauche démocratique, la question primordiale pour le gouvernement du Premier ministre Antonis Samaras est de savoir s’il sera à même de mettre en œuvre les mesures d’austérité définies avec ses partenaires de la zone euro en échange d’une aide soutenue du Fonds Monétaire International et de l’Union Européenne. 
La situation reste dangereuse – et pas uniquement pour la Grèce. 
L’Espagne et l’Italie doivent faire face à l’échéance du remboursement des obligations du gouvernement, dont le montant s’élève respectivement à 13,2 milliards d’Euros (16,5 milliards de dollars) et 17 milliards d’euros, dès le mois de juillet – un remboursement dont les échéances reviendront les mois suivants comme un implacable tsunami, ce qui devrait causer plus encore de tourmente en Europe et au-delà. 
Compte tenu de la menace globale posée par la crise bancaire et celle de la dette souveraine en Europe, les mesures visant à renforcer le système bancaire européen et à encourager l’intégration budgétaire ont gagné du terrain lors du récent sommet du G20 à Los Cabos au Mexique. 
Dans la déclaration finale du Sommet, il a été stipulé que les pays dont les ressources financières sont importantes sont prêts à apporter la relance économique nécessaire en cas d’un ralentissement de la croissance. 
L’une des conséquences de cette promesse est que les engagements visant à augmenter la capacité de financement du FMI ont aujourd’hui atteint 456 milliards de dollars. 
Ces engagements s’ajoutent aux 430 milliards de dollars du FMI annoncés en avril dernier, ce qui signifie que le FMI possède la force de feu financière pour agir dans n’importe quelle crise – si, bien sûr, les fonds promis au sommet du G20 sont effectivement versés. 
Les BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud), tous membres du G20, représentent maintenant 43% de la population et 18% de l’économie mondiales. 
Leur part de « responsabilité internationale » s’est révélée au récent sommet : leurs contributions au FMI s’élèvent à 43 milliards de dollars pour la Chine, 10 milliards de dollars pour le Brésil, la Russie et l’Inde, et 2 milliards de dollars pour l’Afrique du Sud. 
Le Mexique, hôte de ce G20, s’est aussi engagé à verser 10 milliards de dollars. 
Cette coopération internationale renouvelée était, bien sûr, supposée protéger le système financier global. Mais contribuer des fonds implique aussi d’avoir son mot à dire, et les BRICS – sans surprise – insistent pour que le FMI réforme son système de vote, et proposent de plus en plus des swaps de devises aux pays dont les économies sont fragilisées. 
Plusieurs pays, cependant, renforcent aussi leur propre position avec peu de considération pour l’impact de leurs actes sur le système financier international. 
Le plus actif de ces pays est évidemment la Chine, qui peut puiser dans ses vastes et toujours croissantes réserves en devises étrangères de 3,3 billions de dollars pour défendre ses intérêts partout sur la planète. 
Par exemple, bien que la Chine n’ait pas fait grand chose pour soutenir le bilan du gouvernement grec, son approche active de la crise a été visible. 
Le Premier ministre Wen Jiabao s’est rendu en Grèce en octobre 2010 et a accepté de renforcer la coopération entre la Chine et la Grèce lors de son entretien avec le Premier ministre de l’époque, George Papandreou – un soutien bienvenu par une Grèce affaiblie que son gouvernement était ravi de recevoir. 
Mais la forme de ce soutien chinois bénéficiera probablement bien plus à la Chine qu’à la Grèce à long terme. 
En effet, dans un éditorial publié le 15 juin dernier, le China Daily décrivait la Grèce comme une « porte d’entrée » en Europe pour la Chine. 
Déjà, la China Ocean Shipping Company (COSCO) a obtenu un bail d’exploitation de 35 ans sur le second quai du port du Pirée, l’un des plus actifs au monde, pour 3,5 milliards d’euros, et a fait l’acquisition d’un poste de chargement de poids lourds et d’un centre d’emballage dans la banlieue du Pirée. 
La compagnie a aussi exprimé son intention d’acquérir 23% de l’Autorité Portuaire du Pirée, et prévoit de louer ou d’acquérir des ports en Crète. 
De même, malgré l’opposition locale contre la tentative de la COSCO de mettre la main sur le terminal de conteneurs de Thessalonique, les investisseurs chinois sont en négociation avec le gouvernement grec pour acquérir une participation sur 20 ans (2026-2046) dans l’Aéroport International d’Athènes pour 500 millions d’Euros. 
Il se peut que la Grèce, enlisée dans une crise budgétaire et une récession sévère, voit en la Chine un chevalier blanc; mais il est plus probable que la Chine y voit aussi une superbe opportunité d’aller chasser la bonne affaire partout dans le monde. 
Donc, plutôt que d’utiliser ses gigantesques réserves en devises étrangères pour soutenir le système international, la Chine fait son marché d’actifs stratégiques à peu de frais. 
Prenons l’Islande, par exemple, qui a beaucoup souffert à la suite de l’effondrement de Lehman Brothers en septembre 2008 : une énorme ambassade chinoise a été construite à Reykjavik avec l’idée d’alimenter les renseignements chinois sur les développements futurs dans l’Océan Arctique. 
Et les acquisitions foncières des compagnies chinoises en Islande ont été telles qu’elles ont provoqué une paranoïa locale, déclenchant le blocage de certains projets d’investissements par crainte qu’ils ne deviennent la passerelle d’entrée d’une présence militaire chinoise sur le territoire. 
Depuis près de dix ans, on se demande comment la Chine utiliserait ses réserves en devises étrangères gargantuesques, mais surtout, si elle est à même de défier la suprématie du dollar. 
Il semble désormais que la Chine a l’intention d’utiliser ses réserves pour appuyer sa propre stratégie géopolitique, et non pour renforcer le système international qui lui a permis de vivre un boum économique durant trente ans. 
Au fur et à mesure que les gouvernements et les citoyens partout dans le monde se rendront compte de l’influence que la Chine peut acheter grâce à l’ampleur de ses ressources, une réaction anti-chinoise est-elle inévitable ? 
Ou certains pays ont-ils tellement peur de la crise financière qu’ils se préoccupent bien peu de l’origine de leur prochain ticket de repas ? 
Le temps nous le dira, mais le risque que l’orgueil démesuré de la Chine ne s’étende à la finance globale est bien là. 

Le grand espoir de l’hydrogène 
RHINECLIFF, NY – Dans le roman de Jules Verne L’île mystérieuse , publié en 1874, Cyrus Harding, L’ingénieur et héro du livre déclare que « l’eau sera un jour utilisée comme carburant, que l’hydrogène et l’oxygène qui la constitue, utilisés séparément ou ensemble, fourniront une source inaltérable de chaleur et de lumière. » 
L’eau, déclare Harding, serait décomposée « sans aucun doute par l’électricité » en hydrogène et en oxygène. 
Nombreuses sont les idées de Verne qui sont restées dans le domaine du fantastique, mais en ce qui concerne l’hydrogène, son heure est venue. 
Plusieurs centaines de prototypes de voitures fonctionnent aujourd’hui à l’hydrogène, ainsi que des bus, des camions et des camionnettes, une ou deux motos, quelques scooters, des véhicules utilitaires (dont une ribambelle de chariots élévateurs), et même deux tracteurs de ferme. 
Il y a deux ans, le Parlement Européen s’est ouvertement prononcé en faveur d’une économie verte à l’hydrogène. 
Des projets hydrogène sont développés en Amérique du Nord, en Europe, au Japon, en Corée, en Australie, en Amérique du Sud, et de façon embryonnaire en Chine et en Inde. 
La plupart des véhicules fonctionnant à l’hydrogène opèrent avec des piles à combustible, mais BMW et Mazda ont convertis des moteurs à essence en moteur à hydrogène (de beaux V-12 pour BMW et des moteurs rotatifs pour Mazda). 
Les plus grands constructeurs automobiles que sont Toyota, Honda, Daimler, General Motors et Hyundai/Kia sont déjà très engagés sur la voie d’une production commerciale de voitures fonctionnant à l’hydrogène. 
Honda à montré sa première chaine de montage prototype pour des piles à combustible l’année dernière ; 
Daimler a lancé la sienne cette année ; 
Hyundai/Kia prépare la sienne pour 2012, et Toyota, qui sera probablement le principal acteur de cette aventure, sera prêt en 2015, avec quelques exemplaires en avant première puis des milliers qui suivront, selon une courbe qui sera indéniablement ascendante. 
Comme pour le gaz naturel, l’hydrogène peut être utilisé comme carburant automobile moyennant certaines modifications du moteur. 
Mais les constructeurs considèrent que les piles à combustible sont meilleures, plus efficaces, silencieuses, et une source d’énergie propre pour le transport. 
Elles fonctionnent un peu comme une batterie, à la différence prêt que leur carburant est renouvelé constamment puisque réagissant électro-chimiquement avec l’oxygène de l’air pour créer de l’électricité qui fera fonctionner le moteur électrique. 
Aujourd’hui, ce type de véhicule est fabriqué à la main et est donc cher, jusqu’à un million de dollars pièce. 
Mais les coûts seront abaissés dès lors que les productions en série débuteront : Toyota prétend qu’il provoquera un véritable choc chez ses confrères constructeurs lorsqu’il révèlera ses chiffres de réduction de coût une fois lancée sa production commerciale. 
Cette réduction de coût pourrait atteindre 90% pour les piles, élément principal de la transmission. 
Dans ses plus récentes analyses, le Département de l’énergie américain a estimé que, avec une technologie de 2010 et pour un volume de production de 500 000 unités, le coût de production pour une pile de 80 kilowatts reviendrait à 57 dollars le kilowatt. 
Avec les avancées technologiques attendues, le coût devrait descendre à environ 47 dollars/kW d’ici à 2015, se rapprochant ainsi des objectifs du Département qui sont de 30 dollars/kW, une estimation qui correspond plus ou moins au coût de fabrication actuel des moteurs à essence. 
Pour ce qui est du coût du carburant hydrogène, il n’y a pas de chiffres précis mais les Etats-Unis espèrent que ce coût sera de 2 à 3 dollars le kilogramme d’ici à 2018 (un kilogramme d’hydrogène possède sensiblement la même énergie qu’un gallon d’essence, soit un peu moins de 5 litres , ndt). 
Les piles à combustible étant près de deux fois plus efficaces comme moteur à combustion interne, le coût effectif par unité de distance serait réduit de moitié. 
L’Amérique a traditionnellement toujours été à la pointe de la recherche et du développement dans ce domaine ; mais l’hydrogène a été ces dernières années quelque peu abandonné, le résultat d’actions de lobbying intense en faveur d’autres alternatives. 
Certains groupes très influents prétendent que les hybrides avec branchement électrique, les véhicules fonctionnant avec batterie et les voitures au biodiesel correspondent mieux au marché avec des technologies moins chères que l’hydrogène et les voitures à piles à combustible. 
C’est le choix qui a été adopté par l’administration Obama, provoquant ainsi dans le courant de l’été l’embarras du nouveau Secrétaire à l’énergie, Steven Chu, ancien prix Nobel de physique. 
Chu a décidé une coupe de 130 millions de dollars dans les budgets dédiés aux technologies de l’hydrogène et des piles à combustible pour 2010. 
Ceci a provoqué une vive réaction de la part de différents groupes tels que le Union of Concerned Scientists ( Union des scientifiques inquiets , ndt), le Conseil National pour la Recherche, des associations faisant la promotion de l’hydrogène et des piles à combustible, et même de l’American Lung Association ( Association américaine du poumon , ndt) et des constructeurs automobiles. Ils ont tous reçu un large soutien de la part du Congrès et tout ceci pourrait bien se conclure par l’annulation de cette décision. 
Il faut remarquer que ceux qui soutiennent l’hydrogène ne s’opposent pas aux voitures fonctionnant avec des batteries, et ils considèrent les bio-carburants comme une autre source renouvelable d’hydrogène. 
Mais compte tenu du poids des batteries électriques, de leurs limites, leur coût, entre autres considérations, elles leur semblent mieux adaptées pour les petites voitures dites citadines, utilisées pour les courtes distances. 
De toute façon, les voitures à l’hydrogène peuvent inclure des batteries dans une configuration hybride, leur permettant ainsi de couvrir les 300 miles d’autonomie exigés par les consommateurs. 
Un grand nombre de laboratoires travaillent sur une meilleure production d’hydrogène à moindre coût, les méthodes de stockage, ainsi que sur les moyens de faire baisser les coûts et d’augmenter la durabilité des piles. 
Ces défauts étant source de grande inquiétude. 
De plus, il faut prévoir de construire des infrastructures spécifiques au carburant hydrogène. 
Les dépenses induites sont importantes, mais certainement pas plus que de maintenir les infrastructures de production d’énergie fossile actuelles. Ces nouvelles infrastructures serviront dans un premier temps comme station de regroupement ou de corridors dans les zones métropolitaines qui s’élargissent progressivement. 
Des projets sont déjà à l’œuvre dans les zones métropolitaines de Los Angeles et de New York, et aussi de façon significative au Japon. 
A Tokyo, plus d’une douzaine des plus importantes sociétés énergétiques se seraient regroupées pour encourager la création d’une usine nationale de production d’hydrogène d’ici à 2015. 
La révolution de l’hydrogène a débuté, mais à petits pas. 
L’hydrogène n’est pas la seule arme disponible pour combattre le réchauffement climatique, mais elle en constitue un élément essentiel, au sens le plus pur du terme. 

La Grande illusion 
Le livre le plus triste de ma bibliothèque de bureau est un vieux livre publié il y a presque un siècle : The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , (La Grande illusion : étude sur la relation entre la puissance militaire des nations et leur avancement social et économique), de Norman Angell, qui essayait de prouver que la conquête militaire était un concept dépassé. 
La théorie d'Angell était simple : dans toutes les guerres industrielles modernes qui durent, tout le monde est perdant. 
Les perdants y perdent le plus, mais les vainqueurs s'en sortent également plus mal que si la paix avait été préservée. 
Les pères, les fils, les maris meurent, de même que les mères, les épouses et les filles. 
Les dépenses atteignent des sommets record. 
De nombreux bâtiments sont réduits à l'état de gravas. 
Les réparations de guerre font du tort à la règle de droit sur laquelle s'appuie la prospérité industrielle moderne. 
Au mieux, les vainqueurs peuvent-ils se targuer d'avoir moins perdu que les vaincus qui eux ont tout perdu. 
La guerre industrielle moderne, comme le montrait, dans un film sorti en 1982, l'ordinateur de War Games , un jeu très particulier : " le seul moyen de gagner est de ne pas jouer ". 
À l'époque où Angell écrivait cela, on pensait que la guerre était un moyen essentiel dans la promotion de la prospérité nationale et que la prospérité commerciale était le résultat de la puissance militaire. 
Angell s'était interrogé sur la raison pour laquelle toute la classe politique allemande de l'avant-Première guerre mondiale avait pu être convaincue que la prospérité allemande passait nécessairement par une importante flotte de guerre alors que son absence n'avait fait aucune différence dans la prospérité de la Norvège, du Danemark ou des Pays-Bas. 
Il appelait de ses vœux la maturation des hommes d'État rationnels, quand tous les Premiers ministres et ministres des affaires étrangères reconnaîtraient enfin qu'en dépit de la question disputée, une arbitration qui engage les nations était une meilleure stratégie que la guerre. 
Il avait, bien sûr, raison quand il déclarait que le seul moyen de prévenir les guerres modernes industrielles et les destructions et tragédies qu'elles entraînent pour tous était de conclure rapidement un cessez-le-feu. 
Les gouvernements qui considèrent une guerre agressive comme le moyen de réaliser une certaine prospérité sont assez rares depuis la fin de la Première guerre mondiale : le gouvernement impérial du Japon qui se lança dans la Deuxième guerre mondiale dans le Pacifique et les deux tentatives de Saddam Hussein pour s'approprier quelques champs de pétrole sont les deux exemples qui nous viennent immédiatement à l'esprit. 
En un sens, les gouvernements ont appris la leçon que Norman Angell professait. 
Mais ce qui fait de La Grande illusion le livre le plus triste de ma bibliothèque de bureau est que nous avons maintenant trouvé d'autres raisons de faire la guerre, et les années qui ont suivi la publication du livre d'Angell furent témoins des guerres les plus terribles et les plus sanglantes de l'histoire. 
Nous avons fait la guerre pour préserver notre domination coloniale et nous avons fait la guerre pour mettre fin à la domination coloniale. 
Nous avons été les témoins de guerres civiles. 
Nous avons vu se faire la guerre idéologique. 
Nous avons vu des guerres d'extermination comme celle qu'Hitler et les Nazis lancèrent contre les juifs et les tziganes d'une part, et les Polonais et les Russes par ailleurs. 
Nous avons été les témoins de guerres ethniques et des guerres faites pour forcer certains gouvernements à mettre fin au massacre de leurs citoyens. 
En fait, nous avons assisté à plus de guerres de religion qu'à toute autre époque depuis la fin de la Guerre de Trente ans en Allemagne en 1648. 
Et pourtant, tout espoir n'est pas perdu. 
De l'époque du Proconsul Jules César à la fin de la guerre en 1945, il y eut toujours une armée en train de traverser le Rhin en armes, ou sur le point de traverser le Rhin ou préparant la traversée du Rhin. 
Aujourd'hui, il n'y en a plus aucune. 
Il y a un peu plus de 150 ans, les États-Unis se préparaient à partir en guerre contre la seule superpuissance mondiale de l'époque pour essayer de s'accaparer Vancouver, en Colombie britannique, et y instaurer la loi de Washington, D.C. plutôt que celle d'Ottawa ou de Londres. 
Vancouver est une jolie ville, et j'apprécierais que les électeurs de la Colombie britannique soient intégrés aux États-Unis, car je crois qu'ils apporteraient un regain de santé à l'électorat américain. 
Pourtant, personne ne pense que cette idée est suffisante pour déclencher une guerre et aller se battre. 
Il y a un siècle, la classe politique française était certainement aussi peu encline à défendre l'idée de la paix avec l'Allemagne qu'un homme politique arabe moderne de nos jours au sujet de la paix avec Israël. 
Les " réalistes " universitaires spécialistes de politique étrangère (qui cependant ne me paraissent guère très réalistes) attribuèrent la fin de l'antagonisme franco-allemand au fait que ces deux nations avaient alors quelque chose de plus important à craindre : la Russie, terrifiante sous Staline, effrayante sous Kroutchev et inquiétante sous Brejnev. 
Que la Guerre froide touche à sa fin, disaient-ils, et nous verrons à nouveau la France et l'Allemagne agiter leurs sabres une fois de plus, parce qu'il s'agit là de la tragédie de la politique étrangère fondée sur la force. 
Toutefois, la Guerre froide est maintenant terminée depuis 15 ans et l'éventualité d'un conflit militaire entre la France et l'Allemagne est aussi improbable qu'entre l'Amérique et le Canada. 
J'espère que tout cela est dû au fait de l'interdépendance européenne, une interdépendance préparée avec soin par Jean Monet, Robert Schumann, Konrad Adenauer et tous ceux qui ont suivi leur voie, et non pas le souvenir de l'horreur de la Deuxième guerre mondiale qui a fait disparaître les armées qui autrefois traversaient le Rhin. 
Si tel est le cas, il existe une chance que l'ère de l'économie mondiale que nous appelons de nos vœux soit plus pacifique que ne le fut le 20ème siècle. 
Sinon, alors Angell pourrait très bien rester aussi peu pertinent d'autant plus qu'il avait raison. 

Le fantôme du futur de l’inflation 
DIJON – Face à tous les problèmes qui affligent l'économie mondiale aujourd'hui, l'inflation semble être le cadet de nos soucis. 
Dans leur recherche de solutions au malaise économique post 2008, provoqué par le surendettement, les responsables politiques ont raison de mettre l'accent sur la menace de la déflation par la dette, qui pourrait conduire à une dépression. 
Cependant, reléguer l'inflation en tant que « problème d'hier » pourrait saper les efforts des banques centrales en vue de résoudre les problèmes les plus pressants de notre époque – et, à terme, pourrait faciliter la résurgence de l'inflation. 
La compréhension de la manière dont la Grande Inflation qui a sévi de la fin des années 1960 jusqu’au début des années 1980 a été maîtrisée offre des leçons importantes pour la résolution de problèmes économiques profonds, aussi différents que les nôtre puissent être, et permet de mieux comprendre les dangers qui nous attendent. 
La première leçon utile concerne les attentes. 
Durant les décennies qui ont suivi la Seconde Guerre mondiale, la doctrine selon laquelle il fallait choisir entre faible inflation et emploi – basée sur la relation que William Phillips a décrite en 1958 – représentait la pensée économique dominante. 
Mais la courbe de Phillips s’est révélée problématique dans les années 1970, quand de nombreux pays ont connu une « stagflation » (des taux élevés à la fois d’inflation et de chômage). 
Cet épisode donna raison à Milton Friedman et Edmund Phelps, entre autres, qui avaient déjà commencé à faire valoir que la courbe de Phillips ne représentait qu’une relation de court terme. 
Si les gens ne s'attendent pas à l'inflation, l'illusion d’un pouvoir d'achat accru peut stimuler l'emploi et la production durant une période relativement courte. 
Mais une fois que les travailleurs se rendent compte que les salaires réels n'ont pas augmenté, le chômage revient à son niveau « naturel », compatible avec une inflation stable. 
Par la suite, les « nouveaux économistes classiques » comme Robert Lucas et Thomas Sargent ont démontré que, lorsque les gens comprennent que l'inflation est manipulée pour générer l'optimisme des marchés, les actions des autorités monétaires perdent de leur impact. 
Le résultat est une hausse des prix sans création d'emplois. 
Ces idées, combinées avec une pratique politique efficace comme celle de la Réserve fédérale américaine sous la présidence de Paul Volcker, a conduit de nombreux pays à travers le monde vers un ciblage d'inflation plus explicite, par lequel les banques centrales stabilisent les anticipations d'inflation au moyen d’un engagement crédible envers un taux prédéterminé de croissance des prix. 
Dans les années 1990, l'inflation était devenue histoire ancienne dans les économies avancées et une grande partie du monde en développement était bien parti sur la même voie. 
Aujourd'hui, la Fed est de nouveau en train de jouer sur les anticipations. 
Mais, afin de conjurer la menace de déflation et de dépression, elle vise un taux de chômage plus faible, inférieur à 6,5%. 
Lorsque des progrès vers cet objectif ont été engrangés, le président de la Fed Ben Bernanke a annoncé à la fin mai que la Fed allait commencer à réduire progressivement son programme d'achats d'actifs de long terme connus sous le nom d'assouplissement quantitatif (QE). 
Cette perspective a déjà suscité un regain de volatilité sur les marchés financiers. 
En juillet, Bernanke a tenté de calmer les investisseurs au moyen de remarques signalant que, étant donné les gains d'emploi inadéquats et la faiblesse persistante de l'inflation, la Fed n’abandonnerait pas le stimulus monétaire de sitôt. 
Cette position reflète le double mandat de la Fed, selon lequel la politique monétaire vise le niveau d’emploi maximum compatible avec la stabilité des prix. 
Mais la crédibilité nécessaire pour ancrer les anticipations est difficile – voire impossible – à réaliser quand deux objectifs sont poursuivis simultanément. 
L'incertitude qui en résulte pourrait déclencher une plus grande volatilité, en particulier sur les marchés obligataires, ce qui pourrait entraver la reprise économique (par exemple, en faisant augmenter les taux hypothécaires à long terme) ou augmenter le risque d'inflation à l’avenir. 
En revanche, la crédibilité associée à la poursuite d’un seul objectif d'inflation s'appuie sur lui-même. 
Dans ce contexte, il serait plus sûr et plus efficace pour la Fed et d'autres banques centrales de poursuivre une cible d'inflation unique, puis d’utiliser le gain de crédibilité pour faciliter la reprise économique. 
Par exemple, une banque centrale peut annoncer que les circonstances au cours, disons, des deux prochaines années justifient un doublement de la cible d'inflation établie d’ordinaire – c'est à dire, presque toujours – à un taux annuel de 2%. 
Une telle approche permettrait de réduire le risque de déflation par la dette, tout en plafonnant les anticipations d'inflation pour éviter une flambée des prix dommageable lorsque la reprise s'installe. 
Ces mesures préventives sont d'autant plus importantes compte tenu de la deuxième leçon pertinente de la Grande Inflation : la discipline budgétaire est essentielle à la stabilité des prix. 
Le maintien d'un déficit budgétaire élevé pendant de nombreuses années conduit à l’accumulation d’une dette ingérable, à moins que la dette soit évacuée via l’inflation ou restructurée. 
À l'heure actuelle, les Etats-Unis – et probablement le Royaume-Uni – prévoient de commencer à réduire progressivement son programme de QE au moment où l'économie croît plus rapidement, le chômage est plus faible et les recettes publiques et des ménages sont en hausse. 
Mais est-ce que les recettes fiscales augmenteront assez rapidement pour compenser l'augmentation du coût du service de la montagne de dette du gouvernement ? 
Même si la dette publique ne se développe pas aussi vite qu'avant, l'énorme volume de la dette existante doit être remboursé. 
Le meilleur remède serait une hausse contrôlée de l'inflation – c’est à dire, l'augmentation temporaire de la cible d’inflation mentionnée ci-dessus – pour éroder la valeur réelle de la dette publique et prévenir le risque d'un choc inflationniste beaucoup plus dommageable plus tard, qui désancrerait les attentes. 
Mais, bien que cette approche pourrait fonctionner aux États-Unis, la Banque centrale européenne a une interdiction institutionnelle d’augmenter son objectif d'inflation. 
Bien que son engagement en août dernier d’acheter des quantités illimitées de dette publique à court terme ait calmé les marchés, l'activation du programme de « opération monétaires sur titres » de la BCE est conditionnelle à la poursuite de l’austérité budgétaire. 
Ainsi, les économies frappées par la crise de la zone euro ne peuvent pas croître. 
Dans ce contexte, les pays les plus endettés de la zone euro vont devoir forcer leurs créanciers à accepter une restructuration de la dette publique. 
L'alternative préférable serait des dévaluations pour stimuler la croissance – c’est à dire une rupture zone euro. 
Mais si, comme cela semble probable, ces dévaluations sont entreprises trop tard, une restructuration de la dette pourrait encore être nécessaire. 
Dans les prochaines années, il semble que l’Europe devra naviguer entre la poêle à frire de la dépression et l'incendie d'une inflation élevée. 
Au cours de ce processus, les leçons de la Grande Inflation ne deviendront soudainement que trop pertinentes. 


Le Syndrome du grand homme 
En cette époque de mondialisation, ce sont de vastes forces impersonnelles qui sont censées déterminer le cours des événements. 
La mondialisation des marchés, le commerce sans entrave, l’islam militant, le réveil de la Chine : ce sont là les choses que les historiens et les stratèges décrivent habituellement comme les forces essentielles qui façonnent notre destinée. 
Pourtant, pour la plupart, nous ne voyons pas les choses ainsi. 
La plupart des gens chercheront toujours instinctivement de « grands hommes » pour figures historiques, les hommes (et les femmes) qui semblent forger les événements grâce à leur vision politique, leur charisme personnel et la force de leurs positions morales. 
Par la simple force de leur conviction et de leur personnalité, de telles figures, croyons-nous, peuvent faire avancer les choses, tout en apportant une lueur d’espoir dans un univers autrement détaché et impersonnel. 
Cette aspiration à trouver des hommes ou des femmes providentiels en ces temps de mondialisation vient de trois facteurs. 
Dans un premier temps, il s’agit de la complexité et de la vulnérabilité de notre monde. 
Ensuite, fait paradoxal, il s’agit de notre critique toujours plus poussée de la politique et des politiciens. 
Finalement, il s’agit du résultat de notre culture médiatique, obsédée qu’elle est de vouloir mettre un « visage » sur les événements. 
Confronté au problème d’amener des changements positifs dans un environnement national ou international qui semble défier le pouvoir des leaders « ordinaires », on se tourne alors vers de nouveaux Alexandre pour dénouer le « nœud gordien » et transcender la complexité par la simple force de la volonté et du dynamisme. 
Les réformes structurelles de l’Europe, par exemple, sont considérées comme impossible à mettre en place sauf si elles étaient imposées par une réincarnation de Margaret Thatcher. 
Au Moyen-Orient, tout le monde attend l’arrivée d’un nouvel Anouar Sadat dans le monde arabe. 
La désillusion vis-à-vis du monde politique et des politiciens est également un élément important de notre aspiration à un leader providentiel. 
En France, par exemple, la commémoration un peu trop flatteuse du dixième anniversaire de la mort de François Mitterrand reflète principalement la désillusion générale éprouvée à l’égard de son successeur, Jacques Chirac. 
La critique indirecte du présent est souvent un élément clé d’une vision idéalisée du passé. 
Moins nous exigeons d’un homme politique « ordinaire », plus nous recherchons un héros. 
Le monde étant devenu une scène internationale, le rôle des médias dans l’alimentation de cet appétit pour les leaders providentiels est essentiel. 
Le public exige des réponses rapides à des problèmes complexes qui, s’ils restent irrésolus, risquent de mettre en danger la planète. 
Il a besoin de figures avec lesquelles il peut s’identifier, qu’il peut immédiatement reconnaître et, surtout, à qui il peut accorder sa confiance. 
L’émergence d’une « société civile mondiale » embryonnaire exacerbe l’exigence de figures universelles et charismatiques, représentantes d’un espoir de responsabilisation mondiale, avec certains accents populistes. 
Dans un monde à la recherche de leaders providentiels, le cas d’Ariel Sharon est symbolique et paradoxal, car cet homme universel reste l’une des figures les plus controversées de ces dernières décennies. 
Il est devenu un personnage presque révéré dans son pays, et l’opinion publique occidentale considère généralement que sa défaite politique représente un coup qui pourrait être fatal pour tout espoir de progrès dans la région, même s’il reste haï dans de nombreuses régions du monde arabe et musulman. 
La transformation de M. Sharon, le traître devenu héros en l’espace de quelques années, est source de fascination pour son peuple, la région et le monde, d’autant plus que ses intentions ultimes resteront sujettes à des discussions sans fin chez les historiens de demain et les politiciens qui se réclament de ses fidèles héritiers aujourd’hui. 
M. Sharon a-t-il réellement été convaincu par les démographes que le « Grand Israël » qui autrefois semblait être son aspiration première impliquait effectivement la fin de l’État juif ou bien sa stratégie de désengagement axée sur « Gaza avant tout » signifiait-elle véritablement « Gaza uniquement » ? 
Pour ceux qui soutiennent l’une ou l’autre de ces interprétations, M. Sharon se verra attribuer à jamais le bénéfice du doute. 
Que l’on ait pu comparer l’attaque dont a souffert M. Sharon, en termes de conséquences politiques, à l’assassinat d’Itzak Rabin démontre combien l’on associe sa personnalité avec l’espoir et la sécurité. 
Le « bulldozer » est devenu le grand-père de la plupart des Israéliens et le dernier atout de la diplomatie occidentale pour les Américains et, de manière surprenante, pour les Européens également. 
Lui seul semblait incarner l’association d’une force rassurante et d’une vision pour rassembler une majorité d’Israéliens derrière lui dans un processus de désengagement unilatéral. 
En fait, on pourrait se demander si le monde n’a pas fait de M. Sharon un homme providentiel parce qu’il voulait croire à toute force qu’il existait encore une possibilité d’espoir au Moyen-Orient. 
Était-ce là une vaine illusion ou une prophétie qui s’exauce ? 
Nous ne le saurons jamais. 
Ce qui est certain, c’est que le vide créé par le départ de M. Sharon de la vie politique est d’autant plus frappant à la lumière des images du chaos qui émerge de Gaza depuis le retrait d’Israël et l’effondrement sous nos yeux de l’Autorité palestinienne. 
Pas plus que l’émergence d’une nouvelle personnalité providentielle ne se fera facilement. 
Ce ne sont pas toutes les périodes exceptionnelles qui créent leur Bonaparte, ce qui est probablement préférable, car les leaders exceptionnels peuvent donner l’illusion que tous les problèmes ont leur solution, ce qui est loin d’être vrai. 
Le cours naturel de l’histoire dans son sens le plus optimiste reste le progrès intervenant « à la périphérie », mais le rythme rapide des changements technologiques nous pousse à attendre un progrès identique dans les affaires humaines. 
Nous sommes nombreux à croire qu’un tel pari impossible puisse être rempli par un homme providentiel uniquement, avec tous les espoirs, et les dangers, que cela représente. 

La grande modération 
Il y a 20 ans, Alan Greenspan devenait président de la Réserve fédérale américaine. 
Les années suivantes connurent le taux de croissance du revenu moyen mondial par habitant le plus rapide de l’histoire, et remarquablement peu de déflations génératrices de chômage de masse ou d’inflations destructrices de richesses. 
Les quinze années de stagnation au Japon et les difficultés de la transition post-communiste furent les seules vraies catastrophes macroéconomiques à atteindre une amplitude qui était tristement fréquente durant les décennies précédentes. 
Personne ne s’attendait à cette “grande modération” lorsqu’Alan Greenspan entra en fonction. 
La politique budgétaire américaine était alors considérablement problématique – beaucoup plus qu’aujourd’hui. 
L’Inde paraissait s’embourber dans la stagnation. 
Il y avait de la croissance en Chine, mais le niveau de vie moyen n’était pas clairement supérieur à celui de “l’âge d’or” chinois du début des années 1950, après la redistribution des terres et avant que la collectivisation forcée ne transforme les paysans en serfs. 
Le chômage en Europe venait de faire un autre grand bond en avant et les pays “socialistes” étaient si incompatibles avec le développement économique rationnel que leurs systèmes politiques ne tiendraient plus que deux ans avant de s’effondrer. 
L’Amérique latine était, quant à elle, engluée dans ses propres problèmes après la crise de la dette du début des années 1980. 
Bien entendu, le monde n’a pas été exempt de grands chocs macroéconomiques depuis 1987. 
Rien qu’au printemps de cette même année, le marché d’actions américain connut un krach important pour des raisons techniques. 
En 1991, l’invasion du Koweït par Saddam Hussein bouleversa le marché mondial du pétrole. 
En Europe, le mécanisme de taux de change fixes s’effondra en 1992. 
Le reste de la décennie fut ponctué par la crise du peso mexicain en 1994, la crise est-asiatique de 1997-1998, et des problèmes au Brésil, en Argentine, en Turquie et ailleurs, sans parler du nouveau millénaire, qui débuta avec l’éclatement de la bulle Internet en 2000 et les retombées économiques des attaques terroristes du 11 septembre 2001. 
En outre, les déséquilibres mondiaux et le mauvais alignement des taux de change réels d’aujourd’hui risquent de causer non pas une simple récession modérée, mais une dépression grave et prolongée. 
Pourtant, jusqu’ici, aucun de ces évènements n’a entraîné de crise prolongée – hormis bien sûr la stagnation japonaise, débutée au début des années 1990, et les écueils de la transition dans les pays à l’est de la Pologne. 
Les économistes ont avancé trois théories pour expliquer que ces catastrophes macroéconomiques n’aient pas généré plus de souffrances humaines ni gêné la croissance économique à long terme au cours de la dernière génération. 
Tout d’abord, certains affirment que nous avons simplement été chanceux, puisqu’il n’y eu aucun changement structurel pour expliquer une économie mondiale plus résistante. 
Selon ce point de vue, nous n’avons fait que jeter les dés et gagner cinq fois de suite. 
Nous pouvons nous en réjouir, mais il ne faut pas s’attendre à ce que cela continue. 
La seconde explication est que les responsables des banques centrales ont enfin appris à faire leur travail. 
Avant 1985, d’après cette théorie, les banques centrales changeaient d’objectifs d’année en année. 
Elles pouvaient ainsi chercher à contrôler l’inflation une année, alors qu’elles avaient tenté de réduire le chômage l’année d’avant, puis essayer de restreindre les frais de refinancement de la dette de l’État, avant de s’efforcer de maintenir le taux de change à la valeur souhaitée par les dirigeants politiques. 
Ce manque de prévisions à long terme des banques centrales faisait de la politique économique un vacillement incessant entre arrêts, avancées, accélérations et ralentissements. 
Ajoutée aux chocs ordinaires que connaît l’économie mondiale, cette source de volatilité engendra la conjoncture instable d’avant 1987, qui poussa beaucoup à se demander pourquoi quelqu’un comme Alan Greenspan – qui n’avait alors passé que quelques années au gouvernement – pouvait vouloir de ce poste. 
La dernière théorie est que les marchés financiers se sont calmés. 
Aujourd’hui, ils parient sur le long terme et estiment que les prix des actifs sont en majeure partie des attentes rationnelles de réductions sur des valeurs fondamentales futures. 
Avant 1985, en revanche, les marchés financiers étaient dominés de manière extraordinaire par le comportement grégaire d’investisseurs à court terme, qui cherchaient non pas à identifier les fondamentaux, mais à prédire ce que l’opinion générale attendrait de l’opinion générale, et à le prédire avant l’opinion générale. 
Les banques centrales étaient donc condamnées à essayer de contrôler une économie mondiale soumise à des changements aléatoires dans l’esprit animal des investisseurs. 
En regardant ces trois théories, je ne vois rien qui puisse justifier la première. 
Nous n’avons pas vraiment été chanceux depuis 1985. 
Au contraire, je pense que la chance – mesurée par l’ampleur du secteur privé et les autres chocs qui ont touché l’économie mondiale – nous a, en fait, plutôt fait défaut. 
Je ne vois rien non plus qui justifie la troisième explication. 
Ce serait une bonne chose que nos marchés financiers soient plus rationnels que ceux des générations passées, mais, à ma connaissance, il n’y a eu aucun changement institutionnel pour expliquer cela. 
J’imagine donc qu’il vaut mieux parier sur la théorie disant que les responsables des banques centrales sont aujourd’hui plus doués, plus prévoyants, et moins enclins à se jeter à l’aveugle ou à obéir sans broncher à des dirigeants politiques qui modifient, sans que l’on s’y attende, les objectifs qu’ils sont sensés poursuivre année après année. 
Pourvu que cela dure. 

Le grand bazar des organes 
LUND – Le site en ligne 88DB.com Philippines est un portail en ligne actif qui permet à des fournisseurs et à des consommateurs de services de se trouver et d’interagir entre eux. 
Naoval, un Indonésien de « groupe sanguin AB, ni drogues ni d’alcool, » veut vendre son rein. 
Un autre homme dit : « Je suis Philippin et je suis prêt à vendre mon rein pour ma femme. 
Elle a un cancer du sein et je n’ai pas les moyens de payer son traitement. » 
Puis il y a Enrique qui est « prêt à faire don de son rein pour un échange. 
21 ans et en bonne santé. » 
Le site www.liver4you.org, qui proposait il y a encore quelques années, des annonces de ce genre, promettait des foies pour 80 000$ à 110 000$. 
Les coûts de l’opération, y compris les honoraires des chirurgiens – immatriculés aux États-Unis, en Grande Bretagne ou aux Philippines – étaient inclus dans ce prix. 
Toute cette activité internet n’est que la partie visible de l’iceberg d’une nouvelle économie globale d’organes humains en augmentation. 
En effet, l’Organisation Mondiale de la Santé (OMS) a estimé à près de 10% les transplantations d’organes dans le monde résultant uniquement de transactions commerciales. 
Le commerce d’organes se fait selon un processus identifiable et géographique : des individus de pays riches achètent les organes, et des individus de pays pauvres les vendent. 
Dans mes recherches sur le trafic d’organes, je suis parvenue à pénétrer ces marchés de l’ombre où des organes de personnes pauvres, de victimes de guerre ou de prisonniers deviennent des marchandises achetées ou volées pour être transplantées chez des personnes riches malades. 
Une femme d’origine libanaise m’a raconté qu’un riche homme d’affaire espagnol avait payé une somme énorme pour son rein. 
Mais au final, elle n’a perçu aucun argent. 
Aujourd’hui, sa vie est bien pire qu’auparavant car des complications médicales post-opératoires l’empêchent de travailler normalement. 
Des vendeurs d’organes que j’ai pu rencontrer dans les anciens états soviétiques, au Moyen-Orient et en Asie m’ont raconté des histoires similaires. 
Le trafic d’organes repose sur différents facteurs parmi lesquels le désarroi des personnes. 
Ils sont affaiblis économiquement ou socialement ou vivent dans des sociétés ravagées par la guerre dans lesquelles prospèrent le crime et un marché noir dynamique. 
La demande est constituée des personnes qui sont en danger de mort à moins de recevoir une transplantation d’organe. 
A cela s’ajoute des courtiers d’organes qui négocient les arrangements entre les vendeurs et les acheteurs. 
Il faut aussi pouvoir avoir accès à des cliniques et des équipes médicales bien équipées. 
On trouve ce genre de cliniques dans de nombreux pays, y compris en Iran, au Pakistan, en Ukraine, en Afrique du Sud, et aux Philippines. 
En effet, les Philippines sont bien connues comme centre du commerce illégal d’organes et un « haut lieu » du tourisme de la transplantation. 
Entre les années 1990 et 2008 (date à laquelle une réforme a été adoptée), le nombre de transplantations concernant des ventes d’organes par des Philippins pour des receveurs étrangers a été en constante augmentation. 
De nombreux vendeurs d’organes originaires d’Israël, par exemple, ont, avec leur donneur, été envoyés à Manille pour des transplantations. 
Hector est l’un des plusieurs centaines de vendeurs de rein dont le cas a été suivi par les travailleurs sociaux dans la province philippine de Quezon. 
Son frère était coincé en Malaisie avec de lourdes dettes envers des gangs criminels ; Hector a donc vendu son rein pour racheter sa liberté. 
Un autre vendeur, Michel, est lui-même devenu courtier. Après avoir vendu l’un de ses reins pour payer les médicaments de son père, le chirurgien l’a obligé à donner d’autres organes. 
Les organes des vendeurs ont été transplantés sur des receveurs principalement originaires des Philippines, d’Israël, du Japon, de la Corée du Sud, et d’Arabie Saoudite. 
Le commerce d’humains et de leur corps n’est pas un phénomène nouveau mais aujourd’hui, ces entreprises sont historiquement uniques parce qu’elles nécessitent une biomédecine de pointe ainsi que des idées et des valeurs qui encouragent le commerce d’organes. 
La médecine occidentale se base sur le fait que la maladie humaine et la mort constituent des échecs qui doivent être combattus. 
C’est dans le cadre de ce climat conceptuel – le rêve d’un corps qui se régénère – que la technologie de la transplantation se développe et que la demande pour le remplacement biologique des organes augmente. 
L’une des manifestations éclatantes du traitement du corps humain comme un ensemble de ressources pouvant être extraites est la liste d’attente dans les hôpitaux, utilisée dans de nombreux pays. 
Un homme que j’ai récemment interviewé pour une étude sur les Suédois, et qui était sur liste d’attente, a finalement décidé d’acheter un rein à l’étranger ; il m’a raconté son voyage au Pakistan pour la transplantation : « Je ne suis pas le genre d’homme à abuser des autres, mais je devais le faire. 
Il fallait que je choisisse entre mourir et récupérer ma vie ! » 
Il n’y a pas moyen d’échapper à ce dilemme dans une époque de transplantation à la demande. 
Les impératifs biologiques qui dictent le principe du système de priorité des listes d’attente pour les transplantations se muent facilement en valeurs économiques. 
Comme toujours lorsque la demande est supérieure à l’offre, certaines personnes n’acceptent pas d’attendre leur tour – et d’autres pays et les corps d’autres personnes leur donnent l’alternative qu’ils recherchent. 

2008: Le Grand Effondrement de l’Immobilier 
NEW HAVEN – Quel est l’élément déclencheur de la chute des prix de l’immobilier en 2008, source de la crise financière qui frappe désormais une grande partie du monde? 
Depuis leur point culminant du début de 2006, les prix de l’immobilier de quelques-unes des plus grandes villes, tels qu’ils sont définis par l’indice Case-Shiller pour l’agence Standard ampamp; 
Poor’s, ont chuté de plus de 40% en données réelles corrigées de l’inflation. 
Au niveau national, toutes villes confondues, la baisse est de plus de 25%. 
Le marché à terme du Chicago Mercantile Exchange prévoit maintenant des baisses de plus de 15% environ, avant que les prix n’atteignent leur point le plus bas en 2010. 
Ce sont les prévisions du marché – et c’est un marché peu liquide. Mais ceux qui font ces prévisions parlent de baisses en termes réels, du sommet au plus bas, de l’ordre par endroits de plus de 50%. 
Pourquoi ces chutes de prix sont-elles aussi spectaculaires? 
Et pourquoi les cours des marchés de l’immobilier de tant d’autres pays connaissent-ils des baisses similaires? 
La réponse réside dans des causes à la fois directes et indirectes. 
Pour ce qui est des Etats-Unis, la cause directe est l’assouplissement des critères de crédit, qui a permis à des gens d’acheter des biens immobiliers à des prix en constante augmentation jusqu’en 2006. 
Plus les gens obtenaient des prêts librement, plus ils étaient libres de faire monter le prix des maisons jusqu’à des niveaux absurdes. 
On a vu des cabanes se vendre à un million de dollars. 
Après la hausse, les prêteurs ont resserré leurs critères d’attribution de prêts. 
Et quand les acheteurs ne sont plus arrivés pas à financer l’achat de biens immobiliers, les vendeurs ont été amenés à baisser les prix demandés. 
La tendance à la hausse et à la baisse des prêts représente un cycle de crédit, et cela fait des siècles que les cycles de crédit jouent un rôle déterminant dans les fluctuations de l’économie. 
Ces cycles ont été parfaitement expliqués en 1873 par Walter Bagehot, banquier et rédacteur en chef du magazine The Economist , dans son ouvrage intitulé Lombard Street . 
Il y évoque le boom qui a précédé la dépression des années 1870 et c’est, à s’y méprendre, ce qui s’est passé juste avant la crise actuelle. 
Quand le crédit s’étend, écrit-il, “il se produit immanquablement un regain de prospérité nationale; le pays fait un bond en avant comme par magie. 
Mais cette prospérité ne repose sur du solide qu’en partie... c’est une prospérité précaire.” 
L’aspect cyclique du crédit n’explique pas entièrement la dépression de 1870 ou la crise que nous vivons aujourd’hui. 
En fin de compte, il faut toujours se demander pourquoi il y a eu assouplissement des critères de crédit. 
Un cycle de crédit est un amplificateur. 
L’instabilité du secteur du crédit est constante et ce n’est qu’à la faveur d’un facteur déclenchant que la crise advient. 
On dirait que ce n’est qu’aux Etats-Unis – tellement le phénomène y est flagrant – que les normes de crédit sont passées d’un extrême relâchement à un extrême durcissement, alors que c’est la presque totalité du monde qui a subi ce cycle d’expansion-dépression dans l’immobilier. 
Le facteur déclenchant responsable de la situation actuelle a partie liée avec une culture mondialisée en pleine mutation, instantanément relayée par des médias performants et Internet, et avec l’image des marchés que véhicule cette culture. 
Il a partie liée avec la profonde admiration que les marchés ont suscitée durant le boom, à l’unisson de la “thèse des march��s efficaces” qui a cours dans la finance académique. 
Les marchés financiers étaient, de l’avis de tous, de sublimes agrégateurs d’information, générant un jugement collectif transcendant celui du simple mortel. 
En 2004, un bestseller au titre aberrant, The Wisdom of Crowds (La Sagesse des Foules) de James Surowiecki, a porté en avant cette idée au plus fort du boom immobilier. 
Le boom des marchés mondiaux de l’immobilier et des bourses entre 2003 et 2006 provient de cette idée extravagante, et de l’idée que l’investissement dans les biens immobiliers et les actions estampnbsp; une recette infaillible pour s’enrichir. 
On adhérait au credo que ces deux types d’actifs ne pouvaient, à long terme, que prendre de la valeur et qu’il était insensé de tenter de “battre le marché.” 
Les interruptions qui ponctuaient cette trajectoire ascendante, croyait-on sincèrement, ne pouvaient être que brèves et passagères, et on étayait cette certitude de profondes démonstrations, fondées sur l’intuition. 
Les gens semblaient croire qu’en matière de marchés, des connaissances succinctes constituaient un invariant universel, comme la vitesse de la lumière. 
Sinon, comment expliquer, pour la période du boom qui va jusqu’en 2006, l’empressement démesuré des prêteurs à assouplir leurs normes de crédit sur les emprunts, l’empressement des régulateurs à les laisser faire, l’empressement des agences de notation à surestimer les titres hypothécaires et enfin l’empressement des investisseurs à les avaler? 
Il n’existe pas, en sciences économiques, de théorie qui fonde à penser que les prix de ces marchés ne peuvent que monter. 
Au contraire, les théoriciens sont restés perplexes devant la hausse historique des cours de la bourse, qu’ils nomment “l’énigme de la prime de risque sur actions.” 
Ils n’ont pas d’expression équivalente pour le comportement des marchés des biens immobiliers, parce qu’historiquement, les prix de ces marchés (après correction de l’inflation) ne sont généralement pas montés de beaucoup en moyenne, et ceci jusqu’à la bulle post-2000. 
Les booms de ces marchés sont grandement imputables au succès de l’idée selon laquelle on se doit de continuellement détenir autant d’actifs que possible, comme on dit qu’il faut boire du thé vert ou manger du chocolat noir tous les jours, pour leurs vertus antioxydantes. 
Ce genre d’idées crée une demande artificielle – mais qui ne dure qu’un temps. 
Après tout, on ne fume plus de cigarettes pour éviter les infections. 
Les gens sont prêts à croire à beaucoup de choses, s’ils ont l’impression que les gens riches et célèbres y croient aussi. Mais devant le démenti apporté par des faits patents, leur confiance peut aussi bien les lâcher brusquement. 
C’est ce à quoi l’on assiste en ce moment, et 2009 s’annonce comme l’année des grandes désillusions. 

Le Casse-tête Grec 
L’euro a été établi de manière unique et inhabituelle ; la viabilité de sa construction est désormais au ban d’essai. 
Otmar Issing, l’un des pères de cette devise, a décrit à juste titre le principe sur lequel elle est fondéeampnbsp;: l’euro était censé être une union monétaire et non politique. 
Les états participants ont créé une banque centrale commune, mais ont bel et bien refusé de laisser le soin à une autorité commune de taxer leurs citoyens. 
Ce principe est consacré par l’article 125 du Traité de Maastricht, qui a toujours été appliqué avec rigueur par la cour constitutionnelle allemande. 
Or, ce principe laisse manifestement à désirer. 
Une monnaie digne de ce nom a besoin à la fois d’une banque centrale et d’un trésor (ministère des finances). 
Inutile de taxer les citoyens sur une base quotidienne, le trésor se doit d'être présent en temps de crise. 
Lorsque le système financier menace de s'effondrer, la banque centrale fournit certes des liquidités, mais seul le trésor peut régler les problèmes de solvabilité. 
Toute personne impliquée dans le processus de création de l’euro aurait dû tenir compte de cette vérité générale. 
Issing reconnaît avoir été parmi ceux qui pensaient que «ampnbsp;commencer une union monétaire sans avoir établir d’union politique revenait à mettre la charrue avant les bœufsampnbsp;». 
Et l’Union européenne a vu le jour pas à pas, en mettant la charrue avant les bœufs. Le calendrier et les objectifs fixés étaient limités, mais réalisables sur le plan politique. 
Les responsables étaient bien conscients qu'ils ne suffisaient pas et que d'autres étapes seraient nécessaires en temps et en heure. 
Mais, pour diverses raisons, le processus s’est ralenti avant de caler complètement. Désormais, l’UE est plus ou moins bloquée dans sa forme actuelle. 
Il en va de même pour l’euro. 
La crise de 2008 a révélé le défaut de construction de l’euro, tandis que chaque pays membre a dû secourir son propre système bancaire au lieu de le faire conjointement. 
La situation touche à son paroxysme avec la crise de la dette grecque. 
Si les états membres ne s’entendent pas sur les prochaines mesures à prendre, il se peut que l’euro se délite, entraînant des conséquences délétères pour l’UE. 
A l’origine, la construction de l’euro postulait que chaque état membre se conformerait aux limites fixées par le Traité de Maastricht. 
Mais les anciens gouvernements grecs ont violé ces limites de manière manifeste. 
Elu en octobre 2009, le gouvernement Papandreou, dont la mission était de remettre de l’ordre, a révélé que le déficit public avait enregistré 12,7ampnbsp;% du PIB en 2009, à la grande stupéfaction des marchés et des autorités européennes. 
Les autorités européennes ont accepté un plan de réduction du déficit par étapes, mais les marchés n’étaient pas rassurés. 
La prime de risque sur les obligations du gouvernement grec continue de flirter avec les trois points, privant la Grèce de la plupart des avantages de la zone euro – c’est à dire, la capacité de refinancer les obligations gouvernementales au taux réduit officiel. 
Si la prime de risque reste en l’état, la Grèce court véritablement le danger de ne pas pouvoir sortir de son impasse, en dépit de toutes les tentatives, car des restrictions budgétaires supplémentaires affaibliraient davantage l’activité économique, réduisant les recettes fiscales et aggravant le ratio dette/PIB. 
Au vu de ce danger, la prime de risque ne reviendra pas à son niveau précédant sans une aide extérieure. 
Le marché des «ampnbsp;credit default swapsampnbsp;» (ou CDS), à la faveur de ceux qui spéculent sur les faillites, ne fait qu’aggraver la situation. 
De par leur propriété «ampnbsp;long termeampnbsp;», le risque diminue automatiquement si les spéculateurs ont tort. 
Les CDS fonctionnent exactement à l’inverse des marchés d’action à vue, là où avoir tort signifie que le risque augmente automatiquement. 
Admettant la nécessité, Ecofin s’est, pour la première fois lors de leur dernière rencontre, engagé «ampnbsp;à protéger la stabilité financière de la zone euro dans son ensembleampnbsp;». 
Mais Ecofin n’a pas encore trouvé les moyens de le faire, car la structure institutionnelle en place ne fournit pas de solution – même si le Traité de Lisbonne a posé les jalons d’une base légale. 
La solution la plus efficace serait d’émettre conjointement et séparément des eurobonds garantis pour refinancer, disons, 75ampnbsp;% de la dette arrivant à échéance. Du temps que la Grèce atteint les objectifs fixés, elle serait libre de financer le restant du mieux qu’elle peut. 
Cette opération permettrait de réduire considérablement le coût du financement, et, du temps que les conditions sont remplies, reviendrait au même que si le FMI déboursait un prêt échelonné. 
Mais cette opération est impossible aujourd’hui sur le plan politique, car l’Allemagne se refuse catégoriquement à servir de tirelire pour ses partenaires dispendieux. 
Il faudra donc trouver des arrangements de fortune. 
Le gouvernement Papandreou est déterminé à faire tout son possible pour corriger les abus du passéampnbsp;; il jouit d’un soutien exceptionnel de la part du public. 
La vieille garde du parti au pouvoir a organisé une résistance et des manifestations de masse, mais la population semble prête à accepter l’austérité, à condition de voir des progrès en matière de correction des abus budgétaires – et vu l'abondance d’abus, la marge de progrès est grande. 
Donc une aide improvisée suffira à relever la Grèce, mais délaisse l’Espagne, l’Italie, le Portugal et l’Irlande. 
Ces pays constituent une partie de la zone euro bien trop grande pour être soutenue par le biais d’arrangements de fortune. 
Et la survie de la Grèce ne règle pas la question de l’avenir de l’euro. 
Même si l’UE parvient à gérer cette crise, comment fera-t-elle la prochaine foisampnbsp;? 
La solution est limpideampnbsp;: il faut appliquer des mesures de surveillance institutionnelle plus intrusives pour une aide sous condition. 
Un marché d’eurobonds bien organisé est nécessaire. 
La question est de savoir si les responsables politiques sont prêts à prendre des mesures dans ce sens. 

Au-delà de la crise grecque 
NEW-YORK – Les dirigeants de la zone euro sont confrontés actuellement à une imprévisibilité croissante des marchés financiers liée aux problèmes budgétaires de la Grèce et d'autres pays membres. Or leurs déclarations, même vagues, révèlent un élément bien plus fondamental qui va contraindre les entreprises et les investisseurs à remettre en question leurs hypothèses sur l'environnement économique, financier et politique européen . 
Tout d'abord tordons le cou au mythe tout puissant qui est en train d'émerger. 
Du fait des difficultés de la Grèce, des voix se sont élevées pour demander publiquement si la zone euro pourra survivre à des déséquilibres internes croissants. 
Mais ce questionnement ne tient pas compte de la force de l'engagement européen ( fondé sur des facteurs politiques et culturels) visant à préserver l'Union monétaire. 
L'euro a été créé en partie pour améliorer l'efficacité du marché intérieur et empêcher la volatilité des devises. 
Mais sa création a eu aussi pour conséquence d'entretenir la conviction en Europe que les institution s transnationales et l'interdépendance économique ont aidé à établir et à maintenir la paix à travers le continent depuis 60 ans. 
Dans un monde incertain, nouveau et concurrentiel, avec des institution s multilatérales faibles (le G20 par exemple dont les membres sont en désaccord substantiel sur des questions fondamentales), les pays de la zone euro doivent renforcer de toute urgence leur pouvoir d'intervention collective. 
Pour les pays membres, la zone euro est quelque chose de trop important pour échouer. 
Autrement dit, les solutions aux nombreux problèmes auxquels nous devons faire face nécessitent que chaque pays fasse les réformes nécessaires en matière fiscale et budgétaire. 
Mais d'un pays à l'autre, les résultats seront très différents - un problème récurrent au cours de la longue marche de l'Europe (il y faudra plusieurs décennies) vers la stabilité monétaire interne. 
Cette divergence sur la politique budgétaire a des causes multiples et ce n'est pas une crise à elle seule, aussi forte soit-elle, qui la réduira. 
Il est difficile de comprendre l'importance accrue de la politique budgétaire en raison du manque de clarté quant à la manière dont les pays de la zone euro prennent leurs décisions - un processus qui repose sur un mélange complexe de facteurs institutionnels opaques et de dynamique politique intérieure qui varie considérablement d'un pays à l'autre. 
A une époque où la transparence est la norme dominante dans la plupart des domaines de la gouvernance européenne, ce processus rappelle les conférences diplomatiques de 1815. 
Telle est la nouvelle réalité de l'Europe qui n'est en rien un écart de conduite momentané en bon ordre. 
Les entreprises et les investisseurs exposés au risque en Europe doivent parier sur une plus grande volatilité des taux d'intérêt dans la zone euro, une croissance de plus en plus inégalement répartie et des perspectives inflationnistes. 
Il n'est pas nécessaire de faire un retour à la convergence des rendements des titres de dette souveraine qu'implique et exige l'établissement d'une monnaie commune. 
L'absence de cadre stable obligera les investisseurs à repenser leurs allocations d'actifs et leur évaluation du coût des risques. 
Alors que le marché obligataire commence à valoriser le risque souverain dans la zone euro, le concept à l'origine de l'idée d'une division globale entre marchés obligataires émergeants et développés va être véritablement testé. 
Ces changements seront graduels, durables et moins prévisibles que ce à quoi les investisseurs s'attendaient durant le calme trompeur de première décennie de l'euro, quand l'établissement de la monnaie européen ne avec en parallèle l'élargissement de l'UE et sa libéralisation semblaient créer un environnement stable et sans grand risque. 
Finalement, les réformes importantes et durables ne se limiteront pas aux pays en difficulté financière immédiate. 
La politique budgétaire allemande pourrait s'écarter bientôt du parti pris de déficit zéro de la grande coalition au pouvoir entre 2005 et 2009. 
Durant cette période, les partisans de la réduction du déficit, tant chez les sociaux-démocrates que chez les chrétiens-démocrates, firent cause commune pour lutter contre les pressions à l'intérieur même de leurs partis respectifs en faveur d'un changement de politique. 
Il s'agit du passé. 
Aujourd'hui, la droite veut des réductions d'impôt et la gauche, en train de se reconstruire, pourrait pousser à une augmentation des dépenses. 
Personne ne croit que l'Allemagne risque de se trouver en défaut de payement, mais les investisseurs ne prennent pas suffisamment en compte l'éventualité d'un changement politique. 
Un tel revirement à l'intérieur de la première économie de la zone euro pourrait être bien plus lourd de conséquences sur l'Union monétaire que la situation en Grèce. 
Etant donné les conflits internes sur la fiscalité et le budget, c'est peut-être l'Allemagne et non la Grèce qui sera le premier pays de la zone euro à connaître une chute de gouvernement. 

La tragédie grecque, Acte II 
CHICAGO – Une tragédie grecque se déroule généralement en trois actes. 
Le premier acte campe l’histoire. Ce n’est qu’au deuxième acte que l’intrigue atteint son point culminant. 
Pour la Grèce d’aujourd’hui, l’imposition de pertes « volontaires » aux créanciers privés du pays n’est que la fin du premier acte. 
La véritable tragédie doit encore survenir. 
A première vue, l’arrangement « volontaire » avec les créanciers peut paraître un succès certain. 
La dette publique grecque a été réduite de plus 100 milliards d’euros (106 milliards exactement). 
Les partenaires européens de la Grèce lui ont octroyé un nouveau prêt de 130 milliards d’euros, ce qui a évité une faillite généralisée des banques grecques et permis au gouvernement de payer les fonctionnaires. 
La réalité est toutefois bien plus sombre que ne le laisse entendre le prétendu succès de ce dernier plan de sauvetage de la Grèce. 
Même avec le dernier prêt, la dette du pays atteint toujours 120 pour cent de son PIB. 
Avec une baisse anticipée de 7 pour cent du PIB cette année et un déficit persistant, le ratio de la dette devrait dépasser 130 pour cent du PIB avant de se stabiliser à 120 pour cent en 2020. 
Mais même ce taux n’est pas viable. 
Avec une démographie en régression de 0,5 pour cent par an les trente prochaines années, même si le revenu par tête grec augmentait de 1,5 pour cent, comme en Allemagne par exemple, le pays aurait beaucoup de difficultés à assumer le service de la dette. 
En supposant que la Grèce puisse emprunter à un taux d’intérêt réel de seulement 3 pour cent (contre 17 pour cent aujourd’hui), le gouvernement devrait enregistrer un excédent primaire des finances publiques de 2,6 pour cent du PIB (l’équilibre budgétaire moins le service de la dette) pendant les trente prochaines années rien que pour stabiliser la dette publique. 
Pour placer cette hypothèse en perspective, il faut savoir qu’au cours des 25 dernières années, la Grèce a accusé un déficit primaire moyen des finances publiques de 2 pour cent par an. 
Pour ramener sa dette à 70 pour cent de son PIB, la Grèce devrait enregistrer un excédent primaire moyen de 4 pour cent sur les trente prochaines années, un niveau qu’elle n’a connu que 4 ans sur les 25 dernières années. 
Si la situation est aussi dramatique, pourquoi l’Union européenne et le Fonds monétaire international se félicitent-ils du récent accord ? 
Pour le dire simplement, le principal objectif de ces institutions était de minimiser les répercussions qu’aurait eu un défaut de paiement de la Grèce sur le système financier international. 
La Grèce elle-même, très franchement, n’était pas leur priorité. 
Compte tenu de la réaction des marchés financiers, elles ont atteint leur objectif. 
Le délai nécessaire à la conclusion d’un accord a permis à la majorité des créanciers privés d’échapper aux conséquences de leurs prêts rapaces à la Grèce. 
Près de la moitié des titres de la dette publique grecque a été transférée des créanciers privés aux institutions publiques européennes. 
Mais le groupe de créanciers que l’UE et le FMI voulaient surtout aider – les banques – n’ont que partiellement réduit leur exposition. 
Entre mai 2010 et septembre 2011, la valeur des titres de la dette souveraine grecque détenus par la banques française a baissé de 4,6 milliards d’euros (39 pour cent), de 2,9 milliards d’euros (31 pour cent) pour les banques allemandes et de 530 millions d’euros (30 pour cent) pour les banques italiennes. 
Cette baisse s’explique en partie par une chute de la valeur des obligations grecques sur le marché secondaire. 
Les banques n’ont donc en finale cédé que peu de titres en moyenne. 
Mais à quel prix s’est opérée cette réduction des pertes du secteur privé ? 
Si la Grèce avait fait défaut sur sa dette en 2010, en imposant les mêmes pertes qu’aujourd’hui aux créanciers privés, elle aurait réduit le ratio de sa dette au PIB à 80 pour cent, un ratio plus facile à gérer. 
La situation aurait certes été difficile, mais elle aurait épargné aux Grecs une baisse de 7 pour cent du PIB et une augmentation de 22 pour cent du taux de chômage (dont une augmentation effarante de 48 pour cent du chômage des jeunes). 
De manière plus importante, un défaut de paiement en 2010 aurait laissé une certaine marge de manœuvre pour des ajustements. 
Le plan de sauvetage actuel n’en laisse aucune : si une reprise de l’économie n’intervient pas rapidement, la Grèce aura à nouveau besoin d’aide. 
Mais vers qui pourra-t-elle se tourner ? 
L’essentiel de sa dette souveraine est maintenant détenu par le secteur public, dont les mandats n’autorisent pas les pertes. 
Le reste sera soumis au droit anglais, et non grec, le plaçant hors du contrôle du gouvernement grec et des clauses d’action collective, un dispositif qui facilite la restructuration de dettes. 
En d’autres termes, la Grèce a épuisé tous les instruments lui permettant de partager le poids de la dette avec le secteur privé. 
La prochaine fois, les contribuables devront mettre la main à la poche. 
Le second acte de la tragédie grecque opposera les Grecs désespérés aux autres Européens, furieux et désenchantés. 
Seul le dénouement permettra de savoir si les efforts entrepris pour retarder l’inévitable auront contribuer à saper l’idée de l’Europe pour la génération actuelle. 

Les Guevara verts 
Dans le parc national Madidi, une femme de la tribu indienne des Tacanas me disait la semaine dernière : « la Bolivie est un pays riche ». 
Plus tôt dans la journée, nous avions vu une centaine de singes capucins et de singes-écureuils se précipiter en bas de la couverture forestière de la jungle amazonienne pour aller se prélasser sur les rives du lac Chalalan, tandis que son cousin, un guérisseur, bénissait des feuilles de coca alors que la séance vespérale de tambours et de danse commençait. 
Nous sommes à Chalalan Lodge, un hôtel de tourisme orienté vers l’écotourisme qui appartient aux indiens, qui le font fonctionner, grâce auquel une centaine de familles indigènes se sont sorties de la misère, tout en créant des bénéfices à hauteur d'un demi-million de dollars pour l'économie bolivienne, chaque année. 
Ce n’est là qu’un exemple parmi d’autres, une douzaine en tout, qui associent la croissance économique à la préservation : depuis les plaines de sel, les plus grandes au monde, du sud jusqu’au lac Titicaca à l’ouest et aux terres humides du Pantanal à l’est. 
Il semble impensable que de telles entreprises existent en Bolivie, pays à la démocratie fragile et pays le plus pauvre de l’hémisphère après Haïti. 
À l’approche de l’élection présidentielle du 18 décembre, les favoris sont tous très différents les uns des autres. 
On trouve en premier lieu, Evo Morales, un indien Amayra qui se présente sous la bannière du Mouvement vers le socialisme, qui est parfois perçu comme un deuxième Che Guevara. 
Derrière « Evo », on retrouve Jorge « Tuto » Quoroga, un millionnaire et ancien directeur d’IBM, qui appartient à la branche de souche européenne de l’élite bolivienne. Il est très proche du Parti républicain américain, sur lequel il s’aligne, et il a épousé Ginger, une blonde originaire du Texas. 
Tuto a déjà déclaré que si Evo l’emportait, il pourrait bien venir renforcer un axe du mal latino-américain reliant le gauchiste bolivien à Fidel Castro à Cuba et Hugo Chávez au Venezuela. 
Evo a répliqué que Tuto est trop lié à l’establishment politique bolivien corrompu, un des plus malhonnête au monde selon l’organisation de surveillance Transparency International, pour prendre fait et cause pour les deux-tiers de la population bolivienne à majorité indienne. 
Quel que soit le vainqueur de l’élection, il devra faire face à deux maux boliviens apparemment coriaces : l’exclusion sociale et la pauvreté. 
C’est un cocktail qui a mené au renversement de deux présidents au cours des trois dernières années. 
Les solutions possibles ne se retrouvent pas dans les batailles idéologiques mais plutôt dans la capitalisation de ce que le pays peut offrir à l’économie mondiale : son impeccable stock écologique. 
Noel Kempff, par exemple, un des parcs nationaux boliviens, abrite la plus grosse expérience mondiale sur les forêts issue du Protocole de Kyoto. 
Le parc contient la plus grande zone d’habitat de type cerrado vierge qui existe encore au monde, avec ses tapirs, ses daguets rouges, ses marmousets argentés et ses pumas vivant près d’une vingtaine de chutes d’eau s’écrasant de la Huanchaca Mesa dans les forêts. 
Les voies d’eau du parc abritent un dixième des 1 000 loutres de rivière géantes restant au monde, ainsi que le caïman noir et maillé, le dauphin d’eau douce rose et le cabiai. 
Les 2 000 Chiquitanos qui vivent autour du parc affirment qu’il y a là un arbre qui soutient les sept cieux de l’Amazone, et ils vivent cette croyance de manière tout à fait moderne : ils utilisent leur forêt pour aider à la réduction des gaz à effet de serre à l’origine du réchauffement de la planète. 
British Petroleum et American Electric Power, les plus gros fournisseurs d’électricité aux États-Unis, ont aidé les Chiquitanos à acheter des concessions d’exploitation forestières, doublant ainsi le parc Noel Kempff, qui représente maintenant trois millions d’acres. 
Ces entreprises y gagnent des crédits de carbone pour respecter leurs engagements de limite et d’échange vis-à-vis de Kyoto. 
Les Indiens boliviens ont également utilisé leur poids en matière d’écologie pour convaincre certaines sociétés d’énergie de financer leur lutte pour acquérir une réserve de 750 000 acres longeant le Kempff. 
Il est maintenant intéressant de préserver la nature, alors que les populations locales gagnent leur vie avec des moyens néo-traditionnels, en « créant » de l’oxygène qui est alors échangé au CCX (Chicago Climate Exchange) et par l’expédition de bois certifié et de cœurs de palmier biologiques vers le Chili et l’Europe. 
La Bolivie permet de se débarrasser du mythe des pays du Tiers-Monde trop pauvres pour être écologiques et remet sérieusement en cause la fameuse « Courbe Kuznets de l’environnement », une théorie selon laquelle la qualité de l’environnement est en corrélation avec les richesses. 
Le cas de la Bolivie est remarquable : elle représente le premier échange mondial de la dette pour un bout d’écologie, la plus grande forêt tropicale sèche protégée au monde, une gestion indienne expérimentale d’un parc, un système de zones protégées en expansion rapide, un Fonds national pour l’environnement, un leader mondial à la tête des efforts faits au plan international pour protéger la vigogne, une espèce en voie de disparition, une législation sur les eaux et forêts progressiste, une agence nationale de protection de la biodiversité et une interdiction complète visant le commerce des espèces locales. 
La protection de la nature trouve un écho chez les politiciens locaux. 
À gauche, Evo prononce des homélies exaltant Pacha Mama, la Mère Nature, tandis qu’à droite, Tuto met en avant les mécanismes du marché, notamment Kyoto, plutôt que les mesures de contrôles et les directives. 
Chaque candidat veut créer des emplois dans le secteur des services liés à l’écologie. 
Quel que soit le candidat qui accèdera au pouvoir, il faudra que les pays occidentaux puissent canaliser une plus grande part des milliards de dollars de l’aide au développement dépensés chaque année, notamment les 535 millions de dollars récemment approuvés pour le pays dans le cadre du Millenium Challenge Account des Nations unies, pour encourager un sentiment local de capitalisme lié à la nature plutôt que de faire la charité. 
L’hôtel que j’ai visité, géré par les Indiens, fait partie d’une industrie du tourisme écologique qui s’élève à 175 millions USD et qui connaît une croissance de 20 % par an précisément parce que le pays est magnifique. 
Selon certains économistes, si le petit nombre de touristes qui visitent chaque année le pays passait de 350 000 à un chiffre raisonnable d’un million, tous les Boliviens auraient un emploi. 
« La Bolivie en est au même stade que le Costa Rica d’il y a 20 ans » me confiait un expert en écotourisme lors du premier sommet national sur l’industrie du tourisme qui s’est tenu sur les rives du lac Titicaca. 
Le gouvernement Bush doit enfin ratifier le Protocole de Kyoto, pour permettre aussi bien aux entreprises multinationales qu’aux entrepreneurs issus des communautés boliviennes de créer toujours plus de ranchs dans la forêt tropicale ainsi que d’autres initiatives, pour réduire la pauvreté, protéger la biodiversité et rafraîchir la planète qui se réchauffe. 
La Bolivie est peut-être riche en fait, d’une façon qui pourrait bien profiter à tout le monde à l’avenir. 

L'Inquisition verte 
COPENHAGUE – Des histoires plus effrayantes les unes que les autres abondent au sujet du réchauffement climatique. 
Ainsi la célèbre déclaration d'Al Gore selon laquelle une élévation catastrophique de 6 mètres du niveau de la mer allait engloutir les principales villes du monde. 
Son conseiller scientifique, Jim Hansen de la NASA, a fait encore mieux que son protégé. 
Il laisse entendre que non seulement le niveau de la mer va s'élever de 6 mètres au cours du 21° siècle, mais qu'il va continuer à s'élever par la suite jusqu'à 24 mètres. 
Aussi, il n'est pas étonnant qu'un autre environnementaliste, Bill McKibben, ait déclaré : "A cause de notre comportement irresponsable une grande partie des terres immergées et de la création vont être engloutis sous les eaux ". 
En réponse à tous ces avertissements, voici une vérité qui dérange : au cours des deux dernières années, le niveau moyen des mers n'a pas augmenté, il a légèrement diminué. 
Depuis 1992, des satellites le mesurent tous les 10 jours avec une étonnante précision (à 3 ou 4 mm près). 
Depuis deux ans il est en baisse. Ces données sont accessibles sur le site sealevel.colorado.edu. 
Cela ne signifie pas qu'il n'y a pas de réchauffement climatique. 
Comme nous émettons davantage de CO2, la température va légèrement augmenter, ce qui entraînera un réchauffement de la mer et une certaine expansion. 
Aussi le niveau de la mer va-t-il revenir à la hausse. C'est ce que le Groupe intergouvernemental sur l'évolution du climat de l'ONU nous dit : les meilleurs modèles prédisent pour ce siècle une montée de 18 à 59 centimètres du niveau de la mer, le chiffre le plus probable étant de 30 centimètres. 
Ce n'est pas vraiment effrayant ; 30 centimètres, c'est l'élévation du niveau des mers au cours des 150 dernières années. 
Autrement dit, les prédictions effrayantes dont on nous abreuve sont largement exagérées. 
Une élévation de six mètres du niveau de la mer avant la fin du siècle suppose une montée des eaux à un rythme 40 fois plus rapide qu'il ne l'est aujourd'hui et c'est en contradiction avec les estimations de milliers de scientifiques des Nations unies. 
Que ne raconteraient pas les alarmistes s'il y avait maintenant une réelle élévation du niveau de la mer au lieu de la baisse observée. 
De plus en plus, les alarmistes veulent nous empêcher d'entendre ces réalités. 
En juin, Hansen a déclaré que les gens qui font de la "désinformation" sur le réchauffement planétaire – les PDG, les politiciens, en fait toute personne qui n'adopte pas l'étroite définition qu'il donne au mot "vérité", devraient être littéralement jugés pour crime contre l'humanité. 
Il est déprimant d'entendre un scientifique – même très politisé – appeler à une Inquisition moderne. 
Une tentative aussi évidente de s'en prendre aux investigations scientifiques et à la liberté d'expression est inexcusable. 
Mais c'est peut-être le symptôme d'un problème plus large. 
Il est difficile d'entretenir la panique climatique alors que la réalité se plie de moins en moins aux prédictions alarmistes. La température moyenne de la planète n'a pas augmenté au cours des 10 dernières années, elle a même chuté au cours des 18 derniers mois et des études montrent qu'il faudra peut-être attendre le milieu de la prochaine décennie pour qu'elle soit à nouveau à la hausse. 
Avec une récession mondiale en vue et la hausse du prix du pétrole et de l'alimentation qui menace le niveau de vie des classes moyennes occidentales, les solutions inefficaces du style de Kyoto visant à la réduction drastique des émissions des gaz à effet de serre sont de plus en plus difficiles à faire accepter. 
Investir davantage dans la recherche et le développement de technologies sans émission de gaz à effet de serre – un moyen plus efficace et moins cher de résoudre réellement le problème climatique - serait grandement préférable. 
Hansen n'est pas seul à s'en prendre à autrui lorsqu'il a de la difficulté à faire passer son message. 
L'environnementaliste le plus connu du Canada, David Suzuki, a déclaré au début de l'année que les politiciens "complices du changement climatique" devraient être envoyés en prison. 
Des militants comme Mark Lynas envisagent "un tribunal pénal international" dans le style de celui de Nuremberg pour ceux qui osent contester le dogme climatique. 
Clairement, cet article m'expose à être jeté en prison par Hansen & Co. 
Mais le réel problème qui se pose n'est pas celui d'une série de vérités qui dérangent, mais le fait que nous nous détournions de solutions sensées en raison d'une panique artificielle qui conduit à une politique inappropriée. 
Examinons par exemple les mesures les plus significatives qui ont été décidées face au changement climatique. 
Adoptés en raison du climat de panique, les biocarburants étaient supposés réduire les émissions de CO2. 
Hansen les présentaient comme un élément favorable à un "meilleur avenir pour la planète". 
Mais le recours aux biocarburants pour combattre le réchauffement climatique est l'une des plus mauvaises solutions trouvées depuis des années pour faire face à un problème de taille. 
Cela consiste à détourner vers le réservoir des voitures des grains qui étaient destinées à l'alimentation humaine. 
Les céréales nécessaires à remplir le réservoir d'un 4x4 avec de l'éthanol suffirait à nourrir un Africain pendant un an. 
30% de la récolte de blé de cette année aux USA sera brûlé sur les autoroutes américaines. Cela n'est possible qu'en raison de subventions qui atteindront 15 milliards de dollars uniquement pour cette année. 
Une étude de la revue Science publiée cette année montre que l'augmentation de la demande en biocarburants conduit à détruire des forêts riches en carbone, ce qui au bout du compte se traduit non par une baisse des émissions de CO2, mais par leur doublement. 
Le rush sur les biocarburants a aussi fortement contribué à l'augmentation du prix de l'alimentation qui a plongé quelques 30 millions de personnes dans la famine. 
A cause de cette panique, nos tentatives de limiter le changement climatique ont entraîné un désastre de grande ampleur. 
Nous gaspillons des centaines de milliards de dollars, nous aggravons le réchauffement climatique et nous contribuons de manière dramatique à accroître la famine. 
Arrêtons de nous laisser impressionner bêtement, arrêtons de poursuivre une politique imbécile et investissons en recherche et développement bien conçu. 
Les accusations de "crime contre l'humanité" doivent cesser. 
Le réel mal, c'est l'alarmisme qui ferme les esprits aux moyens les plus efficaces pour répondre au réchauffement climatique. 

Le paradoxe vert 
Les manifestants sont rentrés chez eux, les blessés pansent leurs plaies, les chefs d’États sont retournés à leurs affaires habituelles et Heiligendamm, la vieille station balnéaire allemande de la mer Baltique, a retrouvé sa merveilleuse beauté impériale. 
Pour la chancelière allemande, Angela Merkel, c’est une réussite diplomatique importante. 
Avec charme, et grâce à une lucidité modeste, elle a obtenu des pays du G8 un compromis qui pourrait aider la terre à échapper aux conséquences les plus graves du réchauffement climatique. 
Les huit pays les plus riches du monde ont promis “d’envisager sérieusement” de diminuer de moitié leurs émissions de CO2 d’ici 2050. 
La formulation peut sembler vague, mais, compte tenu des positions des différents pays au début du sommet, ce résultat constitue un pas important. 
Les États-Unis, notamment, ont considérablement changé d’attitude depuis leur rejet du protocole de Kyoto, allant jusqu’à convenir que les Nations Unies devront organiser les futures négociations. 
Mais bien que ce compromis dépasse ce que l’on pouvait en attendre au départ, il faut rappeler que plusieurs pays importants n’ont pas pris part aux négociations. 
Certes, la Chine, l’Inde, le Brésil, l’Afrique du Sud et le Mexique y ont participé, mais ce n’est pas le cas de nombreux pays, notamment des “tigres asiatiques” et de la plupart des pays d’Europe, malgré leur rôle notable dans la pollution de l’atmosphère terrestre. 
En outre, les émirs du pétrole et autres producteurs de combustibles fossiles, qui en définitive contrôlent la quantité de carbone relâchée dans l’atmosphère, n’étaient pas impliqués. 
Si d’importants pays consommateurs et la plupart des pays producteurs ne participent pas à cet accord pour réduire les émissions de CO2, il pourrait s’avérer inutile. 
Beaucoup de gens pensent qu’il existe un lien direct entre l’ensemble des émissions de CO2 et les décisions prises indépendamment dans chaque pays. 
Ainsi, selon eux, si plusieurs pays décident de réduire leurs émissions, le total des émissions de CO2 sur terre diminuera d’autant. 
Bien sûr, il serait préférable que tous les pays abaissent leurs émissions, mais le fait que certains, au moins, le fassent est déjà d’une grande aide. 
Cette vision des choses est malheureusement trop belle pour être vraie. Les émissions de CO2 d’un pays ne sont pas indépendantes de celles des autres. 
Si certains pays décident de réduire leurs émissions, il leur faudra limiter leur consommation de combustibles fossiles, notamment de pétrole. 
Cela entraînera une chute du prix mondial de ces combustibles, incitant d’autres pays à en consommer encore plus qu’ils ne le feraient d’ordinaire. 
Les pays qui réduisent leurs émissions subventionnent donc, de fait, la croissance de leurs concurrents, sans nécessairement ralentir le réchauffement climatique. 
Les sacrifices des pays participants n’atténueraient le problème du CO2 que si une partie des ressources fossiles non consommées restait sous terre. 
Il faut pour cela qu’ils parviennent à persuader les émirs du pétrole, et autres producteurs de combustibles fossiles, de ralentir leur production. 
Si les émirs font la sourde oreille et continuent à extraire autant qu’ils l’auraient fait sans cette décision du G8, le prix des combustibles diminuera suffisamment pour encourager une telle hausse de la consommation des pays non participants que l’effet net sur l’ensemble des émissions de CO2 sera nul. 
Les émirs du pétrole réduiront-ils leur production ? 
Il semblerait a priori naturel de le penser, car la plupart des fournisseurs réduisent leur production lorsque les prix chutent. 
Mais les émirs disposent de réserves de pétrole fixes. 
S’ils ne l’extraient pas aujourd’hui, ils devront le faire plus tard s’ils souhaitent faire des profits. 
Au mieux, il semble possible de remettre à plus tard les projets d’extraction. 
Cela ne résoudrait pas le problème du CO2 à long terme, mais permettrait au moins de retarder la catastrophe. 
Les émirs du pétrole ne pourraient accepter un retardement des extractions que s’ils pouvaient raisonnablement présumer que la chute des demandes des pays signataires et la baisse des prix qu’elle implique sont plus fortes aujourd’hui qu’elles ne le seront à l’avenir. 
Cela n’est pas plausible. 
En effet, les émirs savent que, selon toutes vraisemblances, les inquiétudes au sujet du réchauffement climatique ne cesseront d’augmenter avec le temps. 
Ils auront donc tendance à accroître leur production plutôt qu’à la réduire, afin de ne pas avoir à vendre leur pétrole lorsque l’inquiétude sur les pics de CO2 et les mesures artificielles des pays signataires pour réduire leur consommation auront réduit les prix au plus bas. 
En conséquence, les politiques écologiques vont paradoxalement accélérer le réchauffement au lieu de le ralentir. 
Deux enseignements ressortent de ces considérations. 
Tout d’abord, tous les pollueurs doivent s’asseoir à la table des négociations et être forcés ou incités à prendre part à la réduction de la pollution. 
Les efforts de pays isolés, comme l’Allemagne, pour surpasser leurs engagements sont inutiles. 
À elle seule, l’Allemagne a déjà réalisé les trois quarts de l’ensemble des réductions européennes de CO2 auxquelles l’UE s’était engagée lors du protocole de Kyoto pour la période de 1990 à 2008-2012. 
Une telle politique ne fait que subventionner les émissions de CO2 des autres pollueurs, mais n’atténue pas le problème du réchauffement climatique. 
Deuxièmement, et cela est plus difficile, il faut demander aux émirs du pétrole et aux autres producteurs de combustibles fossiles de remettre à plus tard leurs projets d’extraction ou, encore mieux, de ne pas extraire du tout certaines de leurs ressources. 
La meilleure politique contre le réchauffement climatique est de garder le CO2 profondément enfoui sous terre, sous la forme de combustibles fossiles. 
La bonne nouvelle de Heiligendamm est que les Nations Unies vont désormais devoir trouver une solution commune. 
La mauvaise est qu’il est peu probable que cela arrive dans un avenir prévisible, et que, en conséquence, les propriétaires de ressources naturelles feront tout leur possible pour extraire leur combustible et donc propulser le carbone fossile dans l’atmosphère avant que les Nations Unies ne trouvent un moyen de sortir de cette impasse. 

La pseudo-révolution verte 
COPENHAGEN – Les pressions de la récession mondiale mettent en danger l’ardeur des mesures sur le réchauffement climatique. 
Ce n’est pas un détail, car dans un peu plus d’un an, se tiendront à Copenhague les discussions internationales pour parvenir à l’accord qui remplacera le décevant Protocole de Kyoto. 
Les gens perdant travail et revenus, le soutien immédiat à l’économie semble compter davantage que d’éventuels écarts de température dans 100 ans. 
Nombre d’experts environnementaux ont pourtant commencé à dire que la crise financière rend d’autant plus sensible le besoin de mesures pour lutter contre le réchauffement climatique. 
Ils pressent le futur président d’Amérique, Barack Obama, de déclencher une “révolution verte” en investissant massivement dans les énergies renouvelables. Ils mettent en avant la création de millions d’emplois de “cols verts” et l’ouverture de nouveaux marchés importants qu’elle représenterait. 
On n’est pas surpris de voir ces convictions relayées par les dirigeants d’entreprises qui vivent de ces subventions. 
Mais ces requêtes profitent-elles intelligemment à la société? 
Le hic dans le choix de la révolution verte, c’est qu’on ne s’encombre pas de préoccupations d’efficacité. 
Le plus souvent, cette révolution est portée aux nues pour les nouveaux emplois qu’elle serait susceptible de générer. 
Mais des milliards de dollars en subventions d’origine fiscale créeraient quantité de nouveaux emplois, pratiquement dans tous les secteurs: l’idée est qu’avec l’apport de l’argent des contribuables, un plus petit nombre de secteurs à haute intensité de capital générerait un plus grand nombre d’emplois. 
De la même façon, les initiatives vertes ouvriront de nouveaux marchés, à condition que d’autres pays subventionnent des technologies inefficaces, achetées hors de leurs frontières. 
Ainsi, le véritable jeu devient: à quels pays sera-t-il réservé d’aspirer les subventions financées par les impôts d’autres pays? 
A part l’inefficacité globale qui en résultera, on héritera de toute une cargaison d’acteurs industriels qui s’ingénieront à faire campagne pour une législation inefficace, pour la bonne raison qu’elle leur remplira les poches. 
Le Danemark en est une bonne illustration. Très tôt, ce pays a accordé d’énormes subventions à l’énergie éolienne, en équipant son territoire, à partir des années 1980, de milliers d’éoliennes inutiles. 
Aujourd’hui, on souligne souvent que le Danemark fournit un tiers des éoliennes dans le monde, générant des milliards, en revenus et en emplois. 
Pourtant, il y a quelques années, le Conseil économique danois a dressé une évaluation complète de l’industrie éolienne, en comptabilisant non seulement ses effets bénéfiques sur l’emploi et la production, mais aussi les subventions reçues. 
Le bilan qui en est ressorti montre, non un bénéfice, mais un modeste coût. 
Il n’est pas surprenant que le leader danois de l’industrie éolienne en appelle aujourd’hui à des efforts vis-à-vis du réchauffement climatique, puisqu’ils signifient un accroissement des ventes d’éoliennes. 
Sa société sponsorise l’émission de CNN “Planet in Peril”, qui contribue à stimuler la pression du public. 
Le point crucial, c’est que beaucoup de ces technologies vertes ne sont pas rentables, du moins pas encore. 
Si elles l’étaient, on n’aurait pas besoin de les subventionner. 
Le contre-argument habituel consiste à avancer que les technologies vertes ne semblent plus chères que parce que les prix des carburants fossiles ne reflètent pas ce qu’ils coûtent en termes de dégâts climatiques. 
Ce n’est pas dénué de fondement. 
Etant donné que les carburants fossiles contribuent au réchauffement climatique, les théories économiques classiques suggèrent que nous devrions les taxer en fonction de leurs effets négatifs cumulés. 
Mais cela ne changerait pas grand chose du point de vue de l’inefficacité de la plupart des technologies vertes. 
La méta-analyse économique la plus complète montre que la totalité des retombées climatiques motiverait une taxe de €0.012 par litre de pétrole ($0.06 par gallon aux Etats-Unis.) 
Un montant minuscule par rapport à la taxe que nombre de pays européens imposent déjà, et bien moindre que dans le système commercial européen. 
Pourtant, on avance que des taxes et des subventions élevées sont le meilleur moyen de pousser la recherche et le développement dans des sources d’énergie renouvelables moins coûteuses et inédites. 
C’est faux. 
Durant la période d’investissements massifs liés au traité de Kyoto, les mises de fonds, par les pays participants, dans la recherche et le développement, ont diminué en pourcentage de PIB, pas augmenté. 
Il semble assez évident que si l’on investit massivement dans des panneaux solaires inopérants, on aura mis la majeure partie de son argent dans l’achat de ces dits panneaux, en revanche on n’aura réservé qu’une petite part de cet argent à la recherche et au développement. Si l’on veut davantage de recherche et développement, on doit directement accorder cet argent à la recherche et au développement. 
Enfin, on affirme souvent que les taxes sur le CO2 et les subventions en direction des technologies vertes sont réellement profitables, et là encore le Danemark est cité en exemple. 
Après tout, soutient-on, le Danemark a maintenu ses émissions de CO2 à un niveau fixe, tout en jouissant d’une croissance économique de 70% depuis 1981. 
Mais le Danemark aurait-il prospéré davantage s’il n’avait pas restreint ses émissions de CO2? 
Pour la même période, les émissions aux Etats-Unis ont augmenté de 29%, mais leur PIB a augmenté de 39% de plus que celui du Danemark, ce qui démontre tout simplement que réductions de CO2 et subventions n’entraînent pas nécessairement une croissance zéro, mais plus probablement une croissance plus lente. 
Le futur président Obama se trouve maintenant face à une multitude de gens qui affirment que les subventions pour une énergie renouvelable et les taxes sur le CO2 sont d’excellents moyens pour braver le réchauffement climatique et forger une nouvelle économie verte. 
Malheureusement, c’est presque totalement erroné. 
Les taxes et les subventions sont toujours chères et susceptibles d’entraver la croissance. 
Et si l’on veut vraiment freiner le réchauffement climatique, il nous faut éviter de mobiliser d’énormes sommes d’argent dans l’achat de technologies vertes inefficaces – il faut investir, directement, dans la recherche et le développement, afin de rendre les technologies vertes du futur plus compétitives. 
Obama doit prendre les devants et faire en sorte que ce rendez-vous de Copenhague l’an prochain, porte, non pas sur des subventions gonflées pour des technologies inefficaces, mais sur des investissements raisonnables dans les découvertes futures. 
Voilà comment affronter le défi du réchauffement climatique et soutenir une économie réellement dynamique. 

La conversion forcée de Bush à l’écologie 
Les Etats-Unis sont en général perçus comme les bons derniers de la classe au plan écologique et le président George W. Bush comme le chef d’une bande de pollueurs prêts à tout pour entraver une action globale de protection de l’environnement. 
Bien sûr, cette perception n’est pas entièrement fausse (et même plutôt exacte en ce qui concerne Bush), mais le tableau n’est pas uniformément sombre. 
Le mouvement de défense de l’environnement – comme la plupart des mouvements sociaux modernes – trouve ses racines aux Etats-Unis. 
L’origine du mouvement environnementaliste américain remonte au XIXe siècle, lorsque sont apparus les premiers dégâts causés par la révolution industrielle et le morcellement du paysage naturel en exploitations privées. 
L’émergence du mouvement écologique moderne peut toutefois être datée de la publication en 1962 du livre de la biologiste Rachel Carson, Silent Spring (Le printemps silencieux), un plaidoyer contre l’utilisation des pesticides dans l’agriculture. 
Tout en s’appuyant sur des données scientifiques, elle se faisait également l’écho des craintes profondes concernant le capitalisme consumériste et de la croyance « post-matérialiste » en la primauté de la qualité de la vie sur la croissance économique. 
Dans le sillage de Carson, une campagne menée par la génération « Woodstock » des années 60, avec les Jours de la Terre, débouchait sur une manifestation de 20 millions d’Américains en avril 1970 en faveur de la protection de l’environnement. 
Dans ce mouvement, les tendances libertaires de la Nouvelle gauche et les tendances protectionnistes de la droite traditionnelle se sont combinées. 
Le best-seller de Paul Ehrlich, The population Bomb (la Bombe P), a eu une influence qui se fait sentir jusqu’à nos jours. 
Le mouvement environnementaliste américain s’est rapidement exporté en Europe et ailleurs, sous diverses formes : des pragmatiques Amis de la Terre à l’organisation médiatisée Greenpeace, aux groupes écologistes radicaux, comme Earth First ! et Environmental Justice Mouvement (EJM), en passant par les groupes de pression comme le WWF. 
C’est sous l’administration conservatrice de Nixon que sont adoptées les premières lois sur la protection de l’environnement : le National Environmental Act (Loi nationale sur l’environnement) en 1969, le Clean Air Act (Loi sur la qualité de l’air) en 1970, le Clean Water Act (Loi sur la qualité de l’eau) en 1972 et l’ Endangered Species Act (Loi sur les espèces menacées) en 1973. 
Aujourd’hui comme alors, les Américains se préoccupent plus des questions écologiques « en amont » (eau et air propres et diversité biologique) que des questions « en aval » - les désastres écologiques comme Tchernobyl (ou Harrisburg), qui ont tant contribué à mobiliser les Européens. 
L’influente Agence de protection de l’environnement américaine (EPA) a également été mise en place sous Nixon. 
Les environnementalistes ont alors embauché des scientifiques, des avocats, et des lobbyistes pour s’assurer que les lois n’étaient pas seulement votées par le Congrès, mais également appliquées sur le terrain. 
Dès son arrivée au pouvoir, l’administration Bush a commencé à démanteler ces lois des années 70 par tous les moyens à sa disposition. 
Le président a autorisé la prospection pétrolière dans des réserves naturelles et a systématiquement nié les preuves scientifiques du changement climatique. 
Aujourd’hui, la hausse du prix de l’or noir contraint le président américain à envisager d’autres sources d’énergie, qui ne pourront pas se limiter à l’énergie nucléaire, ou à l’éthanol, une option favorisée par les fermiers, l’un des électorats clés de Bush. 
En fait, même la base politique de Bush, les fondamentalistes chrétiens, parce qu’ils estiment que l’environnement doit être protégé au même titre que les bébés à naître, se tournent vers l’écologie et exercent des pressions pour la ratification du Protocole de Kyoto. 
L’éco-théologie et la propagande évangéliste « pro-life » comptent aujourd’hui parmi les tendances les plus actives du mouvement environnementaliste américain. 
Les militants écologistes, bien qu’embarrassés par leur soutien, estiment néanmoins que ce sont des alliés utiles. 
De manière générale, les Etats-Unis tendent à se tourner vers l’écologie. 
De nombreux Américains sont ulcérés par les lobbyistes du secteur énergétique qui entourent Bush et le vice-président Dick Cheney, et depuis longtemps, une majorité appelle de ses vœux la signature d��accords multilatéraux, en particulier dans le domaine de la protection du climat. 
Des catastrophes comme l’ouragan Katrina ne font que renforcer cette position. 
Cette tendance de fond oblige le président Bush à se plier – du moins verbalement - à la demande de la grande majorité des Américains pour des économies d’énergie. 
De plus, même si Bush a principalement invoqué des raisons de sécurité nationale pour son revirement apparent, le système fédéral américain permet de contourner des obstacles aussi important que le président, et de mettre en œuvre des initiatives politiques en faveur de l’environnement au niveau des États, et même au niveau des municipalités. 
Le gouverneur de la Californie, Arnold Schwarzenneger, n’est pas le seul à avoir cerné l’air du temps en imposant des objectifs stricts en matière de contrôle de la pollution dans son État, qui pourraient donner le tempo d’une nouvelle modernisation des Etats-Unis. 
L’orientation politique en matière d’environnement a également été infléchie par des militants comme Jerome Ringo, le président de la National Wildlife Federation (NWF), qui avec 4,5 millions de membres, est l’une des plus importantes organisations environnementales du pays. 
Ringo est également à la tête de l’Apollo Alliance, une coalition de syndicats, de groupes environnementaux, de chefs d’entreprises et de politiciens locaux qui demandent à la fois des énergies propres et des emplois décents. 
Il reste à voir jusqu’à quel point les Etats-Unis concrétiseront cette tendance, mais il est possible que le pays renoue avec sa tradition d’avant-garde et retrouve une influence perdue sur le reste du monde. 
Les politiciens qui avaient ignoré les questions environnementales en ont payé le prix fort dans les urnes, les entreprises investissent massivement dans la recherche sur les technologies environnementales, les États engagent des poursuites contre les constructeurs automobiles pour les dégâts qu’ils causent au climat et les normes du Protocole de Kyoto ont été dépassées depuis longtemps par certains États – une leçon pour les villes et municipalités européennes. 
Comme par le passé, l’efficacité de ces initiatives dépendra en fin de compte de leur capacité à s’étendre à l’Europe et au Japon, et dans les pays émergents comme la Chine et le Brésil. 
Il est temps pour les militants écologistes du monde entier de se préoccuper à nouveau des questions environnementales clés, et aussi surprenant que cela puisse paraître, de se tourner vers les Etats-Unis pour leur inspiration. 

Faire reverdir la Chine 
Deux pays, les États-Unis et la Chine, se démarquent des efforts mondiaux pour créer un nouveau cadre post-Kyoto sur le réchauffement climatique. 
Il y a cinquante ans, le reste du monde aurait peut-être continué à remédier au problème des émissions de gaz à effet de serre en laissant la Chine et les États-Unis baigner dans leur propre saleté. 
Mais le monde est aujourd’hui si interdépendant que ce qui se produit dans un lieu affecte tous les autres. 
Ses visiteurs comme ses habitants ont longtemps considéré Hong Kong comme une belle ville accrochée à la côte sud de la Chine. 
Mais, depuis au moins cinq ans, ses citoyens ont découvert qu’ils toussaient et avaient du mal à respirer un air de plus en plus pollué. 
Les entreprises se plaignent même de ne plus pouvoir attirer les talents étrangers. 
La pollution des centrales énergétiques de Hong Kong, le nombre croissant de véhicules et l’industrie navale en plein essor peuvent sans aucun doute être réduits. 
Mais la part du lion de cette brume industrielle, comme la pollution croissante de ses eaux côtières, est une conséquence directe de l’industrialisation rapide du delta de la rivière des Perles, de l’autre côté de la frontière, dans la province chinoise du Guangdong. 
La Chine exporte non seulement de plus en plus de produits, mais aussi sa dégradation environnementale. 
L’inévitable vérité est que les futurs de Hong Kong et de la Chine sont complètement liés. 
On compte environ 58 000 usines liées à Hong Kong dans le delta de la rivière des Perles, qui emploient au total plus de 10 millions d’employés. 
Le Guangdong compte pour environ 30 % du commerce extérieur total de la Chine, et Hong Kong est le centre financier international du pays. 
Les responsables officiels à la fois à Hong Kong et dans le Guangdong sont impuissants à résoudre leurs problèmes écologiques tout seuls. 
En fait, les projets de développement en Chine pourraient bien être orientés dans la direction opposée. 
Les grosses pointures politiques du Guangdong favorisent encore une forme de développement qui s’appuie sur la vitesse et la quantité, tout en ignorant globalement la qualité environnementale. 
Et le projet économique de Hong Kong se concentre aussi sur l’accélération de grands projets d’infrastructure dont l’impact environnemental n’a pas été analysé avec rigueur. 
Il ne sera pas facile pour les dirigeants des deux côtés de la frontière de renverser la vapeur, mais il reste une chance que les gens et les entreprises puissent faire une différence. 
Des plaintes prenant de plus en plus d’ampleur sur la détérioration de la qualité de l’air ont poussé Hong Kong et le Guangdong à s’embarquer dans un programme commun, dans lequel une série de stations de contrôle fournissent aujourd’hui des données sur les émissions. 
Les données de Hong Kong sont publiées régulièrement, et en 2006, celle du Guangdong ont été pour la première fois accessibles au public. 
On parle aussi aujourd’hui de mesurer la qualité de l’eau. 
Il s’agit là de démarches louables pour la Chine, étant donné son passif médiocre en termes de transparence. 
Ce réseau de surveillance commun fournit les bases permettant à la région de développer un programme élaboré de gestion de l’air. 
En outre, de nouvelles centrales alimentées au charbon ne peuvent plus être autorisées des deux côtés de la frontière, ce qui implique une plus grande utilisation du gaz naturel et des sources d’énergies renouvelables. 
Le premier défi pour les autorités consiste à réguler très différemment la génération d’énergie. 
Les gens ont l’habitude de payer l’électricité qu’ils utilisent réellement. 
Mais, pour optimiser leur efficacité, les services publics doivent être rétribués pour ce qu’ils font économiser aux consommateurs. 
En d’autres termes, il faut leur donner des encouragements pour qu’ils aident les consommateurs à utiliser moins d’énergie. 
Cette idée est tout à fait réalisable. 
Amory Lovins, du Rocky Mountain Institute, propose ce qu’il nomme le “négawatt,” de l’énergie qui n’est jamais utilisée. 
Il suffit des bons encouragements financiers pour que les compagnies de service public produisent moins d’électricité (tout en étant plus rentables) et que les consommateurs réduisent leur utilisation (et économisent sans sacrifier leur confort). 
C’est faisable en équipant les foyers d’ampoules à économies d’énergie et d’autres innovations technologiques, et en modifiant les équipements des usines à l’aide de technologies permettant d’économiser l’énergie. 
Autre idée innovante explorée par Hong Kong et le Guangdong : le programme “P2E2”. 
Afin d’aider les industries de la région à respecter davantage l’environnement, les entreprises peuvent dorénavant obtenir des prêts spéciaux pour lesquels la Banque asiatique de développement endosse les risques – un programme rendu possible par les saines pratiques bancaires de Hong Kong. 
Autre initiative qui vaut la peine d’être étudiée : le projet exploratoire de la bourse de Hong Kong, de proposer une plateforme d’échanges pour les dérivatifs des émissions, qui inclurait sans doute les polluants conventionnels autant que le carbone. 
La bourse lancera une étude cet été, pour que les échanges commencent dès 2008. 
Si ces réformes ne sont pas entravées par des efforts visant à maintenir une croissance élevée à tout prix, la région pourrait non seulement se nettoyer tout en continuant à prospérer, mais pourrait aussi établir un modèle pour toute la Chine. 
Rien n’est plus nécessaire dans un pays qui, selon le programme de développement des Nations unies, compte 16 des 20 villes les plus polluées du monde. 
Les dirigeants de Hong Kong ne veulent pas finir sur cette liste infâmante. 
En se sauvant eux-mêmes, ils pourraient bien jouer un rôle déterminant dans le sauvetage de la Chine. 

Un virage écologique pour New York 
Dans les jours prochains, le gouvernement américain prendra une décision cruciale qui pourrait potentiellement modifier la manière dont les États-Unis sont perçus dans le monde : il devra décider d’approuver ou non une subvention de 537 millions de dollars qui contribuera à faire de New York la première mégapole du XXIe siècle durable au plan environnemental. 
Les responsables du Département américain des transports doivent être conscients du fait que de leur décision de financer le projet visionnaire, intitulé PlaNYC, du maire Michael Bloomberg, dépendra la qualité de l’air que respirent quotidiennement plus de 10 millions de New-Yorkais et le taux de dioxyde de carbone relâché par la ville dans l’atmosphère. 
Actuellement, New York produit plus de CO2 que toute la Norvège. 
Les autorités doivent comprendre à quel point leur décision influera sur la réponse que les Etats-Unis apporteront au défi global que constituent une urbanisation sans précédent et le changement climatique lié aux gaz à effet de serre. 
Cette année, pour la première fois dans l’histoire de l’humanité, plus de personnes vivront dans des agglomérations urbaines que dans les zones rurales. 
Aux Etats-Unis, la population urbaine est passée de 97 millions en 1950 à 222 millions en 2000. 
Aujourd’hui, près de 80 pour cent des Américains vivent dans des zones urbanisées. 
Parce que l’augmentation de la densité démographique se traduit par une utilisation accrue de l’automobile et une surconsommation de carburant, cette énorme urbanisation non planifiée a aujourd’hui débouché sur un cauchemar écologique. 
PlaNYC encourage l’utilisation des transports publics en prévoyant des mesures dissuasives pour les automobilistes. 
La proposition d’une taxe sur l’utilisation d’une voiture durant les heures de pointe dans certaines parties de la ville devrait réduire l’intensité de la circulation et générer un revenu qui serait alloué à l’amélioration des transports en commun. 
Le projet du maire Bloomberg arrive à point nommé pour une ville qui souffre d’une circulation toujours plus difficile et de problèmes liés à la pollution. 
Les véhicules sont à l’origine de près d’un cinquième des émissions de CO2 de New York. 
Les embouteillages, en particulier, ne sont pas seulement nocifs au plan de l’environnement. Ils coûtent également très cher aux automobilistes, en temps et en ressources. 
Les Américains dépensent près de 3,7 milliards d’heures et 8,7 milliards de litres d’essence bloqués dans les encombrements, pour un coût annuel de 200 milliards de dollars. 
À cause des embouteillages, les New-Yorkais connaissent les plus longues heures de déplacement entre leur domicile et leur lieu de travail des Etats-Unis et leurs enfants ont le taux le plus élevé d’hospitalisation pour cause d’asthme. 
PlaNYC prévoit de taxer les 4,6 pour cent des New-Yorkais qui utilisent une voiture pour se rendre au travail, tandis que le revenu de cette taxe profiterait à tous. 
Les habitants de la ville bénéficieraient d’un air plus propre, d’un temps de déplacement plus court entre leur domicile et le travail, et de transports en commun de meilleure qualité. 
Ni l’économie en général, ni le secteur de la vente au détail en particulier, ne devraient en souffrir. 
En fait, les entreprises de services et de livraison de Manhattan, entre autres, devraient profiter de temps de déplacement et de délais réduits. 
Malgré ses nombreux avantages, l’idée d’une taxation des automobilistes provoque toujours un certain scepticisme. 
Il est heureusement possible de se référer à l’exemple d’autres villes, comme Stockholm, Singapour et Londres, qui ont avec succès imposé une telle taxe. 
Toutes ces villes ont vu une nette réduction des émissions de CO2 et des embouteillages. À Singapour, par exemple, une baisse immédiate de 45 pour cent de la circulation a pu être constatée. 
Ces cités ont également profité d’une amélioration des transports en commun. 
À Londres, les déplacements en bus ont augmenté de 46 pour cent. 
Selon un rapport indépendant, près de 60 pour cent des entreprises londoniennes ont estimé que le projet avait eu un impact positif ou neutre sur l’économie. 
Des pays dépendants de l’automobile comme les Etats-Unis doivent trouver des solutions intelligentes pour garantir un développement durable au plan environnemental. 
Avec l’une des plus importantes populations urbaines au monde et le taux le plus élevé d’émissions de CO2 par tête, les Etats-Unis ont la responsabilité – et les moyens – de donner l’exemple. 
Si les Etats-Unis ne prennent pas rapidement des mesures, les villes américaines seront à la traîne, non seulement des villes européennes, mais également de villes de pays en développement, comme Bogota en Colombie ou Curitiba au Brésil, qui ont déjà adopté des solutions novatrices et écologiques. 
La ville de New York a toujours été au premier plan dans les domaines de la finance, des arts et d’autres. 
Elle est le candidat idéal pour la mise en œuvre d’un projet directeur pour une urbanisation mieux pensée, pour les Etats-Unis et le reste du monde. 


Les frontières troubles de la politique économique 
MILAN – Partout dans le monde, les politiques adoptées, la technologie et les processus d'apprentissage avancé se combinent pour faciliter les interactions économiques au niveau international. 
Tous les indicateurs le montrent, qu'il s'agisse du chiffre d'affaires du commerce mondial rapporté au PIB mondial, du flux de capitaux rapporté au montant du capital mondial, ou encore d'autres indicateurs. 
Mais les politiques économiques sont établies au niveau national (à quelques notables exceptions comme les négociations commerciales et les enquêtes sur le financement du terrorisme ou le blanchiment d'argent) et sont destinées à servir l'intérêt national. 
Pourtant elles affectent de plus en plus les économies des autres pays, ainsi que le systéme mondial, ce qui donne naissance à ce que l'on pourrait qualifier d'effets externes - les conséquences de décisions politiques en dehors de l'objectif ciblé. 
Ce phénomène a toujours existé, mais à une petite échelle. 
Il prend de l'importance en raison d'un monde de plus en plus connecté, il est donc de plus en plus difficile à gérer. 
L'optimisation de la mondialisation nécessite une autorité politique mondiale qui n'existe pas. 
Ces effets externes ont une importance particulière dans le secteur financier du fait du risque de variations importantes et brutales des flux de capitaux, du prix des actifs, des taux d'intérêt, de la disponibilité du crédit et des taux de change - des éléments qui ont des conséquences fortes sur la production et l'emploi. 
La crise économique et ses prolongements sont exemplaires à ce sujet. 
De mauvais modèles de croissance dans les pays avancés, basés sur un excès de crédit et un excès de la demande intérieure agrégée (et compliqués par des défauts structuraux et des mécanismes d'ajustement insuffisants en Europe) ont conduit à l'instabilité, à une crise et à un choc majeur pour l'économie réelle. 
Les pays émergents ont été immédiatement affectés par le resserrement du crédit (notamment en ce qui concerne le financement du commerce international) et la baisse rapide des exportations, ce qui a conduit également à des crises dans ces secteurs. 
Jouant de leur politique monétaire et budgétaire, les pays avancés ont pris des mesures pour éviter une spirale descendante. 
Ces mesures aussi se sont accompagnées d'effets externes ; mais au moins à court terme, le remède (une distorsion des marchés des capitaux) a semblé moins dommageable que le mal (un effondrement économique des pays avancés). 
Par la suite, les pays avancés ont adopté une version élargie du modèle de croissance assistée dans, centrée essentiellement autour d'une politique monétaire non conventionnelle ; aux USA cela s'est traduit par plusieurs épisodes de relâchement monétaire, ce qui revient à ce que l'Etat se fasse lui-même crédit - une forme de contrôle des prix. 
L'intérêt des épargnants a été sacrifié pour diminuer le coût du crédit auprès des emprunteurs (dont les Etats) et des entreprises soucieuses de s'étendre. 
Cette politique n'a pas donné de très bons résultats car les investissements ont été limités du fait d'une demande intérieure agrégée insuffisante par rapport à la capacité de production. 
Aussi les épargnants ont-ils réagi comme on pouvait s'y attendre : ils ont cherché dans les pays émergents des gains plus importants en raison des risques, ce qui a entraîné l'augmentation du crédit et alimenté la pression haussière sur les taux de change et le prix des actifs. 
Ces effets externes évidents nécessitaient des mesures appropriées de la part des dirigeants des pays émergents : une limitation des flux de capitaux entrants, l'accumulation de réserves, la restriction du crédit et le contrôle de l'inflation du prix des actifs. 
Leurs protestations quant à la distorsion résultant de la politique des pays avancés ont été largement ignorées. 
La situation a changé de manière spectaculaire en mai dernier, quand la Réserve fédérale américaine a indiqué son intention de réduire ses rachats mensuels de grande envergure d'actifs financiers à long terme. 
Le prix des actifs a alors évolué et le capital a fui les pays émergents, ce qui a conduit à un resserrement du crédit et à une baisse des taux de change. 
On peut donc s'attendre à court terme à un ralentissement de la croissance. Certains observateurs se demandent si l'inversion des flux de capitaux n'aura pas un effet déstabilisateur à plus long terme. 
Cette dernière hypothèse est peut-être exagérée, même s'il ne faut pas sous-estimer les risques liés à un changement de politique inattendu et aux ajustements financiers correspondant. 
La plupart des pays émergents disposent de l'expertise, des instruments et des moyens voulus pour réagir efficacement. 
Par ailleurs, si la production de la Chine est affectée par les résultats économiques des pays avancés, son système financier est largement à l'abri des effets externes en matière de politique monétaire. 
Son compte de capitaux est moins ouvert, ses réserves en devises étrangères de 2500 milliards de dollars lui permettent de contrôler le taux de change et l'excédent du montant de l'épargne sur celui des investissements (son excédent des comptes courants diminue, mais reste positif), garantit son indépendance à l'égard des capitaux étrangers. 
L'importance systémique de la Chine pour la croissance des pays émergents, sa relative stabilité et les mesures de politique intérieure adoptées par les autres pays émergents suggèrent que le principal effet du changement de politique annoncé par la Fed va être de conduire à un nouvel équilibre incluant une distorsion moindre du prix des actifs. 
Cela devrait se traduire par des opportunités pour les investisseurs, notamment si le nouvel équilibre s'accompagne d'un surajustement à la baisse. 
Un systéme d'alerte anticipée devrait permettre d'organiser la coordination politique voulue. 
Mais la communication multilatérale liée à un changement significatif de politique s'accompagnera presque inévitablement de fuites et de délits d'initiés dommageables pour la confiance. 
Avec un mandat plus étendu et plus de moyens et en procédant à une notification préalable, le FMI pourrait en principe agir pour stabiliser les flux si volatils de capitaux internationaux, ce qui permettrait de gagner du temps pour une meilleure mise en œuvre de mesures de politique intérieure. 
Ce serait aussi un pas important dans la direction d'une gouvernance et d'une gestion économique mondiale. 
Une politique décentralisée et l'importance croissante des effets externes conduiront à une démondialisation partielle, notamment dans le domaine macroéconomique, la finance et les comptes de capitaux. 
Il n'est donc pas souhaitable qu'un pays conserve à long terme un déficit des comptes courants et devienne dépendant de capitaux étrangers à faible coût (au moins temporairement). 
Les comptes de capitaux ouverts devraient être remplacés non par des interventions arbitraires qui ajouteraient aux incertitudes et affaibliraient la confiance, mais par des contraintes réglementaires prévisibles appliquées aux flux de capitaux. 
Ainsi que nous l'a appris la crise, il est crucial que le secteur bancaire soit propriété nationale, en partie parce que les mécanismes de résolution multinationaux en cas d'insolvabilité sont largement non existants. 
L'accumulation de réserves par l'intermédiaire d'un excédent des comptes courants et/ou grâce au flux de capitaux privés entrants (un héritage de la crise financière asiatique de 1997-1998) continuera et s'intensifiera peut-être. 
Finalement, les Etats achèteront de plus en plus fréquemment des actifs nationaux pour stabiliser leur prix et équilibrer les flux nets de capitaux. 
Nous sommes en train d'apprendre comment gérer une interdépendance politique croissante sans grande coordination politique. 
Le défi consiste à identifier les mesures de protection qui présentent un rapport bénéfice/coût relativement élevé. 
Le temps et l'expérience y aideront - si une volatilité importante ne déstabilise pas un trop grand nombre de pays dans l'intervalle. 

Quand l'Amérique s'efface 
BERLIN – Madeleine Albright, l'ancienne secrétaire d'Etat, a qualifié les USA de pays indispensable. 
La situation mondiale montre qu'elle avait raison. 
Mais c'est une démonstration à contrario, liée à l'effacement des USA dans toute une série de crises (notamment en Syrie), qui illustre leur importance sur la scène internationale. 
Le monde post-américain se dessine sous nos yeux. Il se caractérise par l'ambiguïté politique, l'instabilité, voire le chaos, et non par l'émergence d'un nouvel ordre international. 
Cette situation est inquiétante ; elle pourrait devenir tellement dangereuse que même les anti-Américains les plus acharnés pourraient regretter la domination des USA au cours du siècle passé et leur rôle de gendarme mondial. 
Tant du point de vue subjectif qu'objectif, ils ne peuvent et ne veulent plus assumer ce rôle. 
Il y a plusieurs raisons à cela : une décennie de guerre au Moyen-Orient avec son coût colossal au point de vue humain et financier, la crise économique et financière, leur dette publique, leur recentrage politique vers les problèmes intérieurs et leur réorientation vers le Pacifique. 
Je suis à peu prés sûr qu'ils réussiront leur réorientation et leur réalignement, mais d'autres pays se renforcent et les rattrapent, aussi leur poids relatif et leur puissance vont-ils décliner. 
Encore pendant un certain temps la Chine va donner la priorité à la résolution de ses contradictions internes. Ni l'Inde ni la Russie ne devraient leur poser de véritable défi. 
Et le concert de voix discordantes en son sein fait que l'Europe ne pourra pas prendre leur place. 
Aussi les USA vont-ils conserver un rôle important sur la scène internationale. 
Aucune grande puissance ne paraît capable de remplacer les USA, mais ils ne pourront plus agir unilatéralement comme ils l'ont fait après la Guerre froide et ils seront incontestablement plus faibles. 
Cette évolution est évidente au Moyen-Orient et dans la région Asie-Pacifique. 
L'ordre régional créé au Moyen-Orient par les puissances coloniales (la France et la Grande-Bretagne) après la Première Guerre mondiale s'est perpétué durant la Guerre froide et durant la courte période de domination américaine unilatérale qui a suivi. Mais les convulsions de ces dernières années pourraient y mettre fin. 
Les frontières coloniales sont remises en question et il est difficile de prévoir l'évolution de la Syrie, du Liban et de la Jordanie. 
Le risque de désintégration et de réaménagement régional (un processus qui pourrait déclencher une violence souterraine comme en Syrie) est plus grand que jamais. 
Si aucune puissance régionale ne remplace les USA, les candidats pour les remplacer ne manquent pas - l'Iran la Turquie et l'Arabie saoudite étant les plus importants. Mais aucun n'est assez fort pour faire pencher la balance en sa faveur. 
L'absence d'une nouvelle grande puissance susceptible de remettre de l'ordre dans la région dans le futur prévisible, et la réticence de l'ancienne à agir, le risque d'une confrontation violente de longue durée augmente. 
Même si les USA intervenaient une fois de plus militairement dans la région, leur puissance ne serait pas suffisante pour imposer leur volonté. 
Après plus d'une décennie de guerre ils en sont parfaitement conscients, c'est pourquoi ils y réfléchiront à deux fois avant d'engager une fois de plus leur puissance militaire dans la région. 
La situation est différente en Asie où ils accroissent leurs engagements. 
En Asie de l'Est et en Asie du Sud, les puissances nucléaires (la Chine, la Russie, l'Inde, le Pakistan et la Corée du Nord) et les pays sur le point d'accéder à ce statut (le Japon et la Corée du Sud) sont empêtrés dans de dangereuses rivalités stratégiques. 
Ajoutons à cela l'imprévisibilité de la Corée du Nord. 
La présence américaine dans la région a permis jusqu'à présent d'éviter que les nombreux conflits et rivalités ne s'enveniment, mais les facteurs d'incertitude se multiplient. 
La Chine aura-t-elle la sagesse de s'engager dans la voie de la réconciliation et du partenariat avec ses voisins grands et petits, plutôt que de rechercher à dominer la région ? 
Que va-t-il advenir de la péninsule coréenne ? 
Et quelles seront les conséquences de la monté du nationalisme au Japon - et de sa politique économique aventureuse ? 
L'Inde et la Chine peuvent-elles améliorer leurs relations bilatérales ? 
Au Pakistan, l'Etat va-t-il s'effondrer ? 
Sans la puissance militaire et politique des USA, la région serait incroyablement plus dangereuse. 
Mais du fait de leurs difficultés financières, ils seront amenés à faire des choix quant à leur nouveau rôle au niveau mondial, et il est évident que dans leurs calculs, ils donnent la priorité à la région Asie-Pacifique. 
Leur nouveau rôle, plus limité et plus centré, soulève une question pour leurs partenaires européens : peuvent-ils s'offrir le luxe d'être dans l'incapacité de se défendre sans le parapluie américain ? 
La protection que les USA offrent à leurs alliés de l'OTAN ne va pas disparaître, mais elle va diminuer. 
Le monde post-américain conduisant plus probablement au chaos qu'à un nouvel ordre stable, un danger qui concerne particulièrement l'Europe, cette dernière devrait revenir sur sa détermination apparente à aller vers son propre démantèlement. 

La menace envers la marque de la Banque centrale 
NEW YORK – Le « marquage » des opérations des Banques centrales contemporaines a commencé aux Etats-Unis au début des années 1980 sous la férule de Paul Volcker, alors Président du Conseil d'administration de la Réserve Fédérale. 
Face à une inflation anormalement aigue et affaiblissante, Volcker lui a déclaré la guerre et a remporté la victoire. 
En provoquant un phénomène tendanciel de désinflation, il a fait plus que modifier les perspectives et le comportement économique. 
Il a également grandement amélioré l'image de la Fed auprès du grand public, des marchés financiers et des cercles politiques. 
La victoire de Volcker a été institutionnalisée par la législation et par les pratiques qui ont accordé aux banques centrales une plus grande autonomie, voire dans certains cas l'indépendance formelle quant à certaines contraintes politiques de longue date. 
Aux yeux de nombreuses personnes, les banques centrales représentent aujourd'hui un pouvoir fiable et responsable. 
En d'autres termes, on a pu leur faire confiance pour faire le bon choix et elles ont tenu leurs promesses. 
Comme tout chef d'entreprise vous le dira, les marques peuvent être d'importants facteurs de comportement. 
Une marque est pour l'essentiel une promesse. Et les marques puissantes tiennent systématiquement leurs promesses : que ce soit sur la qualité, le prix ou l'expérience. 
Dans certains cas, les consommateurs sont réputés agir en fonction de la seule force de la marque, achetant même un produit en disposant de très peu d'informations à son sujet. 
En effet, les marques envoient des signaux qui facilitent la tâche. 
Dans certains cas particuliers (par exemple Apple, Berkshire Hathaway, Facebook et Google) elles ont aussi agi comme un catalyseur important de modification des comportements. 
Dans le processus, elles creusent souvent un fossé qui dissocie essentiellement les données économiques fondamentales et la tarification. 
En s'appuyant sur le succès de Volcker, les banques centrales occidentales ont utilisé leur image de marque pour aider à maintenir une inflation faible et stable. 
En signalant leur intention de limiter les tensions sur les prix, elles auraient influencé les prévisions d'inflation et essentiellement convaincu de cette manière le public et le gouvernement à faire le gros du travail. 
Pourtant au cours des dernières années, la menace de l'inflation n'a pas été un problème. 
Au lieu de cela, les banques centrales occidentales ont dû faire face aux défaillances du marché, aux systèmes financiers fragmentés, à l'obstruction des mécanismes de transmission de la politique monétaire et à la croissance lente de la production et de l'emploi. 
Faisant face à de plus grands défis pour atteindre les résultats escomptés, elles ont essentiellement poussé à la limite leurs mesures et leur pouvoir de marque. 
C'est ce qui ressort de l'orientation agressive des banques centrales sur la communication et l'orientation de la ligne politique. 
Toutes les deux ont été utilisées plus largement (en effet, à des niveaux extrêmes) pour compléter l'expansion non conventionnelle des bilans dans le contexte des pièges à liquidité. 
Maintenant les dirigeants d'entreprise vous diront aussi que la gestion de marque est une affaire délicate. 
Il est particulièrement difficile de maintenir ou de contrôler une surchauffe de l'opinion publique. 
C'est ce qui est arrivé cette année à l'action Apple. 
Comme l'a brillamment expliqué Guy Kawasaki dans son livre sur cette entreprise, la marque a créé pour l'essentiel « de l'enchantement ». 
En extrapolant cela en une vue du marché où Apple pourrait non seulement innover en permanence, mais aussi repousser tous ses concurrents, les investisseurs ont porté le cours des actions de la société vers des sommets vertigineux. 
Ailleurs en Californie, Facebook a découvert que sa marque alimentait un énorme battage publicitaire pour l'offre publique initiale de la société. 
Encouragés par l'excitation des investisseurs et des indications de sursouscription, les souscripteurs ont fait grimper le prix de l'IPO bien au-delà de ce qu'ils avaient d'abord jugé raisonnable. 
En mettant il y a un an les actions sur le marché à un prix gonflé, les actions se sont négociées dans un premier temps à un prix encore plus élevé. 
Dans ces deux cas comme dans beaucoup d'autres, le pouvoir de la marque a fait plus que conduire à un comportement de prix déconnecté des données économiques fondamentales : elle a aussi causé une surchauffe dangereuse qui, une fois inversée par la suite, a causé du tort à la marque. 
Cependant les marques puissantes ne peuvent dissocier les prix des données économiques fondamentales totalement et pour toujours. 
En conséquence et malgré une relance importante du marché qui a porté de nombreuses actions individuelles à des niveaux records, Apple et Facebook se négocient actuellement à près de la moitié de leur niveau record. 
Leur domination et leur influence ne sont plus incontestées. 
Les banques centrales occidentales devraient passer un peu de temps à méditer sur ces expériences. 
Certaines ont activement encouragé les marchés à porter les prix de nombreux actifs financiers à des niveaux que ne justifient plus les données économiques fondamentales. 
D'autres ont résisté passivement. 
En effet, il semble que seuls les départs en retraite des dirigeants des banques centrales, comme que Meryvn King de la Banque d'Angleterre, soient prêts à susciter l'inquiétude de l'opinion publique. 
Ce comportement est compréhensible. 
Les banques centrales espèrent en général que le battage publicitaire sur les marchés financiers puisse à lui seul aider à tirer les données économiques fondamentales vers le haut. 
L'idée que le prix des actions déclenchera « l'effet de richesse » et « les esprits animaux » incite de ce fait les consommateurs à dépenser plus et les entreprises à investir dans la future capacité. 
Je fais partie de ceux qui s'inquiètent de cette situation. 
Loin de vivre dans le meilleur des mondes possibles, les dirigeants des banques centrales sont contraints à une dépendance prolongée sur des approches imparfaites. 
De mon point de vue professionnel, je détecte un risque croissant de dommages collatéraux et de conséquences inattendues. 
Les signaux du marché sont plus déformés, ce qui alimente une mauvaise allocation des ressources. 
Les investisseurs multiplient les prises de risques à des prix de plus en plus hauts. 
Les investissements fondés sur les données économiques fondamentales cèdent la place à une recherche effrénée des bonnes affaires relatives dans un monde financier de plus en plus cher. 
Tout cela n'aura pas beaucoup d'importance si les banques centrales restent à la hauteur de leur réputation en tant qu'institutions responsables et puissantes qui tiennent leurs promesses économiques. Mais si elles n'y parviennent pas, essentiellement parce qu'elles ne reçoivent pas le soutien nécessaire des politiciens et d'autres décideurs, alors la baisse impliquera plus que des attentes déçues. 
Elles auront matériellement mis à mal leur réputation et par conséquent, l'efficacité future de leur prestige politique. 
En s'étendant bien au-delà de leur zone de confort, les banques centrales d'aujourd'hui s'exposent à des risques inhabituels de gestion de marque. 
Leur capacité passée à tenir leurs promesses et à répondre aux attentes fait que les marchés financiers d'aujourd'hui prennent la fixation des prix à terme à des niveaux qui dépassent les promesses que les dirigeants des banques centrales peuvent raisonnablement tenir à eux seuls. 
Il ne s'ensuit pas que les banques centrales doivent immédiatement mettre fin à leurs mesures non conventionnelles d'hyper-activisme. Mais c'est qu'elles devraient être beaucoup plus ouvertes sur les limites inhérentes à l'efficacité de leurs mesures dans les circonstances actuelles. 
Les dirigeants des banques centrales occidentales doivent s'exprimer beaucoup plus et, nous l'espérons, devenir plus convaincants en faisant pression sur les politiciens et sur les autres décideurs. 
Sinon, au risque de graves dommages envers leur marque, ils finiront par ajouter encore une autre tâche à une somme de défis déjà colossale pour la prochaine génération. 

Idées fausses à deux dollars 
CAMBRIDGE – Les politiques budgétaire et monétaire actuelles des Etats-Unis ne sont pas viables. 
La dette nette du gouvernement américain en part de PIB a doublé depuis cinq ans, et ce ratio devrait augmenter encore d’ici dix ans, même si l’économie est totalement rétablie et que les taux d’intérêt se situent dans une fourchette normale. 
Le vieillissement de la population américaine entrainera une augmentation rapide des bénéfices sociaux, contribuant à une augmentation plus accélérée encore de la dette de plus de 100% du PIB. 
Même si la Réserve Fédérale et les créanciers étrangers comme la Chine financent désormais cette augmentation, leur volonté de poursuivre dans ce sens n’est pas illimitée. 
De même, la politique d’achat d’actifs à grande échelle menée par la Fed a contribué à une augmentation sans précédent des réserves excédentaires des banques commerciales (près de 2 billions de dollars), tout en ramenant le taux d’intérêt réel sur les bons du Trésor à 10 ans à des niveaux négatifs inégalés. 
Comme la reconnu la Fed, il faudra mettre un terme à cela, et inverser la tendance. 
Il est difficile d’évaluer l’évolution future de ces déséquilibres, mais le résultat pourrait à terme être une hausse significative des taux d’intérêt à long terme et une chute substantielle de la valeur du dollar, principalement du à l’hésitation des investisseurs étrangers à continuer d’augmenter le volume de leurs avoirs en dette américaine. 
Les investisseurs américains, craignant une aggravation de la situation monétaire et budgétaire, pourraient contribuer à ces évolutions en se tournant vers des actifs d’autres pays. 
Je partage ces inquiétudes, mais certains se reposent fréquemment sur deux arguments clé pour rejeter les craintes concernant des ventes massives de dollars : le dollar est une monnaie de réserve, et elle comporte moins de risques que certaines autres monnaies. 
Aucun de ces arguments n’est convainquant. 
Penchons-nous sur le premier point : un dollar qui serait protégé par son statut de monnaie de réserve parce que les gouvernements partout dans le monde ont besoin de détenir des dollars en réserves de change : le problème est que les avoirs en titres en dollars ne constituent plus principalement « des réserves de change » au sens traditionnel du terme. 
Il y a quelques dizaines d’années, les pays détenaient des dollars parce qu’ils avaient besoin d’une monnaie très liquide et largement reconnue pour combler le manque de financement lorsque leurs importations étaient supérieures à leurs exportations. 
Le candidat idéal pour ce fond de réserve était le billet vert du Trésor américain. 
Mais depuis les années 90, les pays comme la Corée du Sud, Taiwan et Singapour ont accumulé de très importants volumes de réserves étrangères, reflétant à la fois une stratégie de croissance portée par les exportations et une volonté d’éviter que ne se répètent les attaques spéculatives contre la monnaie qui ont entrainé la crise financière asiatique de 1997-1998. 
Ces pays détenant chacun des avoirs supérieurs à 200 billions de dollars en devises étrangères – tandis que la Chine en détient plus de 3 billions de dollars – ces fonds ne sont plus destinés à combler les déficits de la balance commerciale. 
Ce sont des avoirs nationaux majeurs qui doivent être investis avec une attention particulière portée aux rendements et aux risques. 
Donc, même si une part conséquente des comptes de richesse souveraine de ces pays est constituée de bons en dollars, et de plus en plus d’actions en dollars, la plupart des titres détenus en dollars n’ont pas d’utilité pour financer les déséquilibres commerciaux. 
Et si ces pays veulent continuer à détenir un minimum de leurs portefeuilles sous une forme correspondante au rôle traditionnel de réserve de change, la plupart de leurs portefeuilles exprimeront leur perception des risques de différentes monnaies. 
En résumé, les Etats-Unis n’ont plus ce que Valérie Giscard d’Estaing, à l’époque où il était ministre des Finances dans les années 60, avait très justement qualifié de « privilège exorbitant, » celui d’avoir une monnaie au statut de monnaie de réserve. 
Mais certains prétendent que même si le dollar n’est plus protégé par son statut de monnaie de réserve, il demeure malgré tout plus sûr que d’autres monnaies. 
Si les investisseurs ne veulent pas détenir des euros, des livres sterling ou des yens, vers quelle autre monnaie peuvent-ils se tourner ? 
Cet argument aussi est fallacieux. 
Les investisseurs détenant de grands portefeuilles ne placent pas l’intégralité de leur fond en une seule monnaie. 
Ils diversifient leurs fonds entre différentes monnaies et différents types d’actifs financiers. 
S’ils considèrent que le dollar et les bons en dollars comportent des risques, ils voudront modifier la répartition de leurs actifs dans leur portefeuille. 
Donc, même si le dollar reste considéré comme l’actif le plus sûr, la demande de dollars va baisser si l’on estime que sa sécurité relative est affaiblie. 
Lorsque cela sera le cas, les taux de change et les taux d’intérêts peuvent s’en trouver modifiés sans que des actifs soient vendus et de nouveaux actifs achetés. 
Si les détenteurs étrangers de bons en dollars s’inquiètent d’un risque de hausse des taux d’intérêt et de baisse du dollar résultant de la non-viabilité de la situation aux Etats-Unis, ils voudront vendre leurs bons en dollars. 
Si se sentiment se généralise, la valeur du dollar et le prix des bons en dollars pourraient décliner sans changement déterminant dans la détention de ces actifs. 
La valeur réelle du taux de change du dollar a déjà chuté de plus de 25% depuis dix ans, indépendamment des problèmes en Europe et dans certains autres pays. 
Et en dépit d’un taux de change plus compétitif, les Etats-Unis continuent d’entretenir un important déficit du compte courant. 
Si aucun effort n’est consenti pour limiter les déséquilibres budgétaires projetés et la croissance des réserves bancaires, la baisse de la demande pour les actifs en dollar pourrait entrainer la chute accélérée du dollar accompagnée d’une hausse du taux d’intérêt sur les titres en dollars. 

Quelle démocratie dans le monde arabe ? 
PARIS – Dans son ouvrage De la démocratie en Amérique, Alexis de Tocqueville défend l’idée que la confiance de l’opinion publique allège les pressions sur l’État, lui permettant ainsi de fonctionner plus efficacement. 
Ce constat devrait quelque peu réconforter les gouvernements du monde arabe, où une enquête menée en 2012 auprès des jeunes a montré que 72 pour cent des sondés avaient une confiance accrue dans leurs gouvernements. 
Mais comment expliquer alors la poursuite des troubles civils et la paralysie des gouvernements dans les pays du printemps arabe ? 
Une version plus récente de cette enquête offre un début de réponse. 
Une grande majorité des jeunes Arabes, 70 pour cent environ, indique qu’ils sont surtout influencés par leurs parents, famille et religion, alors qu’un tiers seulement affirme que les élites – écrivains, chefs d’entreprise, dirigeants communautaires et médias – avaient une influence sur leur vision de l’existence. 
En fait, seulement 16 pour cent d’entre eux ont cité les pop stars comme source d’influence. 
Ces chiffres offrent un éclairage utile sur l’évolution du tissu social des sociétés arabes. 
D’ordinaire, les individus sont ouverts à l’influence de ceux en qui ils ont confiance et qu’ils souhaitent émuler. 
Le fait qu’une grande majorité d’Arabes se tournent vers la famille et la religion est extrêmement révélateur. 
Les sociétés arabes, et en particulier celles qui traversent des temps troublés, régressent vers ce que le sociologue français Émile Durkheim a qualifié de « solidarité mécanique ». Il s’agit d’une forme de solidarité sociale qui s’articule autour de liens familiaux et religieux, sous-tendue par le sentiment d’appartenir au même groupe « homogène ». 
Durkheim oppose ce concept à celui d’une « solidarité organique » plus progressiste qui, dans les sociétés modernes, s’établit en fonction des relations professionnelles et fonctionnelles. 
En période de risques élevés, réels ou perçus, les individus commencent de plus en plus à se regrouper sur la base d’identités homogènes, avec pour conséquence la progression de la « solidarité mécanique » aux dépens de la « solidarité organique ». 
Cette tendance est souvent accentuée par les pertes d’emplois, qui incitent les individus à renoncer à leurs identités professionnelles et fonctionnelles en faveur d’identités basées sur leur appartenance ethnique, leur parenté ou leur religion. 
Dans les sociétés culturellement diverses, comme l’Irak et le Liban, les réseaux de solidarité sociale sont presque entièrement fondés sur des affinités religieuses et ethniques. 
Dans les sociétés plus homogènes, comme la Libye, la solidarité sociale tend à suivre des lignes tribales et sectaires. 
En Tunisie, on constate également une régression similaire vers des formes de solidarité mécanique organisée autour d’identités tribales, régionales et religieuses. 
Une expression dramatique de la forme mécanique de solidarité émerge également en Syrie. 
Alors que les Syriens sont confrontés depuis deux ans à la mort, à la violence et au déplacement forcé, la communauté internationale s’est attachée à débattre de la nature des rebelles syriens. 
Abandonnée à son sort, la société syrienne a commencé à se désintégrer et à se réorganiser sur une base sectaire. 
Avec l’intensification du conflit, les identités établies et basées sur la profession ont commencé à céder le pas à des solidarités familiales, régionales et religieuses. 
Les groupes professionnels et de la société civile n’ont pas été en mesure de réagir de façon à préserver une cohésion sociale organique, par manque de ressources, en raison de capacités insuffisantes, ou les deux. 
La solidarité mécanique est apparue comme un moyen plus efficace de mobiliser les gens et les ressources. 
Une part notable d’indifférence est au cœur de cette crise. 
Les classes moyennes arabes se sont par exemple distinguées par leur manque d’empressement à venir en aide aux réfugiés syriens. 
Les visites fortement médiatisées qu’a effectué l’actrice américaine Angelica Jolie dans des camps de réfugiés en Jordanie et en Turquie ont souligné l’absence quasi totale de campagnes de sensibilisation similaires par des célébrités arabes. 
Alors que des millions d’Arabes regardent chaque semaine des émissions de télévision comme la version arabe de The Voice et Arab Idol et votent pour leurs chanteurs préférés, une campagne de collecte de fonds au bénéfice des réfugiés syriens reste à organiser. 
Par contre, les chaînes de télévision ayant des affiliations religieuses et sectaires spécifiques ont été très actives, y compris sur les médias sociaux, pour collecter des fonds. 
Il n’est peut-être pas surprenant que la plupart des jeunes Arabes ne voient pas de modèles au-delà de leurs cercles sociaux immédiats. 
En bref, les pays arabes font l’expérience d’une hémorragie de leur capital social, en mesure de faire sérieusement dérailler la reprise économique et la consolidation de l’État. 
Comme l’a dit Kenneth Arrow, lauréat du prix Nobel d’économie 1972, « une grande partie du retard économique dans le monde s’explique par l’absence d’une confiance mutuelle ». 
Dans ce contexte, le Plan de stabilisation arabe, une initiative récemment annoncée et lancée par un acteur arabe du secteur privé, qui vise la création de dizaines de milliers d’emplois par le biais d’investissements à grande échelle dans les infrastructures, est exactement le genre d’action nécessaire pour préserver la cohésion sociale. 
Les efforts de la communauté internationale, menés par la Banque mondiale et d’autres donateurs internationaux, ont surtout mis l’accent sur le renforcement des relations entre l’État et les citoyens de façon à obtenir des avantages tocquevilliens – c’est-à-dire, une démocratie opérationnelle et un gouvernement efficace. 
Mais il est urgent de mettre un accent complémentaire fort sur la création d’emplois pour préserver et favoriser la solidarité organique durkheimienne. 


Erdoğan n’est pas le seul problème de la Turquie 
PRINCETON – Türkan Saylan fut un médecin d’avant-garde, l’une des premières femmes turques dermatologues et une éminente combattante contre la lèpre. 
Elle fut aussi une laïque convaincue qui créa une fondation pour octroyer des bourses à de jeunes filles afin de leur permettre de suivre une scolarité. 
En 2009, son domicile fit l’objet d’une perquisition et la police confisqua des documents dans le cadre d’une enquête qui la liait à un groupe présumé terroriste appelé « Ergenekon, » dont l’objectif supposé était de déstabiliser la Turquie pour précipiter un coup d’état militaire. 
Saylan était atteinte d’un cancer en phase terminale à l’époque et mourut peu de temps après. 
Mais les accusations contre ses associés ont été maintenues et participèrent d’une grande vague de procès contre les opposants du Premier ministre Recep Tayyip Erdoğan et de ses alliés du puissant mouvement Gülen constitué des disciples de l’imam Fethullah Gülen. 
Les preuves rassemblées dans cette affaire, comme dans tant d’autres, consistent en une série de documents Microsoft Word trouvés dans un ordinateur appartenant à la fondation de T. Saylan. 
Lorsque récemment les experts américains ont étudié les éléments du disque dur, ils ont fait une découverte étonnante – même si tout à fait courante pour un turc. 
Les dossiers incriminants avaient été placés sur un disque dur quelques temps après la dernière utilisation de l’ordinateur à la fondation. 
Dans la mesure où l’ordinateur avait été saisi par la police, il n’a pas été difficile de conclure à une malversation des autorités. 
Preuves fabriquées, témoins secrets, et investigations fantaisistes sont les bases des procès fantoches que la police et les procureurs turcs ont fabriqué depuis 2007. 
Dans la fameuse affaire Sledgehammer, on a trouvé dans l’enquête sur un complot de coup militaire de grossiers anachronismes, dont l’utilisation de Microsoft Office 2007 dans des documents supposément sauvegardés pour la dernière fois en 2003. 
(Mon beau-père a fait partie des plus de 300 officiers qui ont été mis en prison, et ma femme et moi-même avons longuement documenté les fabrications de preuves dans cette affaire.) 
La liste des révélations et des absurdités est sans fin. 
Dans une autre affaire, on a découvert qu’un document décrivant un complot contre les minorités chrétiennes était parvenu entre les mains de la police avant la date à laquelle les autorités avaient prétendu l’avoir obtenu d’un suspect. 
Dans cette autre affaire, la police aurait « découvert » la preuve qu’ils recherchaient, malgré le fait qu’ils aient perquisitionné, par erreur, au domicile d’un officier de la marine dont le nom ressemblait beaucoup à la cible visée. 
Pourtant, aucun de ces procès n’a jusqu’à présent capoté. 
La plupart ont reçu le soutien et la bénédiction de Erdoğan qui les a exploité pour discréditer la vieille garde laïque et renforcer son pouvoir. 
Mais surtout, les procès ont reçu le soutien appuyé du mouvement Gülen. 
Gülen vit en exile volontaire en Pennsylvanie, d’où il préside un énorme réseau informel d’écoles, de groupes de réflexion, d’entreprises et de médias déployés sur les cinq continents. 
Ses fidèles ont établi une centaine d’écoles privées rien qu’aux Etats-Unis, et le mouvement a grossi en Europe depuis la fondation de la première école Gülen à Stuttgart en Allemagne en 1995. 
En Turquie, les partisans de Gülen ont effectivement créé un état dans l’état turc, avec une forte main mise sur la police, la justice, et la bureaucratie. 
Les gülenistes nient toute velléité de contrôle de la police turque, mais ainsi que l’a exprimé un ambassadeur des Etats-Unis en Turquie en 2009, « nous n’avons trouvé personne pour nous prouver le contraire. » 
Les transgressions de ses membres restent impunies du fait de l’influence du mouvement au sein du système judiciaire. 
Dans une affaire bien documentée, un sous-officier, agissant pour le compte du mouvement Gülen depuis une base militaire, a été pris en train de piéger des documents afin de mettre les responsables militaires dans l’embarras. 
Le procureur militaire qui a enquêté sur l’affaire s’est retrouvé en prison suite à de fausses accusations, tandis que l’auteur des faits a été réintégré. 
Un commissaire de police qui avait été proche du mouvement et avait rédigé une présentation de ses activités, a été accusé de collaborer avec des groupes d’extrême gauche qu’il avait passé une grande partie de sa carrière à poursuivre ; lui aussi a terminé en prison. 
Le mouvement Gülen utilise ces procès pour bâillonner les critiques et placer ses appuis aux postes administratifs importants. 
Le but ultime semble être de refaçonner la société turque à l’image religieuse et conservatrice du mouvement. 
Les médias gülenistes ont été particulièrement actifs envers cette cause, déversant un flot incessant de désinformation sur les accusés dans les procès montés de toute pièce par le mouvement, tout en couvrant les méfaits de la police. 
Mais les relations entre Erdoğan et les gülenistes se sont gâtées. 
Une fois débarrassés de leurs ennemis communs, les laïques, le mouvement ne représentait plus le même intérêt pour Erdoğan. 
Le point de rupture a été atteint en février 2012, lorsque les gülenistes ont tenté de faire tomber son directeur des services de renseignement, un proche de confiance, se rapprochant dangereusement de Erdoğan lui-même. 
La réponse de Erdoğan a été de priver de nombreux gülenistes de leurs postes dans la police et la justice. 
Mais Erdoğan n’est pas véritablement armé pour s’attaquer au mouvement. 
Des dispositifs d’écoute ont récemment été découverts dans son propre bureau, placés par la police selon ses proches. 
Mais Erdoğan, connu pour l’impétuosité de son style, a réagi avec un calme remarquable. 
S’il avait un doute sur le fait que le mouvement possède un trésor de renseignements sensibles, ou pire encore, la révélation des écoutes le lui aura ôté. 
La presse étrangère s’est principalement concentrée sur l’attitude de Erdoğan au cours de ces derniers mois. 
Mais si la Turquie est devenue un bourbier kafkaïen, une république de mauvais tours et de conspirations surréalistes, une grande part de la responsabilité en incombe aux gülenistes. 
Il serait bon de s’en souvenir alors que le mouvement s’efforce de glisser son actuelle opposition à Erdoğan dans un costume de démocratie et de pluralisme. 
Les commentateurs gülenistes prêchent l’autorité de la loi et les droits de l’homme, alors même que les médias de ces mêmes gülenistes soutiennent les procès à l’évidence fantoches. 
Le mouvement présente Fethullah Gülen comme un parangon de modération et de tolérance, alors que les sites internet en langue turque mettent en avant ses sermons anti-occidentaux et antisémites. 
Un tel double langage semble être devenu une seconde nature chez les dirigeants gülenistes. 
La bonne nouvelle c’est que le reste du monde a commencé à voir la république de Erdoğan pour ce qu’elle est : un régime de plus en plus autoritaire, construit autour d’un dirigeant populaire mais profondément imparfait. 
La répression de son gouvernement contre l’opposition pourrait en effet avoir coûté les jeux olympiques de 2020 à la Turquie. 
Ce qui reste à faire admettre est le rôle indépendant et, assez perturbant, que le mouvement Gülen a joué dans l’impasse dans laquelle se retrouve actuellement la Turquie. 
Au moment où les Américains et les Européens débâtent du rôle du mouvement Gülen dans leurs propres sociétés, ils devraient se pencher plus en détail sur l’expérience turque. 

Les leçons de la première guerre du Golfe 
NEW YORK – Il y a vingt ans ce mois-ci, Saddam Hussein, alors leader incontesté de l’Irak, envahissait le Koweït, donnant lieu à la première grande crise internationale d’après la Guerre froide. 
Mais en en moins d’un an, le Koweït était libéré et son gouvernement restauré, à un coût humain et économique minimal pour la coalition multinationale assemblée par le président américain George H. W. Bush. 
Depuis lors, les Etats-Unis ont à plusieurs reprises eu recours à la force armée, pour différentes raisons. 
Aujourd’hui, ils cherchent à s’extraire d’un second conflit en Irak, à définir dans quelle direction aller en Afghanistan et à savoir si des frappes militaires contre l’Iran s’imposent. 
La question va donc de soi : quelles leçons pouvons-nous tirer de la première guerre du Golfe qui, de manière générale, est considérée comme un succès militaire et diplomatique ? 
Une leçon importante est liée à la raison pour laquelle un pays entre en guerre. 
Autant il est possible de modifier le comportement d’un État au-delà de ses frontières, autant influer sur les événements se déroulant au sein d’un autre pays est difficile. 
La guerre du Golfe de 1990-1991 avait pour objectif de s’opposer à l’invasion du Koweït par Saddam Hussein, une agression qui contrevenait au respect de la souveraineté nationale, l’une des règles de base qui gouverne les rapports entre les États dans le monde actuel. 
Une fois que les forces armées irakiennes eurent été expulsées du Koweït, l’armée américaine ne s’est pas dirigée vers Bagdad pour remplacer le gouvernement irakien, et n’est pas non plus restée au Koweït pour imposer la démocratie dans ce pays. 
Les guerres engagées en 2001 en Afghanistan et en 2003 en Irak étaient clairement différentes. 
Les deux interventions avaient pour objectif de remplacer les gouvernements en place à l’époque, un objectif atteint dans les deux cas. 
Je maintiens que l’intervention en Afghanistan (pour renverser le gouvernement des talibans, complice de l’attentat du 11 septembre 2001) était justifiée et que renverser Saddam Hussein ne l’était pas. 
Mais, quel que soit notre avis sur ces questions, il ne fait aucun doute que remplacer un gouvernement par un nouvel exécutif, meilleur et plus durable, est une tâche autrement plus ambitieuse et difficile qu’influer sur le comportement d’un gouvernement. 
Les changements de régime réussis nécessitent un engagement sur le long terme de la force militaire, d’experts civils compétents pour construire une société moderne, de temps et d’argent – et même dans ce cas, rien de permet de garantir que le résultat justifiera les moyens. 
Une deuxième leçon de la première guerre du Golfe (et de la deuxième) est qu’il semble y avoir une limite à l’efficacité des sanctions économiques. 
Les seules sanctions, même appuyées par le Conseil de sécurité des Nations unies et accompagnées de la menace d’une intervention armée, ne furent pas suffisantes pour inciter Saddam Hussein à se retirer du Koweït, dont le contrôle revêtait une importance primordiale à ses yeux. 
Les sanctions ne sont pas non plus parvenues à provoquer un changement de régime à Bagdad. 
En fait, leur capacité à donner des résultats a diminué au cours du temps. 
Une troisième leçon a trait au soutien international. 
La participation de plusieurs gouvernements à une coalition répartit les coûts de la guerre et contribue à donner une légitimité à l’intervention. 
L���existence d’une coalition multilatérale peut par ailleurs faire en sorte que l’opinion publique, des Etats-Unis et d’ailleurs, y compris du pays dans lequel se déroulent les hostilités soutienne, ou du moins tolère, une intervention. 
Quelles sont les leçons à tirer des expériences passées en Irak, en Afghanistan et par rapport à ces pays et à l’Iran ? 
Dans le cas de l’Irak, le président Barack Obama a réitéré son engagement à mettre fin aux opérations des troupes de combat d’ici la fin août, et à opérer un retrait définitif des troupes américaines à la fin de l’an prochain. 
Mais à en juger de l’incapacité des politiciens irakiens à former un nouveau gouvernement plusieurs mois après les élections nationales et à fournir les services de base à la population, et avant tout, la poursuite des violences, il est manifeste que l’Irak est encore loin d’être une nation qui fonctionne normalement. 
L’administration Obama pourrait envisager de revenir sur son engagement et négocier plutôt un nouvel accord (qui prévoie le maintien de 20.000 soldats américains en Irak dans les prochaines années) avec le prochain gouvernement, si et quand il sera formé. 
En Afghanistan, les leçons ont trait à la nature du but poursuivi. 
L’histoire nous apprend que les Etats-Unis auraient intérêt à réfléchir à deux fois avant de persister dans leurs efforts pour remodeler la société afghane ou son gouvernement. 
Le gouvernement américain devrait se cantonner à des mesures antiterroristes plus limitées, semblables aux missions en cours en Somalie et au Yémen (et dans une certaine mesure au Pakistan). 
Dans le cas de l’Iran, la première guerre du Golfe nous permet de déduire que les sanctions économiques seront sans doute insuffisantes pour persuader les Gardiens de la révolution (qui contrôlent de plus en plus étroitement le pays) d’accepter l’imposition de limites vérifiables au programme nucléaire iranien. 
Les sanctions pourraient toutefois inciter d’autres factions puissantes, à savoir le clergé, les commerçants et les conservateurs, à se désolidariser du président Ahmadinejad et de sa base de Gardiens de la révolution islamique. 
A défaut, la question du recours à la force militaire pour ralentir le développement de l’arme nucléaire par l’Iran se posera immanquablement. 
Seuls quelques rares gouvernements, au mieux, soutiendront ce genre de mesure. 
Personne ne peut prédire ou supposer ce qu’une intervention armée limitée contre les installations nucléaires iraniennes pourrait accomplir, coûter ou entraîner. 
Mais ne pas agir, et de ce fait accepter que l’Iran devienne une puissance nucléaire, pourrait déboucher sur un avenir plus dangereux et possiblement plus coûteux. 
C’est donc à propos de l’Iran, bien plus que de l’Irak et de l’Afghanistan, que les leçons de la première guerre du Golfe seront débattues et en fin de compte, appliquées. 


Le séisme Hamas 
La victoire écrasante du Hamas sur le Fatah, aux élections de cette semaine, place les Palestiniens à un carrefour. 
Un parti politique islamiste, auparavant absent de la politique nationale et farouchement opposé aux démarches de négociations du Fatah avec Israël, vient de prendre le pouvoir en Palestine. 
Le Hamas a remporté 76 des 132 sièges au Conseil législatif palestinien et peut compter sur le soutien de quatre députés indépendants. 
Cela représente 60 % des sièges au Parlement, gagnés dans presque tous les districts de la Rive ouest et de Gaza. 
Le Hamas n’est apparu que très récemment sur la scène électorale, mais cette victoire massive aux législatives ne fait que renforcer le large succès remporté aux élections municipales. 
L’heure de la politique vient donc de sonner pour le Hamas. 
Selon la loi palestinienne, Mahmoud Abbas, le Président, doit maintenant demander au Hamas de former un nouveau gouvernement. 
Les responsables du Fatah semblent, quant à eux, refuser de se joindre à un gouvernement dirigé par le Hamas. 
Même si les Islamistes prétendent rechercher une telle coalition, l’humiliante défaite du Fatah lui a fait perdre toute crédibilité en tant que partenaire de gouvernement. 
Jusqu’à maintenant, les plus hauts responsables du Fatah ont déclaré qu’ils agiraient en opposants loyaux au Parlement, laissant ainsi la responsabilité gouvernementale au Hamas. 
Ils vont devoir s’atteler, en revanche, à la reconstruction et à la renaissance de leur parti. 
Le Hamas est bien conscient du choc produit par sa victoire. 
Si le Fatah refuse de rejoindre la coalition, le Hamas pourrait choisir de former un gouvernement d’indépendants et de technocrates. 
Il est, en revanche, peu probable qu’il décide de former un gouvernement composé d’extrémistes. 
La situation politique, sécuritaire et économique des Palestiniens nécessite un gouvernement axé principalement sur la résolution des problèmes et non sur la pureté idéologique. 
Le défi le plus urgent auquel le nouveau gouvernement doit faire face est l’anarchie permanente et le non-respect des lois au sein de la société palestinienne. 
Les meurtres, les enlèvements, les vols ont atteint des records exceptionnels. 
Des individus armés n’hésitent pas à recourir aux kidnapping pour obtenir des emplois, libérer de prison des membres de leurs familles et réclamer vengeance. 
Souvent, les personnes impliquées dans ces crimes appartiennent à des gangs locaux, voire à des milices de clans très importants. 
Dans l’opposition, le Hamas avait catégoriquement refusé de collecter les armes illégales. 
Désormais, il va devoir gérer une société palestinienne armée jusqu’aux dents, souffrant d’un taux de pauvreté de 70 % et d’un taux de chômage de 35 %. 
Tirant profit de l’écrasant rejet politique du Fatah, le Hamas doit maintenant être jugé sur l’utilisation de son nouveau pouvoir. 
Le compte à rebours politique vient de commencer pour le Hamas. 
Les hauts responsables du parti ont bien conscience du défi qui les attend. Ils ont d’ailleurs promis une refonte complète de l’administration et des services publics palestiniens. 
Plus que toute autre chose, la réussite du Hamas sera mesurée dans les prochains mois à l’aune de leurs réponses à ces questions. 
Le Hamas sera-t-il capable d’éradiquer la corruption et l’incompétence et d’offrir des services équitables et efficaces ? 
Dans quelle mesure son élection peut-elle affecter les flux de capitaux étrangers qui sont la composante essentielle du budget national ? 
Les premières réactions internationales face à la victoire du Hamas ont été sévères. 
L’administration Bush a déclaré qu’elle ne traitera pas avec le gouvernement du Hamas, car celui-ci reste engagé dans la destruction d’Israël. 
Tel est, en effet, le langage officiel du Hamas depuis 1988. 
Fait intéressant cependant, la plate-forme électorale du Hamas combinait différentes approches concernant la question de l’État palestinien. 
D’un côté, elle approuvait pour la première fois l’établissement d’un État palestinien comprenant la Rive ouest et Gaza et dont Jérusalem-Est serait la capitale et d’un autre côté, elle répétait le refus du Hamas de renoncer à une once de la Palestine historique. 
Mais, il est clair que le Hamas est désormais vulnérable à l’opinion publique. En outre, en tant que parti au pouvoir, il devra faire face aux réactions internationales entraînées par sa victoire. 
Immédiatement après les élections, un haut responsable du Hamas, Mahmoud al-Zahar, a annoncé que son parti maintiendrait le cessez-le-feu avec Israël établi en février dernier, si Israël en fait autant. 
Il se pourrait que ses responsabilités gouvernementales poussent le Hamas à ouvrir des discussions avec les États-Unis et la communauté internationale. 
Quoiqu’il en soit, en dépit des résultats aux élections et de l’absence du Fatah au gouvernement, Abbas reste responsable des négociations avec Israël. 
Il a très rapidement appelé à une réouverture des pourparlers de paix, malgré le refus d’Israël et des États-Unis de traiter avec le Hamas. 
Les Palestiniens sont désormais en terrain inconnu. 
Ils ont voté en masse à une élection décrite par l’ancien Président américain, Jimmy Carter, comme honnête, juste et non marquée par la violence. 
Ils ont choisi un parti qui appelait à la « réforme et au changement » en réponse à une décennie de violence et d’anarchie. Et les Palestiniens ont approuvé l’avis du Hamas selon lequel toute négociation basée sur les accords d’Oslo ne parviendra jamais à réaliser les droits et les ambitions politiques du peuple palestinien. 
Maintenant que la victoire est obtenue, le Hamas est responsable des Palestiniens dans le conflit avec Israël. 
L’avenir de son peuple entre les mains, – sans parler de celui d’Israël et du Moyen-Orient –, comment le Hamas va-t-il assumer sa tâche ? Nul ne peut actuellement le dire. 

L’heure du Hamas 
La prise de la Bande de Gaza par le Hamas a créé, avec l’Iran, un second État islamiste radical au Proche-Orient. 
La région, probablement le conflit arabo-israélien et certainement le mouvement palestinien, ne seront plus jamais les mêmes. 
La défaite du Fatah à Gaza n’est pas due à la politique étrangère américaine, ni à Israël, ni à qui que ce soit d’autre, mais au Fatah lui-même. 
Il s’agit du legs ultime de Yasser Arafat, qui a non seulement encouragé la violence terroriste contre Israël, mais aussi l’anarchie et la corruption au sein de sa propre organisation. 
Par-dessus tout, Yasser Arafat n’est pas parvenu à résoudre le conflit ni à donner à son peuple une vision autre que celle du radicalisme extrême et de la lutte interminable. 
En rejetant la solution de compromis de paix en 2000, qui aurait permis de créer un État palestinien indépendant avec une capitale située à Jérusalem Est, et 23 milliards d’aide internationale, Arafat a été clair sur le fait qu’il n’y aurait pas d’alternative, pas de scénario modéré pour résoudre les problèmes des Palestiniens. 
Il ne faisait pas de doute avant les élections de janvier 2006 que le Hamas se dirigeait vers la victoire. 
Comte tenu de la faiblesse de ses dirigeants, le Fatah n’a rien fait pour venir à bout des divisions profondes et de la corruption. 
Les candidats en lice du Fatah ont divisé les voix afin de garantir la victoire de ceux du Hamas. 
Même après la défaite, le Fatah n’a pas mis en oeuvre une seule réforme ni un changement au sein de sa direction. 
Ses chefs de file se sont querellés, se considérant eux-mêmes comme les seuls dirigeants possibles et se sont mis à rêver que quelque facteur externe leur donnerait tout ce qu’ils voudraient. 
Pendant ce temps, à l’instar des partis communistes et fascistes du passé, le Hamas a progressé, avec une doctrine sans équivoque, une discipline relative et une détermination acharnée. 
L’idéologie et les pratiques du Fatah ont jeté les bases pour faire gagner du terrain au Hamas. 
Le Fatah ayant diabolisé Israël, rejeté le compromis, souhaité une victoire totale, glorifié la violence terroriste et présenté la modération comme une trahison, le Hamas n’avait plus qu’à prouver qu’il était le meilleur dans cette voie. 
Personne ne devrait sous-estimer l’extrémisme du Hamas. 
En effet, la seule différence entre le Hamas et Al-Qaida – bien que ces deux groupes n’agissent généralement pas de concert – est que le dernier concentre ses attaques sur des cibles occidentales, tandis que le premier s’est jusqu’ici polarisé sur Israël. 
Par conséquent, le Hamas ne modérera pas sa position, et sa victoire retarde pour des décennies l’éventualité d’une paix israélo-palestinienne. 
Stimulé par son triomphe et profitant du soutien de la Syrie (où se situe son quartier général) et de l’Iran, le Hamas poursuivra son but manifeste de génocide : l’extinction d’Israël et de son peuple. 
Tout espoir de concession ou de compromis est totalement illusoire. 
Quatre questions spécifiques sont désormais au centre des préoccupations : le destin des Palestiniens dans la Bande de Gaza, l’avenir de la Cisjordanie dirigée par le Fatah, l’attitude du monde envers Israël et l’impact stratégique de la victoire du Hamas sur le Proche-Orient. 
Jusqu’à présent, si les habitants de Gaza subissaient les combats continus et les échecs économiques dus aux politiques de leurs dirigeants, personne n’empiétait sur leur vie privée. 
Le Hamas appliquera son programme d’« islamisation » plus ou moins rapidement, mais il est bien déterminé à transformer les vies de ceux qu’il gouverne. 
Il tuera comme bon lui semble, abolira les droits des femmes et inculquera aux écoliers la haine et l’ambition d’être les auteurs d’attentats suicide. 
Gaza a subi l’anarchie et elle est désormais sous le joug d’une dictature impitoyable. 
Par exemple, lorsque les forces du Hamas se sont emparées du camp de réfugiés de Shati, elles ont délibérément exécuté trois femmes – deux adolescentes et une femme de 75 ans – qui étaient des proches d’officiels du Fatah. 
Ceux qui se préoccupent véritablement du bien-être des Palestiniens devraient orienter leurs critiques vers ces responsables et chercher à protéger les droits fondamentaux du peuple de la Bande de Gaza. 
La domination du Fatah reste puissante en Cisjordanie, mais il y a peu de chances pour que même une telle catastrophe le conduise à changer de voie. 
La volonté israélienne d’oeuvrer avec le régime du Fatah de Mahmoud Abbas et la reprise de l’aide américaine à grande échelle ont pour but de consolider un gouvernement palestinien relativement modéré en Cisjordanie. 
Mais si Mahmoud Abbas a désigné Salam Fayyad, économiste chevronné respecté en Occident, comme son nouveau premier ministre, il aurait certainement mieux fait de choisir une personne capable d’être ferme, d’organiser ses forces et de riposter. 
En toute logique, le Fatah devrait maintenant adopter la modération, sévir contre le terrorisme transfrontalier et s’efforcer de parvenir à une certaine paix avec Israël. 
Mais le Fatah a sa propre vision de la logique – qui ne coïncide pas avec celle que nous venons de décrire. 
Aussi différentes que puissent être ces deux situations, le Fatah ressemble pourtant à la monarchie française avant la Révolution, incapable de tirer des leçons des expériences passées ni de prendre les mesures nécessaires pour éviter sa propre chute. 
Le monde ne peut pas sauver le Fatah : seul le Fatah peut se sauver. 
Bien entendu, la situation à Gaza pose d’énormes problèmes à Israël, qui a depuis longtemps décidé qu’elle n’avait pas d’intérêt à reprendre le contrôle de la Bande de Gaza. 
A plusieurs égards, le coup d’État du Hamas rend les choses plus claires. 
Gaza est dirigée par un régime complètement hostile. 
Israël se sentira donc libre de réagir aux attaques transfrontalières et de continuer à lancer des roquettes sur des cibles civiles dans le pays. 
Enfin, le monde doit reconnaître que les espoirs suscités par le processus de paix des années 90 ont été totalement anéantis. 
Dans le fond, le Hamas a ramené le conflit au stade des années 60 et 70, lorsqu’il fallait attendre que l’OLP soit disposée à cesser d’employer le terrorisme et à accepter l’existence d’Israël pour avancer vers la paix. 
Il importe désormais que la survie et le droit à l’autodéfense d’Israël soient soutenus par la communauté internationale, et de mettre un terme à la diffamation et à la diabolisation des dernières années. 
Les répercussions stratégiques sur la région sont tout aussi sinistres. 
La prise de Gaza par le Hamas est une victoire pour le bloc comprenant l’Iran, la Syrie et le Hezbollah, ainsi que les branches séparées de la Fraternité musulmane (dont le Hamas fait partie) qui cherchent à s’emparer du pouvoir dans leurs propres pays. 
Ces forces ont parfaitement compris que la lutte la plus importante de nos jours est celle qui oppose l’islamisme radical au reste du monde. 
La question est de savoir quand le reste du monde arrivera à comprendre cela. 

Le véto du Hamas 
GAZA – La reprise des discussions directes de paix entre les Palestiniens et les Israéliens a mis fin à vingt mois d’impasse et a marqué l’entrée du Premier ministre Benyamin Netanyahu dans la danse diplomatique. 
Mais des défis majeurs à l’extérieur de la salle des négociations entravent ces pourparlers difficiles, particulièrement de la part du Hamas, qui veut être sûr que rien ne se passe sans son aval. 
Le Hamas refuse toute négociation directe avec Israël et a l’intention de faire échouer ces pourparlers par la violence. 
Il a frappé une première fois la veille des pourparlers avec une embuscade menée par les brigades al Qassam, l’aile militaire du Hamas, contre des colons israéliens à Hébron, faisant quatre morts. 
Le Hamas a déclaré qu’il continuerait de mener ses attaques depuis la Cisjordanie, mais pas depuis Gaza. Ceci suite aux fréquentes déclarations des dirigeants du Hamas depuis la guerre de Gaza de 2008 de ne plus vouloir provoquer une autre attaque israélienne qui pourrait leur coûter leurs postes au gouvernement. 
Israël ne reconnaît pas la distinction entre les attaques du Hamas planifiées depuis la Cisjordannie et celles planifiées depuis Gaza. 
Cependant, un assaut israélien de grande ampleur sur le Gaza du Hamas, redouté en réponse aux assassinats de Cisjordanie, pourrait interrompre les négociations. 
La stratégie du Hamas est de pointer du doigt la faiblesse de l’Autorité Palestinienne en démontrant qu’elle ne peut contrôler la Cisjordanie, ainsi qu’elle s’y est engagée dans les négociations. 
De plus, le Hamas est tout à fait conscient que ses attaques ont poussé Israël à insister plus encore pour faire de la question de la sécurité un élément clé de tout accord. 
Ceci, en retour, met en lumière la coopération sur la sécurité en cours entre Israël, l’Autorité Palestinienne et les Etats-Unis, sapant encore une fois les prétentions de l’Autorité Palestinienne comme représentant de l’ensemble du peuple Palestinien. 
Tout rhétorique mise à part, l’opposition du Hamas aux pourparlers directs avec Israël est une manière de démontrer aux Etats-Unis que le Hamas est un élément central de la réalité politique de la région et ne peut donc être ignoré. 
Si le Hamas ne fait pas partie du processus, il n’y aura pas de processus. 
Le Hamas insiste sur le fait que le président Palestinien Mahmoud Abbas n’a pas de légitimité pour négocier au nom des Palestiniens, et que tout accord qu’il signerait avec Israël ne constituerait pas un engagement. 
Le Hamas prétend être le vrai représentant des Palestiniens, ayant gagné la majorité des sièges au Conseil Législatif Palestinien (CLP) en janvier 2006 (le mandat du CLP a expiré en janvier 2010, mais de nouvelles élections doivent être organisées.) 
Le Hamas n’ignore pas que la clé pour sortir de son isolation politique, imposée après sa victoire de 2006, est entre les mains des Etats-Unis. 
Les responsables du Hamas ont d’ailleurs récemment reconnu avoir envoyé des messages à l’administration Obama pour relancer le dialogue. 
Le message le plus récent, envoyé par le biais d’un groupe d’universitaires américains en visite dans la région, demandait au gouvernement américain d’adopter une position plus équilibrée dans le conflit israélo-palestinien. 
Le Hamas, pour sa part, accepte l’idée d’un état Palestinien en Cisjordanie et à Gaza, sous réserve d’un retour de tous les réfugiés et de la libération par Israël de tous les prisonniers Palestiniens. 
Mais le Hamas n’a toujours pas fait le pas, critique aux yeux des Américains, consistant à reconnaître Israël – et donc à accepter une solution de deux états. 
Pour l’instant, le Hamas et les Palestiniens de Gaza sont exclus des pourparlers de paix, ce qui signifie que les négociations ne permettront probablement pas de mettre fin au conflit israélo-palestinien. 
Mais plus les habitants de Gaza seront laissés dans ce mélange malsain d’état de siège, de pauvreté et de chômage, plus cela renforcera les partisans de la ligne dure du Hamas. 
Les Etats-Unis se sont beaucoup investis dans les démarches diplomatiques pour amener Netanyahu et Abbas à la table des négociations et ils ne sont pas prêts à accepter un échec de ces pourparlers. Pour autant, le maintien du boycott du Hamas par les Américains renforce la logique de ceux qui tentent de saboter les négociations. 
Qu’ont-ils à perdre ? 
L’avenir de ces pourparlers directs dépend donc non seulement de Netanyahu et d’Abbas, mais aussi de la manière avec laquelle ils vont gérer les extrémistes dans leurs propres camps. 
Netanyahu va-t-il abandonner son discours idéologique, négocier sérieusement avec les Palestiniens et faire les concessions nécessaires ? 
Les Palestiniens accepteront-ils de faire le pas décisif et prendront-ils avantage des pressions du président américain Barack Obama ? 
Les enjeux sont importants et un échec serait coûteux tant pour les Américains que pour les Palestiniens et les Israéliens. 
Si les pourparlers échouent, la politique étrangère américaine au Moyen-Orient n’en sera que plus discréditée, et rien ne permettrait alors d’éviter une reprise du conflit. 
Pour les Palestiniens, il est probable que ce soit la dernière chance d’Abbas. 
Il mesure le peu d’autorité qui lui reste à l’aune du succès des pourparlers et, en cas d’échec, les Palestiniens ne manqueront pas de décompter les jours avant qu’il ne soit obligé de céder son poste. 
Pour Netanyahu, peut-être que le fait de maintenir un statu quo sera considéré comme une victoire, du moins à court terme. 
Mais la marge d’erreur stratégique d’Israël n’en sera que diminuée. 
Pendant ce temps, le Hamas attend son heure. 
Une échec des discussions israélo-palestiniennes ne ferait que confirmer le principal argument du Hamas : rien ne peut se faire sans nous. 

La droite dure s’adoucit 
PARIS – Le principal paradoxe de la politique française s’est une fois encore confirmé ce 27 mars. 
Le Front National a remporté 11% des voix au second tour des élections cantonales, mais ne s’est assuré que 0,1% des sièges, soit deux conseillers généraux. 
Ce décalage entre la force populaire du Front National et sa représentation effective est l’une des constantes de la vie politique française depuis la création de ce parti il y a quarante ans. 
Mais Jena-Marie Le Pen a été remplacé en janvier dernier par sa non moins charismatique fille, Marine, et ce changement pourrait modifier le destin du FN. 
Le faible nombre d’élus du parti d'extrême-droite est le reflet de la stratégie poursuivie par ses deux principaux adversaires, le Parti Socialiste et l'UMP, gauche et droite qui se répartissent globalement tous les postes électifs au niveau national et local depuis les années 80. 
Pour préserver leur domination partagée, ils se sont plus ou moins mis d’accord sur une stratégie de « front républicain » destinée à exclure le Front National au second tour de toutes les élections. 
Donc, dans un deuxième tour électoral direct entre un candidat Front National et un candidat socialiste ou UMP, les socialistes et les UPM votent habituellement pour l’un d’entre eux. 
La démonstration la plus frappante de cette alliance « républicaine » fut l’élection présidentielle de 2002, lorsqu’avec le soutien des socialistes, Jacques Chirac avait récolté 85% des voix face à Jean-Marie Le Pen. 
Jusqu’à présent et depuis quarante ans, cette stratégie d’exclusion du « front républicain » est parvenue à écarter l’extrême droite de toute position politique déterminante, sans jamais cependant réduire la taille de sa base électorale. 
Au contraire, le Front National gagne en crédibilité sans jamais avoir eu à tester son programme dans un gouvernement. 
Pour le scrutin de dimanche dernier, cependant, Sarkozy a rompu cette convention : dans les cas où le candidat socialiste se retrouvait face à un candidat frontiste, sa position était le « ni, ni ». 
Les électeurs UMP se sont donc partagés entre abstention, soutien au candidat socialiste ou vote pour le Front National. 
Comparé au refus ferme de Chirac d’envisager tout rapprochement avec le FN, la politique de Sarkozy constitue donc un petit pas vers une reconnaissance de la légitimité de ce parti. 
La gauche, bien sûr, a dénoncé cette manouvre comme une tentation fasciste. 
Mais, qu’on le veuille ou non, le Front National est un parti légal. 
Il est peut être xénophobe, mais ses dirigeants ne dénigrent jamais la République : il se peut que certains de ses membres soient fascistes, mais le parti respecte toujours les règles démocratiques. 
Et, qu’on le veuille ou non, le front républicain pourrait complètement s’effondrer devant Marine Le Pen. 
Son père était avant tout un idéologue, un Napoléon « populiste » qui n’a jamais modéré sa vision d’une France blanche et catholique à la recherche d’un renouveau moral. 
Il a donc rejeté la Révolution Française et l’État providence moderne autant qu’il s’est opposé à l’immigration musulmane. 
Les gaullistes et les socialistes sont fiers de ne s’être jamais compromis avec Jean-Marie Le Pen, mais, quoi qu’il en soit, celui-ci n’aurait jamais négocié avec eux. 
L’ambition de Le Pen a toujours été de « sauver » la France, pas de devenir Ministre du tourisme. 
Sa fille, cependant, a clairement modéré le ton. 
Depuis qu’elle a repris le flambeau, elle s’est montrée capable de combiner la position anti-immigration, marque de fabrique et cour de l’idéologie du FN, à la défense de l’Etat et de la République. 
Et elle a apporté un ton anti-capitaliste rafraîchissant au discours frontiste – toujours apprécié en France. 
Marine Le Pen cherche la même voie vers le pouvoir que celle empruntée par la Ligue du Nord italienne, le Parti de l’Intérêt flamand, le Parti de la Liberté hollandais et le Parti Populaire danois, qui sont tous devenus des partis populistes "modérés". 
Il se pourrait donc que, au regard de cette évolution, les conservateurs de Sarkozy n’aient d’autre choix que de s’allier prochainement au Front National. 
La tentative de Sarkozy de coopter le discours de l’extrême droite sur la sécurité et l’immigration n’a pas fonctionné parce qu'en matière de chauvinisme national, les Français préfèrent toujours l’original. 
Et les Français – comme les électeurs ailleurs en Europe – votent principalement pour les partis d’extrême droite lorsque l’extrême gauche est affaiblie. 
En effet, le Front National est le plus fort précisément là où le Parti Communiste était dominant. 
Entre un quart et un tiers des Européens continentaux se sentent constamment traités comme des citoyens de seconde zone, et sont prêts à voter pour n’importe quel parti « de protestation », qu’il soit d’extrême droite ou d’extrême gauche. 
La raison est essentiellement la même partout en Europe : la croissance économique ralentie implique des perspectives sombres pour l'avenir, tandis que l’État providence n’est pas parvenu à créer des emplois. 
L’extrême gauche condamne le capitalisme ; l’extrême droite pointe un doigt accusateur en direction des immigrés. 
L’extrême gauche serait en faveur d’une révolution ; l’extrême droite de la préférence nationale. 
La révolution anti-capitaliste a été tentée dans la moitié de l’Europe au cours du siècle écoulé, avec des résultats terribles. 
Mais on n’a pas essayé l’expulsion des immigrés. 
Compte tenu d’une économie ralentie, de l’échec de l’Etat providence et d’une immigration incontrôlée – défis pour lesquels aucun parti dominant de droite comme de gauche n’a fait de propositions cohérentes – l’attrait pour le populisme modéré de l’extrême droite continuera de hanter la France et l’Europe. 


Les dures leçons de 2009 
New-York – 2009 aurait pu être pire - nous ne sommes plus au bord du précipice, là où nous nous trouvions à la fin de l'année dernière - et 2010 sera très probablement une meilleure année pour la plupart des pays du monde. 
Espérons que nous aurons retenu les grandes leçons de la crise, même si c'est à un coût élevé pour notre prospérité présente et futur – un coût dont nous aurions pu nous dispenser, car nous avions déjà eu l'occasion de les apprendre. 
Première leçon : les marchés ne se corrigent pas d'eux-mêmes et peuvent laisser libre cours à des excès. 
En 2009, nous avons pu constater à nouveau que la main invisible des marchés est effectivement invisible : la plupart du temps elle n'existe pas. 
La poursuite par les banquiers de leur propre intérêt par pure cupidité n'a pas conduit la société au bien-être ; elle n'a même pas bénéficié aux actionnaires ou aux obligataires. 
Elle n'a sûrement pas bénéficié aux gens qui ont perdu leur maison, aux salariés qui ont perdu leur emploi, aux retraités qui voient leur retraite fondre ou aux contribuables qui ont versé des centaines de milliards pour sauver les banques. 
Face au risque de voir tout le système s'écrouler, le filet de sécurité – supposé servir à aider les moins chanceux à répondre aux exigences de la vie – a été généreusement étendu aux banques commerciales, puis aux banques d'investissement, aux compagnies d'assurances et même aux organismes de crédit-bail auto. 
Jamais une telle somme d'argent n'a été transférée d'une aussi grande majorité vers une aussi petite minorité. 
Nous sommes habitués à ce que l'Etat transfère l'argent des riches vers les pauvres. 
Ici c'est l'argent des pauvres et des classes moyennes qui a été transféré vers les riches. 
Les contribuables déjà lourdement taxés ont vu leur argent, en principe destiné à aider les banques à consentir des crédits pour relancer l'économie, servir à verser d'énormes primes et des dividendes. 
Les dividendes sont en principe une partie du bénéfice, or les voici qui proviennent d'une ponction sur les largesses de l'Etat. 
La justification du sauvetage des banques, aussi imparfait soit-il, était que cela permettrait de relancer le crédit, mais ce n'a pas été le cas. 
Les contribuables ont tout simplement donné de l'argent aux institutions même qui les exploitent depuis des années avec des prêts à taux abusifs, des cartes de crédit à taux usuriers et des tarifs qui manquent de transparence. 
Le sauvetage des banques a mis en lumière l'hypocrisie ambiante. 
Tous ceux qui prêchaient la modération budgétaire quant il s'agissait de petits programmes sociaux destinés aux pauvres ont réclamé le plus grand programme d'aide qui ait jamais existé. 
Ceux qui vantaient la transparence des marchés ont créé un système financier si opaque que les banques elles-mêmes avaient du mal à comprendre leur propre bilan. 
Et si l'Etat s'est impliqué dans des plans de sauvetage de moins en moins transparents, c'est pour masquer sa générosité à l'égard des banques. 
Ceux qui appelaient les différentes institutions à la "responsabilité" et à "rendre des comptes" proposent maintenant d'effacer les dettes du secteur financier ! 
Deuxième leçon : nous comprenons maintenant pourquoi il arrive fréquemment que les marchés ne fonctionnent pas comme ils sont supposés le faire. 
Il y a beaucoup de causes à l'échec des marchés. 
En ce qui concerne la crise actuelle, les institutions "trop importantes pour faire faillite" jouaient à un jeu pervers : si elles gagnaient, elles empochaient le bénéfice et si elles perdaient c'est le contribuable qui payait. 
Par ailleurs, du fait de l'imperfection de l'information, il arrive souvent que les marchés ne fonctionnent pas correctement – or l'imperfection de l'information joue un rôle central dans les opérations financières. 
Les facteurs externes ont un rôle déterminant : la faillite d'une banque a eu un coût pour les autres banques et la faillite du système financier a eu un coût pour les contribuables et les travailleurs partout dans le monde. 
Troisième leçon : la politique keynésienne fonctionne. 
Des pays comme l'Australie qui ont appliqué sans trop tarder des plans de relance de grande ampleur bien conçus sont sortis plus rapidement de la crise. 
D'autres ont par contre succombé aux règles de l'orthodoxie économique classique prônée par les spécialistes de la finance, ceux-là même qui nous ont conduit à la débâcle. 
Quand une économie entre en récession, des déficits apparaissent, tandis que les revenus fiscaux diminuent plus rapidement que les dépenses. Selon l'orthodoxie classique, il faut supprimer les déficits en accroissant les impôts ou en réduisant les dépenses, de manière à "restaurer la confiance". 
Mais ces mesures diminuent presque toujours la demande agrégée, ralentissent encore davantage l'économie et sapent encore plus profondément la confiance. A titre d'exemple, c'est ce qui s'est passé dans les années 1990 lorsque le FMI a demandé aux pays d'Asie de l'Est d'appliquer ces mesures. 
Quatrième leçon : la politique monétaire ne se réduit pas à combattre l'inflation. 
Trop d'importance accordé à l'inflation a conduit certaines banques centrales à ignorer ce qui se passait sur leurs marchés financiers. 
Le coût d'une inflation modérée est minuscule comparé au coût imposé à l'économie par l'éclatement d'une bulle des actifs que les banques centrales ont laissé croître. 
Cinquième leçon : toute innovation ne conduit pas nécessairement à l'amélioration de l'économie, pour ne pas parler de la société dans son ensemble. 
Les motivations personnelles interviennent. Si elles sont en contradiction avec l'intérêt général, il peut en résulter une trop grande prise de risque, des choix à très court terme et une innovation mal orientée. 
S'il est difficile de démontrer l'intérêt de nombre d'innovations issues de l'ingénierie financière de ces dernières années (et encore plus de le quantifier), leur coût économique et social est évident : il est énorme. 
L'ingénierie financière n'ayant pas créé des produits qui aident à gérer le simple risque lié au fait d'être propriétaire de son habitation, des millions de gens ont perdu leur maison et des millions d'autre vont probablement suivre. 
L'innovation avait comme objectif de perfectionner l'exploitation des personnes les moins éduquées et de contourner les règles et les normes comptables conçues pour rendre les marchés plus efficaces et plus stables. 
Aussi les marchés financiers supposés gérer les risques et allouer efficacement le capital ont-ils surtout engendré des risques et distribué le capital en suivant la loi de la jungle. 
Nous verrons bientôt si cette fois-ci nous avons retenu les leçons de cette crise – les mêmes que celles des crises passées. 
Malheureusement nous aurons probablement à nouveau l'occasion de les retenir - à moins que l'année prochaine les USA et les autres pays industrialisés ne fassent de bien plus grandes avancées dans la réforme du secteur financier. 

Le rétablissement de Taiwan 
BANGKOK – Une cour taïwanaise a condamné la semaine dernière Chen Shui-bien, président de Taiwan de 2000 à 2008, à l’emprisonnement à vie pour corruption. 
Chen a subtilisé des millions de dollars de fonds publics. 
Il n’a pas agit seul. 
Sa femme (qui s’est vue infliger une peine similaire), ses enfants et d’autres membres de la famille ont tous contribué à détourner le trésor subtilisé vers des comptes offshores. 
L’ancienne première famille de Taiwan s’est donc avérée être un repère de voleurs ordinaires. 
Chen et son Parti Démocrate Progressiste ont masqué leurs intérêts financiers personnels et leur petit business en prétextant la survivance d’une société chinoise démocratique dans un Taiwan indépendant. 
Pendant des années, Chen donnait l’image d’un courageux David combattant un Goliath communiste, déclenchant l’admiration de nombreux observateurs un peu partout dans le monde (dont votre serviteur à une certaine époque). 
Se présentant comme les champions de la démocratie, Chen, avec l’appui de son parti, a cherché à donner l’impression à ses concitoyens que leur liberté serait en danger dans les mains du Kuomintang (KMT), ou de n’importe quel autre parti que le sien. 
Mais en fait, c’est à l’ancien président décédé, Chiang Ching-kuo, fils du Généralissime Chiang Kai-shek, que Taiwan les réformes démocratiques qui ont finalement permis le triomphe électoral de ce parti, banni jusqu’à il y a peu, le PDP de Chen. 
La fortune personnelle de Chen s’est développée de façon flagrante peu après son investiture mais personne n’avait pu prouver la corruption à l’époque. 
Ses partisans ont dans un premier temps balayé d’un revers de main les rumeurs grandissantes sur son enrichissement personnel comme n’étant que de la propagande du parti d’opposition, le KMT. 
Mais la plupart des membres fondateurs du PDP finirent par quitter progressivement l’un après l’autre le parti, accusant Chen de corruption et de comportement autocratique au sein même de son propre parti – accusations que Chen rejetât, arguant que ses détracteurs voulaient obtenir leur part du butin politique. 
En fait, Chen s’était toujours plus préoccupé de consolider son propre pouvoir plutôt que de défendre Taiwan. 
Ses actes politiques les plus controversés étaient destinés à l’encontre de ses opposants sur l’île, non au gouvernement chinois du continent. 
Il a conduit une campagne odieuse pour dépeindre tous les Taïwanais aux origines chinoises continentales, quand bien même ils seraient nés et auraient été élevés à Taiwan, comme des parachutés opportunistes à qui l’on ne peut faire confiance – wai shen ren , ou « des gens pas d’ici » – comme s’ils étaient des étrangers d’une culture différente. 
Cet vœu officiel de définir les « Taïwanais » natifs comme un groupe ethnique différent, avec un lien à la culture chinoise tout à fait anodin, a même eu des incidences sur la langue : Chen encourageait l’utilisation du dialecte Fujian au lieu du Mandarin parlé par 1,3 milliard de Chinois et enseigné partout dans le monde. 
Dans le même temps, le Ministère de l’Education voulait supprimer toutes références à la Chine dans les manuels scolaires. 
Il y avait tant d’insistance dans la campagne de Chen qu’elle a rappelé à certains la Révolution Culturelle de Mao, une époque durant laquelle les chinois divisaient le monde en deux : « nous » et « eux. » 
Pendant toute l’époque du gouvernement Chen, Taiwan était pratiquement devenu une société divisée de manière rigide entre les chinois “locaux” et les “non natifs” vivant comme des ennemis potentiels. 
L’unique parlementaire aborigène de Taiwan fournît un contre-argument notoire contre Chen et le PDP en délivrant un discours dans sa langue natale devant un Congrès plein à craquer et que personne n’a compris. 
Le message était évident : son groupe était le seul a pouvoir légitimement revendiquer son caractère natif de Taiwan. 
En fin de compte, les efforts de Chen furent aussi futiles que ridicules. 
La culture chinoise imprégnée dans la vie quotidienne de 23 millions de Taïwanais aux convictions politiques variées ne pouvait pas être éliminée par simple décret. 
De plus, le projet envisagé a soulevé la colère de la grande majorité des Taïwanais : ils ont fini par percevoir la stupidité de la politique de Chen, particulièrement dans ce qu’elle entrainait l’apathie économique à un moment où la Chine continentale, elle, connaissait un boom économique évident. 
Les capitaux et le savoir-faire taïwanais ont contribué à forger une grande partie des industries de hautes technologies chinoises et plus d’un demi-million de Taïwanais vivent et travaillent près de Shanghai dans une réplique virtuelle de Hsin Chu, la Silicon Valley Taïwanaise. 
Mais dans le Taiwan de Chen, les querelles internes ont pris le dessus sur le développement économique. 
Chen s’est entêté dans ces accusations à l’encontre du KMT qui bloquerait ses plans économiques, mais même ses partisans fortunés savaient bien que ce n’est pas le cas. 
Lorsque fut apportée la preuve que le pouvoir avait transformé Chen en criminel ordinaire, un vote a ramené le KMT au pouvoir. 
Mais si l’ère de mensonges et de corruption de Chen a pris fin, le KMT, renaissant de ses cendres et dirigé par le Président Ma Ying-jeou, a toutes les peines du monde à convaincre une opinion publique désabusée que les façons de Chen, réminiscences du propre passé obscur du KMT, ne sont pas intrinsèques au système. 
La condamnation de Chen devrait aussi servir à rappeler au PDP qu’il doit devenir un parti pour tous les Taïwanais, « locaux » ou pas, s’il veut avoir des chances de renaitre. 
Le peuple de Taiwan sait bien qu’il ne peut prospérer démocratiquement si les divisions ethniques perdurent. 

Le défi santé des villes des marchés émergents 
OXFORD – Les marchés émergents – Brésil, Chine, Inde, Indonésie, Mexique, Russie, Turquie, et quelques 15 autres pays d’Afrique, d’Asie, d’Europe et d’Amérique Latine – représentent une part rapidement croissante de la population et de l’économie mondiale. 
Mais leurs gouvernements sont maintenant confrontés à l’un des défis les plus importants du 21ème siècle : créer des solutions de santé publique adaptées à la vitesse et à l’ampleur de l’urbanisation. 
Les quatre plus grands marchés émergents représentent plus de 40% de la population mondiale, avec un PIB cumulé de près de 9 trillions de dollars. 
On s’attend à ce que leurs économies détrônent celles du G7 d’ici 2030, et que d’ici 2050, le Brésil, la Chine, l’Inde, le Mexique et la Russie soient, avec les Etats-Unis, les principales économies mondiales. 
Aujourd’hui cependant, les villes de ces pays doivent affronter des problèmes économiques et sociaux beaucoup plus graves, plus urgents, et à une échelle largement plus importante, que ceux auxquels se sont confrontées les villes américaines et européennes aux 19ème et 20ème siècles. 
L’un des défis majeurs est de gérer les conséquences de la croissance explosive des populations urbaines. 
Plus de la moitié de la population mondiale vit maintenant dans les villes. 
Dans mon propre pays, le Pakistan, Karachi se développe au rythme de 1 000 personnes par jour. 
Les migrations massives vers les zones urbaines, le chômage élevé, la faiblesse des salaires, un habitat et des conditions sanitaires précaires, des infrastructures inadaptées, et le dénuement social sont les symptômes que partagent tous les centres économiques où la croissance démographique n’a pas été conjuguée à des approches cohésives de la politique de santé publique. 
Ainsi qu’en ont convenu d’éminentes personnalités politiques, du monde des affaires et universitaire lors d’une réunion organisée sous les auspices du Symposium des Marchés Emergents, la promesse des marchés émergents ne sera pas tenue si leurs villes, et par conséquent leurs économies, sont en souffrance. 
Un travail précurseur de 1995 sur le développement humain réalisé par mon compatriote Mahhub ul Haq, insistait sur les différences entre la sécurité humaine envisagée comme sécurité personnelle ou comme sécurité nationale. 
Il a utilisé des indices de développement humain plutôt que les indices nationaux globaux pour mesurer le progrès économique et social. 
Sa proposition fondamentale était que le développement est une question de personnes. 
Rien n’est plus essentiel à la sécurité humaine que la santé, qui permet de faire des choix, favorise la liberté, et soutient le développement humain. 
Nous nous focalisons souvent sur les soins médicaux et insistons sur le rôle de la médecine et des médecins. 
Mais la santé est aussi une question de bien-être, de sécurité de la vie, et d’aptitude à travailler et à apprendre. 
Comme l’a fort bien formulé l’économiste et philosophe Amartya Sen : « la santé est une condition préalable à l’efficacité fonctionnelle pour un large éventail d’activités humaines. » 
Alors même que le poids des affections dans les villes des marchés émergents relève de plus en plus des maladies chroniques plutôt qu’infectieuses, les populations urbaines demeurent vulnérables aux épidémies, aux maladies infantiles provoquées par la malnutrition, au SIDA, au paludisme, à la tuberculose, et aux déséquilibres mentaux, dont l’origine est enracinée dans le chômage et la pauvreté. 
Les désastres naturels et les accidents de la circulation sont aussi à l’origine de décès et de blessures, et elles sont fragilisées par les conséquences sur la santé des désordres et des dégradations d’ordre social. 
La vitesse de la croissance urbaine et la conséquente concentration de pauvreté ont dépassé la capacité de certains gouvernements nationaux ou municipaux à délivrer les services essentiels à la santé publique urbaine – habitat durable et abordable, eau et installations sanitaires propres et instruction. 
Mais la concentration de population et d’activité humaine dans les villes et mégapoles des marchés émergents offre pourtant des opportunités d’échelle extraordinaires pour construire des infrastructures dans le domaine de la santé et de l’assurance des soins médicaux. 
Plusieurs mesures devraient être adoptées. 
Les gouvernements des marchés émergents doivent trouver des solutions à ces problèmes essentiels qui découlent d’une mauvaise coordination des politiques et des programmes de santé et de soins médicaux au sein et entre les instances nationales et municipales. 
Ils devraient envisager des réformes prévoyant de concéder l’autorité, les ressources et la responsabilité nécessaires en matière de santé et de soins médicaux au conseil municipal des villes. 
Il faut mettre en place une politique urbaine anticipatoire, basée sur des prévisions démographiques réalistes, les registres de patients, et des systèmes d’information de santé, ainsi que la participation à des réseaux urbains de diffusion d’informations sur la santé. 
Les systèmes et les réformes qui auront fait leurs preuves devront être partagés entre villes des marchés émergents, et les nouvelles innovations et idées qui auront été couronnées de succès seront adaptées aux conditions locales. 
Cela implique de nouvelles technologies abordables, comme une téléphonie mobile à bas prix pour les agents de santé communautaires. 
Au Pakistan, par exemple, il y a 60 millions d’abonnés pour 160 millions d’habitants. 
Les téléphones portables peuvent permettre de transmettre des soins médicaux abordables en milieu urbain en servant d’outils de diagnostic par la prise de photos ; ils peuvent aussi servir pour rédiger des ordonnances et pour surveiller la condition des patients dans les zones à faibles revenus. 
En résumé, les besoins de santé publique urbaine doivent être réinventés. 
La santé des villes des marchés – et des pays – émergents n’en exige pas moins. 

La santé de la politique américaine 
CAMBRIDGE – En approuvant le projet du président Barack Obama d’étendre la couverture santé à la presque totalité des Américains, le Congrès américain a inscrit la plus importante législation sociale du pays depuis les années 60. 
Même si l’opposition du clan Républicain demeure forte, la loi est une victoire politique majeure pour Obama. 
Sa promulgation a aussi des implications plus larges car, tout comme pour l’élection d’Obama en 2008, elle pose certaines questions sur la santé du système politique américain. 
Après tout, l’idée selon laquelle un Afro-Américain sans machine politique ne pouvait devenir président était largement répandue. 
De nombreux observateurs soutenaient dernièrement que l’impasse dans laquelle se trouvait le système politique américain empêcherait le pays de traduire ses abondantes ressources de pouvoir en gouvernance. 
Un journaliste remarquait d’ailleurs avec une certaine perspicacité : « L’Amérique a encore les moyens de répondre à la presque quasi totalité de ses faiblesses… utilisation de l’énergie, dépenses médicales, un bon équilibre entre la vie professionnelle et la vie privée pour rebâtir une classe moyenne solide. 
Voilà la tragédie américaine de ce début de 21ème siècle : une culture pleine de vitalité et auto renouvelable qui attire les talents du monde entier et un système gouvernemental qui ressemble de plus en plus à une plaisanterie. » 
La conversion de pourvoir qui consiste en la traduction des ressources de pouvoir en réelle influence, est un problème de longue date aux Etats-Unis. La constitution est basée sur une vision libérale du 18ème siècle qui considère que le pouvoir est mieux contrôlé en fragmentant et en compensant les mécanismes d’équilibres. 
En matière de politique étrangère, la Constitution américaine a toujours fait en sorte que le président et le Congrès luttent pour le contrôle. 
Les importants groupes de pressions ethniques et économiques se battent pour défendre leurs propres conceptions de l’intérêt national. 
Le Congrès s’est toujours préoccupé des rouages qui grincent, et les groupes de pression insistent pour qu’il légifère sur les tactiques de politique étrangère, les codes de conduite et les sanctions pour les autres pays. 
Ainsi que le faisait remarquer Henry Kissinger, « ce qui est présenté par les critiques étrangers comme une quête de l’Amérique pour la domination est en fait très fréquemment une réponse donnée aux groupes de pression à domicile. » 
Toujours selon Kissinger, «l’effet cumulatif entraine la politique étrangère américaine dans une approche unilatérale et d’intimidation. Car, contrairement à la communication diplomatique, qui est en général une invitation au dialogue, la législation traduit en une ordonnance du style ‘à prendre ou à laisser’ l’équivalent opérationnel d’un ultimatum. » 
Des inquiétudes se font aussi jour à propos de la perte de confiance de la population pour les institutions américaines. En 2010, seul un cinquième des Américains déclaraient faire confiance au gouvernement pour faire au mieux dans la plupart ou en toutes circonstances. 
Comme le dit un ancien responsable de l’administration Clinton, William Galston, « la confiance n’est jamais aussi essentielle que lorsque les citoyens sont invités à consentir des sacrifices pour préserver un avenir meilleur. 
Un manque de confiance dans un gouvernement qui demanderait un tel consentement pourrait être le précurseur, et même la cause, du déclin national ». 
Les Etats-Unis furent fondés en partie sur le principe de méfiance envers le gouvernement, et une longue tradition remontant à Thomas Jefferson dit que les Américains ne devraient pas trop s’inquiéter de la baisse des niveaux de confiance envers le gouvernement. 
Et lorsque les questions concernent non pas la gouvernance au jour le jour mais le cadre institutionnel sur lequel elle repose, la réponse de l’opinion est favorable. 
Lorsque en effet vous demandez aux Américains quel est le meilleur endroit pour vivre, 80% d’entre eux vous répondrons les Etats-Unis. Si on leur demande s’ils aiment leur système démocratique de gouvernement, 90% répondent oui. 
Ils sont peu nombreux à penser que le système est pourri et doit être renversé. 
Certains aspects de l’atmosphère ambiante sont probablement d’ordre cyclique, tandis que d’autres sont l’expression d’un mécontentement pour les blocages et les chicaneries politiques. 
Il est vrai que depuis quelques années, la politique de parti est devenue plus polarisée. Mais la rosserie en politique n’a rien de nouveau, et les éléments qui prouvent la perte de confiance envers le gouvernement se lisent dans les données électorales, qui permettent de jauger les réponses sur des sujets sensibles à la lumière de la façon avec laquelle les questions sont posées. 
En outre, la baisse de confiance la plus aigue remonte à plus de quarante ans, à la fin des années 60 et au début des années 70. 
Cela ne veut pas dire que les indicateurs de baisse de confiance ne sont pas problématiques. 
Quelles que soient les raisons du déclin, si l’opinion publique ne veut plus contribuer aux ressources cruciales comme les revenus fiscaux ou refuse sciemment de respecter les lois, ou si les jeunes actifs et brillants refusent de servir l’Etat, les moyens gouvernementaux s’en trouveraient entravés et le mécontentement suivrait. 
Un climat de défiance peut aussi provoquer des actions extrémistes par des membres déviants de la population, comme ce fut le cas en 1995 lorsqu’un immeuble Fédéral fut la cible d’une attaque à la bombe à Oklahoma City. 
Jusqu’à maintenant, de tels comportements n’ont pas été constatés. 
L’Internal Revenue Service (l’agence gouvernementale américaine chargée de collecter l’impôt et de faire respecter les lois fiscales, ndt) ne remarque aucune augmentation des évasions fiscales. 
Selon toute vraisemblance, les responsables gouvernementaux sont moins corrompus que par le passé et la Banque Mondiale accorde aux Etats-Unis une excellente note pour son ‘contrôle de la corruption’ (au dessus du 90ème percentile). 
De plus, après quarante ans de chute du taux de participation aux élections présidentielles, de 62% à 50%, la tendance s’est stabilisée en 2000, et est remontée à 58% en 2008. 
Le comportement des citoyens ne s’est pas autant modifié que leurs réponses aux questions des sondages. 
Les trois-quarts des Américains se sentent attachés à leur communauté et déclarent que la qualité de vie y est excellente ou bonne ; 40% déclarent que la chose qui leur importe le plus est de travailler ensemble au sein de leur communauté. 
Ces dernières années, la politique américaine et les institutions politiques sont plus polarisées que ne le suggère l’éventail des opinions du peuple Américain. 
La récession économique de 2008 a aggravé la situation. 
Comme le concluait récemment un éditorial dans The Economist, « le système politique de l’Amérique a été conçu pour compliquer, et non faciliter, la législation au niveau fédéral. 
Ses créateurs croyaient qu’un pays de la taille de l’Amérique est mieux gouverné localement, plutôt qu’au niveau national… Donc le système fonctionne à la base ; mais ce n’est pas une excuse pour ignorer les points qui mériteraient d’être réformé », tel que les redécoupages de circonscriptions électorales permettant de garantir des sièges à la Chambre des Représentants et le règlement et les obstruction parlementaires qui paralysent les procédures du Sénat. 
Il reste à prouver que le système politique américain aura la capacité de se réformer et de faire face à de tels problèmes. 
La victoire du plan de santé d’Obama, et son élection en 2008, suggèrent que contrairement à ce que les critiques voudraient nous faire croire en comparent la situation à la chute de Rome ou de quelque autre empire, le système politique américain n’est pas en si mauvais état. 

Des pauvres en meilleure santé 
L’espérance de vie dans les pays à revenu élevé est désormais 78 ans, mais seulement 51 ans dans les pays les moins avancés, et 40 ans dans certains pays africains ravagés par le SIDA. 
Dans les pays riches, sept enfants sur 1 000 meurent avant leur cinquième anniversaire, contre 155 dans les pays les plus pauvres. 
Or ces tragédies humaines sont aussi des catastrophes pour le développement économique. La croissance est systématiquement limitée dans ces pays pris au piège de la pauvreté. 
Pourtant, comme en témoignent des programmes de plus en plus nombreux dans le monde entier, il est possible de réduire considérablement et rapidement la mortalité et la morbidité des plus démunis grâce à des investissements ciblés dans le domaine de la santé publique. 
Au cours des dernières années, de grandes victoires ont été obtenues par le biais du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme. 
Ce fonds créé il y a six ans a fourni un financement à plus de 130 pays, afin de leur permettre de renforcer leurs programmes de lutte contre ces maladies mortelles. 
Un million d’Africains ont ainsi pu bénéficier d’un traitement antirétroviral, trente millions de moustiquaires ont été distribuées, et deux millions de personnes atteintes de tuberculose ont reçu des soins. 
Le paludisme peut être maîtrisé grâce à des moustiquaires, des pulvérisations d’insecticides en intérieur, et des médicaments gratuits pour les pauvres dans les villages les plus exposés. 
L’année dernière, en deux jours, le gouvernement du Kenya a distribué plus de deux millions de moustiquaires. 
Des distributions massives ont également eu lieu en Ethiopie, au Rwanda, au Togo, au Niger et au Ghana, entre autres. 
Les résultats sont spectaculaires : les moustiquaires sont correctement utilisées, et le fléau recule rapidement. 
De même, une campagne menée par Rotary International et plusieurs partenaires a quasiment éradiqué la polio. 
Quelques centaines de cas sont aujourd’hui recensés chaque année dans le monde, contre plusieurs dizaines de milliers au début de la campagne. 
Des progrès sont accomplis même dans les régions les plus isolées et les plus difficiles, comme dans les états pauvres du nord de l’Inde. 
L’Inde obtient d’ailleurs d’excellents résultats grâce à la National Rural Health Mission (NRHM), la plus grande concentration de mesures de santé publique dans le monde. 
Un demi-million de jeunes femmes ont été recrutées récemment pour assurer le lien entre des foyers pauvres et des dispensaires et hopitaux publics, en cours de modernisation, et pour améliorer l’accès des femmes à des soins obstétriques d’urgence, afin d’éviter la tragédie des morts en couches. 
Autre succès remarquable en Inde : les soins à domicile pour les nouveaux-nés pendant les premiers jours de vie. 
De nombreux nouveaux-nés meurent d’infections, parce que leur mère n’a pas pu les allaiter au départ, ou pour d’autres causes auxquelles on sait remédier. 
En formant des soignants dans les zones rurales, la NRHM a réussi à réduire nettement la mortalité des nouveaux-nés dans les villages indiens. 
Tous ces programmes réfutent trois lieux communs. 
Premièrement, les pauvres sont condamnés à être malades et à mourir de façon précoce . 
En réalité, les pauvres meurent de maladies bien connues, que l’on peut dans une large mesure prévenir et traiter à très peu de frais. 
Il n’y a aucune excuse au fait que des millions de personnes meurent du paludisme, du SIDA, de la tuberculose, de la polio, de la rougeole, de diarrhées ou d’infections respiratoires, ou encore à la naissance ou des suites d’un accouchement. 
Deuxièmement, l’aide des pays riches est toujours gaspillée . 
Ce raisonnement erroné est si souvent répété par des dirigeants ignorants dans les pays riches qu’il est devenu un obstacle majeur au progrès. 
Les riches accusent les pauvres, pour s’exonérer de toute responsabilité et se donner un sentiment de supériorité morale. 
Mais les pays pauvres sont tout à fait capables de mettre en place rapidement des programmes efficaces de santé publique s’ils reçoivent une assistance. 
Les progrès obtenus récemment ont été possibles grâce à une augmentation du budget consacré par les pays pauvres à la santé, avec l’aide de riches pays donateurs. 
Troisièmement, en sauvant les pauvres, on aggrave l’explosion démographique . 
Si les foyers des pays les moins développés ont beaucoup d’enfants – en moyenne cinq par femme – c’est en partie par crainte des morts précoces. 
Quand le taux de mortalité infantile baisse, le taux de fertilité a tendance à baisser encore plus, car les familles savent que leurs enfants ont plus de chances de survivre. 
D’où un ralentissement de la croissance démographique. 
Il est temps de tenir une promesse simple à l’échelle mondiale : que chacun, riche ou pauvre, ait accès à des services de santé de base. 
Si seulement 0,1 % des revenus des pays riches était consacré à des soins de santé permettant de sauver la vie des plus pauvres, on pourrait augmenter l’espérance de vie, faire baisser la mortalité infantile, sauver les femmes en couches, ralentir la croissance démographique, et stimuler l’économie dans l’ensemble du monde en développement. 
Les réussites dans le domaine de la santé publique pour les pauvres se multiplient. 
On peut les appuyer pour peu d’argent, avec des résultats extraordinaires. Nous avons donc le devoir d’agir. 

Des hedge funds plus transparents ! 
La volatilité récente du marché des capitaux devrait faire taire ceux qui disent que les dirigeants allemands se comportent à l'image d'un boxeur KO en réclamant plus de transparence de la part des hedge funds (fonds alternatifs ou fonds spéculatifs). 
Leurs homologues américains et britanniques déclarent que les protestations allemandes sont une aberration, car ces fonds - de même que d'autres entités financières modernes comme les sociétés de capital-investissement - jouent un rôle novateur dans l'économie mondialisée d'aujourd'hui. 
En déclarant que les hedge funds (fonds alternatifs ou fonds spéculatifs) hyper-rentables constituent un danger pour la stabilité financière de la planète, les hommes politiques allemands se comportent-ils à l'image d'un boxeur KO ? 
Ou bien leurs homologues anglo-saxons ont-ils raison de dire que ces fonds - de même que d'autres entités financières modernes comme les sociétés de capital-investissement - jouent un rôle novateur et que sans eux, la croissance mondiale serait à la fois plus lente et plus volatile. 
Ce débat directement lié à la mondialisation est aussi marqué par le souci légitime de l'intérêt national. New-York et Londres étant les centres de gravité de la finance mondiale, d'énormes profits sont en jeu pour les USA et la Grande-Bretagne. 
On peut donc comprendre qu'ils minimisent la probabilité de voir les risques encourus par le système financier international répartis plus équitablement que les bénéfices qu'il procure. 
A l'opposé, les dirigeants allemands doivent compter avec une population qui résiste farouchement à des changements brusques, surtout s'ils comportent des licenciements. 
Ainsi que le formulait récemment un syndicaliste, beaucoup de salariés allemands pensent que les rachats d'entreprise sont guidés par la philosophie de ampquot; l'acheter, dépouiller et balancer ampquot;. 
Il est vrai que les bénéfices engrangées par les grandes firmes financières ont de quoi faire tourner la tête. 
En 2006, Goldman Sachs, la vénérable institution de Wall Street à l'épicentre de la mondialisation financière, a versé plus de 16 milliards de dollars de rémunération à ses 25.000 salariés et distribué 9 milliards à ses actionnaires - un total largement supérieur au revenu annuel de la plupart des pays africains. 
Les bénéfices spectaculaires réalisés à Wall Street et ailleurs dans le secteur financier ont un impact macroéconomique considérable. 
Le déficit commercial des USA s'élève à 800 milliards de dollars (hors secteur nouvelles technologies), mais le retour sur investissement des USA à l'étranger étant supérieur à celui des firmes étrangères aux USA, la dette américaine se creuse à un rythme modéré. 
Même les économistes comme moi qui pensent que l'innovation dans le domaine financier rapporte d'énormes bénéfices nets doivent admettre que le boom des hedge funds ressemble de plus en plus à la bulle internet. 
A ce sujet, une anecdote personnelle est sans doute emblématique. 
Un certain Eddie de Los Angeles m'a envoyé récemment un courrier électronique me demandant si j'acceptais de rejoindre le conseil consultatif de son nouveau hedge fund, accompagnant sa demande de quelques phrases flatteuses. Normalement j'envoie à la corbeille les messages de ce genre, en pensant qu'il s'agit d'une arnaque. 
J'aurais dû me retenir, car Eddie, pensant avoir ampquot;accrochéampquot; un naïf, m'a envoyé le fichier avec un mot : ampquot;Nous sommes heureux qu'un homme de votre importance soit intéressé. 
Je raconte cela, car dans l'environnement d'extrême liquidité que l'on connaît aujourd'hui, il est probable qu'Eddy a pu réunir une somme importante. Aussi, il n'est pas étonnant que l'année dernière, sur 9000 hedge funds dans le monde un millier aient fait faillite. 
La grande question est de savoir si cette mentalité de cow-boy présente un risque réel pour le système financier international, notamment dans le cas où un grand nombre de sociétés font collectivement le même pari. 
Si elles perdent, une longue succession de faillites pourrait affecter en profondeur le système bancaire, ce système bancaire qui en leur faisant des prêts a permis aux hedge funds de réaliser d'énormes bénéfices. 
Actuellement, la faiblesse la plus évidente est ce que l'on appelle le yen carry trade : l'emprunt de centaines de milliards de dollars à des taux d'intérêt minime au Japon par les hedge funds qui les réinvestissent dans des pays comme le Brésil et la Turquie où les taux d'intérêt sont élevés. 
Aussi longtemps que le yen reste faible, cette stratégie est une machine à faire de l'argent ; mais si le yen remonte brusquement, ce qui pourrait arriver du fait de l'énorme excédent des comptes courants du Japon, certains hedge funds verront fondre leurs capitaux et le yen carry trade implosera. 
Si aujourd'hui le risque majeur vient du yen, dans quelques mois, la situation pourrait être entièrement différente. 
Aussi, il n'est pas étonnant qu'à l'extérieur des USA et de la Grande-Bretagne, des pressions s'exercent pour réclamer une réglementation plus stricte des hedge funds. 
Ainsi, les Allemands veulent les obliger à diffuser une information plus complète pour limiter les risques. 
Les fonds combattent ce type de proposition en disant que s'ils doivent révéler leur stratégie d'investissement, ils ne seront plus incités à innover. Cette position est défendue dans un rapport récent du gouvernement américain qui a été réalisé conjointement par plusieurs organismes officiels sous la direction du secrétaire au Trésor Hank Paulson, un ancien de Goldman Sachs. 
Selon ce document, un surcoit de réglementation serait une erreur, car la meilleure protection du système financier international contre les risques systémiques réside dans le bon sens et les vérifications voulues par toute personne désireuse d'investir dans un fond spéculatif ou de traiter avec lui. 
Autrement dit, les USA disent aux investisseurs de ne pas baisser la garde, car de même qu'au Far-West, il n'y aura peut-être pas de shérif pour venir à leur secours. 
Pourtant, comme nous le rappellent les événements récents, il est difficile de concevoir qu'un peu plus de transparence puisse faire du mal. 
Les Allemands qui président le G8 cette année, ne doivent pas lâcher le morceau. 
Aucun pays ne veut se mettre à la merci des émules d'Eddie. 


Un héros de son temps 
Boris Eltsine était tout à fait unique. 
Premier chef d’État russe démocratiquement élu, il fut aussi le premier à abandonner le pouvoir volontairement, en accord avec la constitution, en faveur de son successeur. Mais c’était aussi profondément, typiquement, un dirigeant russe. 
Grâce à un mélange de charisme, d’habileté politique et de terreur, Pierre le grand, Catherine la Grande, Alexandre II, Piotr Stolypine (Premier ministre du dernier tsar), Lénine et Staline cherchèrent tous à faire de la Russie non seulement une grande puissance militaire, mais aussi à en faire l’égal économique et culturel de l’Occident. 
Eltsine visait le même but. Mais il se distingue d’eux tous par le trait suivant : il comprenait qu’empire et démocratie étaient incompatibles, et il était donc prêt à abandonner l’Union soviétique afin de construire un ordre démocratique national. 
À l’apogée de la carrière d’Eltsine, beaucoup de Russes s’identifiaient à sa brusquerie, à son impulsivité, à sa sensibilité aux affronts personnels et même à sa faiblesse pour l’alcool. Et pourtant, dans les dernières années de son mandat, sa réputation a sombré. 
Ce n’est qu’au cours des derniers mois de son second mandat présidentiel, après qu’il a lancé la seconde guerre en Tchétchénie en septembre 1999, que lui et ses lieutenants ont regagné un semblant de légitimité aux yeux du public russe, tout en provoquant une répulsion chez ses derniers admirateurs occidentaux. 
Malgré ses sautes d’humeur, Eltsine a su maintenir la Russie sur la voie d’une vaste coopération stratégique avec l’Amérique et ses alliés. 
Bien qu’il se soit opposé au recours à la force par l’Amérique contre l’Irak et la Serbie dans les années 1990, son gouvernement n’a jamais formellement abandonné le régime de sanctions contre ces deux pays. 
En outre, aucune arme nucléaire n’a été lancée, accidentellement ou délibérément, et aucune guerre de grande envergure du genre de celle qui a ravagé la Yougoslavie post-communiste n’a éclaté entre la Russie et ses voisins, bien que nombre d’entre eux aient été bloqués dans des conflits internes ou régionaux dans lesquels la main de la Russie était bien visible. 
Les tâches qui attendaient Eltsine à son arrivée au pouvoir en 1991 étaient herculéennes. 
Lors de plusieurs occasions critiques, il s’est présenté comme étant le seul capable de relever le défi de changer la Russie, de transformer une dictature en démocratie, une économie planifiée en libre marché et un empire en puissance de rang moyen. 
En 1992, alors que la Fédération de Russie émergente vacillait, au bord de l’effondrement économique et monétaire, il a opté pour la réforme radicale, provoquant une réaction brutale de la part de groupes d’intérêts directement impliqués. 
Dans les années qui ont suivi, il a penché vers l’économie libérale à chaque fois qu’il se sentait assez fort pour le faire. 
Eltsine était un pur produit du système soviétique, ce qui rend son virage vers la démocratie et le libre marché, bien qu’imparfait, encore plus miraculeux. 
Fils d’un ouvrier du bâtiment pauvre, il avait connu une ascension éclair dans les rangs du parti communiste jusqu’à en devenir le chef dans la ville industrielle de Sverdlovsk (aujourd’hui Iekaterinbourg), dans l’Oural. 
À l’inverse de beaucoup de leaders du parti, il possédait un véritable talent pour s’adresser aux gens ordinaires, ce qui l’aida à acquérir des soutiens, et plus tard, le pouvoir. Il n’avait pourtant pas l’air de vouloir remettre en question le charabia marxiste-léniniste qu’il se devait de réciter lors d’événements publics. 
Ce n’est qu’après que Mikhaïl Gorbatchev a convoqué Eltsine à Moscou en 1985 qu’il a commencé à se différencier des dizaines d’autres apparatchiks. 
Sentant la frustration amère d’une classe moyenne moscovite en attente d’exister, Eltsine s’est rapidement acquis une réputation de critique dur, bien que pas toujours cohérent, de la vieille garde du parti. 
Les militants pour la démocratie admiraient la lutte menée par Eltsine contre les conservateurs du politburo – surtout après son exclusion du cercle interne du parti en novembre 1987. 
Déterminé à se montrer plus réformateur que Gorbatchev, il persuada les libéraux de surmonter leur manque de confiance dans ses manières de provincial. 
Ils lui donnèrent des leçons de théorie démocratique, pendant que lui leur donnait des conseils tactiques. 
Alors que l’Union soviétique se désintégrait avec constance, avec pratiquement la totalité de ses 15 républiques tirant tant qu’elles le pouvaient sur leur laisse, Eltsine conquérait la plus haute fonction de la plus grande d’entre elles, la Fédération de Russie, ce qui le plaçait au sein d’une alliance tactique avec des militants de l’indépendance en Ukraine, dans les États baltes et en Géorgie. 
En juin 1991, après avoir étouffé une série de défis à son autorité, il devint le premier président élu de Russie ; deux mois plus tard, un vrai pouvoir lui tombait entre les mains, après le putsch manqué contre Gorbatchev en août 1991 par des conservateurs qui cherchaient à empêcher la désintégration de l’Union soviétique. 
Pour la plupart des occidentaux et beaucoup de Russes, son heure de gloire se déroula le 19 août de cette même année, lorsqu’il se dressa sur un char devant le Parlement russe pour défier les radicaux qui s’étaient emparés du pouvoir. 
Mais Eltsine n’a jamais réussi à se débarrasser complètement des chaînes intellectuelles du passé. 
En tant que président, il évoquait les performances économiques comme si celles-ci pouvaient être améliorées par décret. 
Comme la plupart des Russes, il voulait les avantages matériels du capitalisme, mais respectait peu et comprenait mal l’état de droit et la dispersion des pouvoirs, qui permettent aux institutions capitalistes de fonctionner. 
Pourtant, pendant la plus grande partie de sa présidence, Eltsine a su garder vivant, bien qu’à l’aide de nombreuses retraites tactiques, l’objectif de la réforme économique. 
À un certain niveau, il a senti que le potentiel de la Russie ne pourrait être libéré que si le gouvernement soit affrontait, soit achetait, les intérêts particuliers – militaires, industriels et agricoles – qui se mettaient sur son chemin. 
L’orthodoxie économique poursuivie après l’effondrement de 1998 a jeté les fondations du boom russe soutenu actuel. 
La tragédie d’Eltsine, et celle de la Russie, est que quand le pays a eu besoin d’un chef pourvu de vision et de détermination, il s’est retrouvé avec un dirigeant politique vif. 
En ne permettant pas à la Russie de se désintégrer et de sombrer dans l’anarchie, et en ne la faisant pas retourner vers l’autoritarisme, Eltsine a permis l’émergence d’un tel dirigeant. 
Malheureusement, cet homme n’est pas son successeur soigneusement choisi, Vladimir Poutine, qui n’a fait que perpétuer les cycles vicieux de l’histoire russe. 


L’avenir dissimulé de l’économie américaine 
CAMBRIDGE – Les perspectives économiques américaines sont mauvaises, mais jusqu’à quel point ? 
Les prévisions ne permettent malheureusement pas de le dire. 
Par les temps qui courent, il est courant de lire des prévisions prétendant que l’économie américaine connaitra une croissance annuelle de 3% cette année. 
Mais que signifie cela ? 
Le prévisionniste ne dit pas qu’il ou elle pense vraiment que la croissance sera précisément de 3%. 
Tous les prévisionnistes reconnaissent que la croissance effective pourrait être inférieure ou supérieure au chiffre avancé. 
Il y a un éventail de possibles taux de croissance, et le prévisionniste ne nous communique qu’une des éventualités envisagées. 
Mais si le prévisionniste « s’attend » à un taux de croissance de 3%, cela signifie-t-il qu’il est aussi probable que le taux soit au-dessus des 3% qu’au dessous des 3% ? – le “médian,” selon lui, de l’éventail des possibilités ? ou cela peut-il vouloir dire qu’il pense qu’il est plus probable que le taux de croissance sera plus proche de 3% (la valeur « modale »), même s’il estime qu’il est fort probable que ce soit moins que cette valeur que plus ? 
De nombreux prévisionnistes estiment qu’il y a une forte probabilité pour que l’économie s’effondre au cours des 12 prochains mois – un effet de double creux dans le processus de croissance. 
Ils peuvent soutenir cet argument et persister à prévoir une croissance à 2% pour les 12 mois à venir comme étant une probable éventualité, soit le « médian » de leur ventilation de probabilités. 
Tout décisionnaire, quel qu’il soit, dépendant des prévisions – un homme d’affaire, un investisseur ou un responsable politique – a besoin de connaître la probabilité d’un taux de croissance très bas ou très élevé, ainsi que la prévision médiane. 
Mais cette information reste voilée. 
Certaines enquêtes de prévisions donnent une ventilation des prévisions envisagées par les différents individus sur lesquels porte l’enquête. 
On pourrait y lire que la prévision moyenne de vingt prévisionnistes différents est de 2,8%, les cinq prévisions les plus hautes étant de 3,2% et les cinq plus basses, inférieures à 2,5%. 
C’est une information utile, mais cela n’indique rien sur la conviction de chacun des prévisionnistes par rapport à l’éventualité d’une croissance inférieure à 1% ou même négative. 
Des données américaines récentes ont visiblement rehaussé la probabilité d’un essoufflement et d’un déclin de l’économie dans les douze prochains mois. 
La raison principale de ce pessimisme accru est que les plans de relance du gouvernement qui ont contribué à une hausse des dépenses depuis 2009 arrivent à leur terme. 
Alors qu’ils touchent à leur fin, les dépenses ont décliné. 
Ces plans de relance n’ont pas rempli leur rôle « d’amorce de pompe » attendu. 
Ils ont créé une première étincelle, mais cette étincelle ne semble pas avoir pris. 
Par exemple, une prime à l’achat d’un véhicule a entrainé une augmentation du PIB au troisième trimestre 2009, avec plus d’un tiers de cette augmentation imputable à la production de véhicules. 
Mais maintenant que ces subventions ont été supprimées, les niveaux de ventes comme ceux de production ont baissé. 
Une récente enquête de consommateurs a révélé le plus bas taux d’intention d’achat de voiture en plus de 40 ans. 
Alors que le taux de croissance annuelle était au premier trimestre de cette année de 3% du PIB, une grande part de ce résultat reflète le niveau d’accumulation d’inventaire – dont une part était sans nul doute une accumulation non désirée provoquée par des ventes décevantes. 
Si l’on exclue l’accumulation d’inventaire, la hausse des ‘ventes fermes’ n’était que de 0,8% annualisé au premier trimestre – et de 0,2% comparé au quatrième trimestre de 2009. 
Les chiffres du deuxième trimestre ont profité d’une poussée de l’immobilier due à la prime accordée à tout acheteur d’un bien immobilier et qui prenait fin en avril. 
Mais que va-t-il se passer au troisième trimestre, et au-delà, maintenant que cette mesure a pris fin ? 
Il serait téméraire d’envisager l’éventualité d’un double creux dans l’économie pour le reste de l’année, mais nombre d’entre nous pensons fortement que les chances sont bien réelles pour un tel repli. 
Malheureusement, ces prévisions sur ce qui pourrait advenir demeurent dissimulées. 

Les Visées Secrètes de la Haute Finance 
BERKELEY – Personne ne met en doute l’utilité d’une “basse” finance: face à la corvée d’avoir à charrier son argent dans des coffres, avec balances et réactifs pour en vérifier la pureté, escorte armée indispensable et seconde escorte pour surveiller la première, il est certain que le loisir d’utiliser des chèques, des billets de banque et des cartes de crédit, n’est pas sans atouts. 
Mais quelle est l’utilité la “haute” finance? 
La définition conventionnelle qu’en donnent les économistes lui confère trois sortes d’utilité. 
Elle permet d’abord à un grand nombre d’épargnants de mettre en commun leur argent pour financer des projets dont l’envergure est en mesure de répondre à celle dont l’industrie moderne à gros capital est capable. 
Ensuite, la haute finance est une arène à l’intérieur de laquelle les patrons de grosses corporations doivent répondre de leurs pires abus. 
La démocratie ne fonctionne pas chez les actionnaires, tout bonnement, la peur, en revanche, qu’ont les patrons d’être débarqués si leurs cotations en bourse tombent trop bas, représente une contrainte utile. 
Enfin, la haute finance permet la diversification de portefeuille, grâce à quoi les investisseurs peuvent, individuellement, escompter des profits élevés, sans avoir à s’exposer aux risques énormes et caractérisés de banqueroute et de pauvreté. 
Ce sont là des avantages que la haute finance réserve au monde idéal des économistes – c’est à dire à un monde de rationalistes utilitaristes, excellentes machines à calculer aptes à suppléer au manque de prévisibilité, pour qui la programmation dynamique n’a aucun secret et dont le quotidien est fait de calcul stochastique. 
Leur monde n’a rien à voir avec le monde dans lequel nous vivons. 
Les économistes ont passé leur vie à essayer de développer des théories sur la façon dont certaines caractéristiques relevant de la réalité viendraient à se vérifier, si nous vivions vraiment dans leur monde idéal, mais tel n’étant pas le cas, leurs entreprises théoriques sont d’une utilité discutable. 
Elles reviennent à expliquer quel gâteau de mariage délicieux on pourrait confectionner, en n’y mettant que du miel, du bicarbonate de soude et de l’aubergine crue. 
Si on revient au monde tel qu’il est, on comprend vite que la haute finance rend deux autres services à notre bien-être économique collectif. 
En incitant à épargner, à amasser et à investir, elle nous garantit des apports fiables et disponibles, même en cas de coup dur. 
Et cette incitation à l’épargne et à l’investissement est à la fois un prélude à notre tendance à nous adonner aux jeux d’argent, et son prolongement. 
Nous sommes certainement beaucoup plus heureux d’épargner et d’amasser – et beaucoup plus enclins à le faire, si nous pensons avoir sous la main cet argent épargné et amassé. 
Toutefois, quand on investit sa fortune – dans la propriété intellectuelle de Pfizer, les usines de Shenzhen, les réseaux de distribution mondiale ou les centres commerciaux d’Atlanta – de fait, on n’en dispose pas . 
L’argent investi ne peut avoir qu’un semblant de disponibilité aux yeux de l’un ou l’autre d’entre nous, et uniquement si la collectivité n’est pas prise d’un soudain désir de disponibilité. 
Et nous sommes d’autant plus heureux d’épargner et d’amasser, que nos décisions reçoivent des réponses, positives et négatives, dans un laps de temps qui nous permet de croire qu’en modifiant notre stratégie, nous ferons mieux la prochaine fois – confer marketwatch.com et CNN/Money. 
Bien entendu, les investisseurs qui croient fermement que leur argent est disponible et que c’est à leur profit exclusif qu’ils le valorisent en achetant et en vendant, sont bien naïfs. 
Si une urgence survient, une fortune financière n’en devient pas disponible pour autant. Quand nous achetons et vendons, ce n’est pas nous qui nous enrichissons, ce sont les experts et les teneurs de marché. 
Cette naïveté nous est cependant profitable. 
Psychologiquement, nous sommes d’un naturel impatient, alors mieux vaut nous bercer de l’illusion que notre argent est bien à l’abri et que nous sommes à même de le faire fructifier par d’habiles opérations d’investissement, car cette illusion nous inspire un comportement moins impatient. Collectivement, cette illusion va nous pousser à épargner et augmenter ainsi notre capital, lequel augmentera à son tour tous nos traitement et salaires. 
John Maynard Keynes s’est penché il y a soixante-treize ans sur la réforme et la régulation des marchés financiers, du point de vue de leurs trois premières visées, et il a été “tenté… de faire de l’investissement une opération perpétuelle et indissoluble, comme le mariage…” Mais il s’est immédiatement ravisé du fait que, “pris individuellement, chaque investisseur se figure que l’argent qu’il a engagé est ‘liquide’ (ce qui ne se vérifie pas pour tous les investisseurs pris collectivement), [que] ses nerfs en sont calmés et [qu’]il est beaucoup plus prompt à prendre un risque…” 
En outre, pour Keynes, “investir professionnellement est un jeu odieusement ennuyeux et difficile, pour qui n’a pas la fibre joueuse; tandis que celui qui en est pourvu aura à payer un tribut en proportion de son penchant.” 
Voilà les raisons pour lesquelles, chaque fois que nous avons dû envisager de réformer notre système de réglementation financière, nous avons pu sembler paralysés depuis une ou deux générations. Et voilà pourquoi nous le sommes encore aujourd’hui, même face à une grave crise financière. 

Coûteuse dépression 
Selon une étude de l’Organisation mondiale de la santé, la dépression est le quatrième problème sanitaire mondial. Il est mesuré en fonction du nombre d’années de bonne santé perdues suite à cette maladie. 
D’ici 2020, il est probable qu’elle aura atteint la deuxième place, derrière les maladies cardiaques. 
Et pourtant, les mesures nécessaires pour la prévenir ou la soigner ne sont pas prises. 
Cette étude, menée par Saba Moussavi et publiée le mois dernier dans The Lancet , révèle aussi que la dépression a davantage d’impact sur la santé physique de ceux qui en souffrent que de grandes maladies chroniques comme l’angine, le diabète, l’arthrite et l’asthme. 
Pourtant, dans le même numéro de The Lancet , Gavin Andrews et Nickolai Titov, chercheurs à l’université de New South Wales, rapportent que les malades souffrant de dépression sont bien moins susceptibles de recevoir un niveau de soins acceptable que des patients atteints d’arthrite ou d’asthme. 
Ce schéma coïncide avec des rapports issus d’autres nations développées. 
Traiter la dépression est souvent efficace, même si ce n’est pas toujours le cas. Sans traitement, les personnes atteintes ne peuvent mener des vies heureuses et épanouissantes. 
Mais même en termes étroits de rapport coûts-bénéfices, il vaut la peine de dépenser davantage pour soigner la dépression. 
Une étude de 28 pays européens a révélé que la dépression leur a coûté 118 milliards d’euros en 2004, soit 1 % de tous leurs PIB. 
Le coût du traitement de la dépression ne compte que pour 9 % de cette énorme somme. 
Une part bien plus conséquente représente la productivité perdue. 
Richard Layard, du Centre for Economic Performance de la London School of Economics, affirme que les maladies mentales, qui coûtent à la Grande-Bretagne 1,5 % de son PIB, sont le plus gros problème social du pays. 
Il estime que si le traitement peut coûter 750 £ par patient sur deux ans, le résultat est susceptible de se traduire par un mois de travail supplémentaire, qui rapporte, lui, 1 880 £. 
Lord Layard encourage plus de psychothérapies que de traitements médicamenteux. 
Aux États-Unis, une équipe de recherche menée par Philip Wang du National Institute of Mental Health à Rockville, au Maryland, a reporté des résultats similaires le mois dernier dans le Journal of the American Medical Association . 
L’équipe de Wang a conduit des essais randomisés montrant que le dépistage de la dépression visant à trouver les travailleurs qui pourraient bénéficier d’un traitement est bénéfique en matière de coûts, car il réduit les coûts de sécurité sociale pour les employeurs, tout en réduisant l’absentéisme pour maladie et en augmentant le taux de maintien dans l’emploi ainsi que la productivité. 
La dépression est aussi onéreuse dans les pays en voie de développement. 
En Chine, selon un article récent de Teh-wei Hu et de ses collègues, publié dans Social Psychiatry and Psychiatric Epidemiology , la dépression coûte 51 milliards de yuans, ou plus de 6 milliards de dollars par an aux prix de 2002. 
Il y a quelques années, une équipe de recherche menée par Vikram Patel a rapporté dans le British Medical Journal que la dépression est courante au Zimbabwe, où on y fait souvent référence au moyen d’un mot shona signifiant “réfléchir trop.” 
Dans le monde entier, de nombreux médecins généralistes sous-estiment la gravité de la dépression. 
Beaucoup d’entre eux n’ont pas la formation nécessaire pour reconnaître les maladies mentales, et ne sont pas toujours au courant des dernières possibilités de traitement. 
Les patients, de leur côté, ne recherchent parfois pas le traitement, car la maladie mentale porte toujours un stigmate qui peut la rendre plus difficile à accepter qu’une maladie physique. 
Le problème est aggravé, aux États-Unis au moins, par le refus de certaines compagnies d’assurance santé de couvrir les traitements des maladies mentales. 
Ainsi, l’approbation récente par le Sénat du “Mental Health Parity Act” est un pas en avant significatif. 
Cette loi, qui doit encore passer par la Chambre des représentants, exigerait que les programmes de couverture santé fournis par les employeurs couvrent les traitements des maladies mentales au même niveau que ceux de la médecine générale (malheureusement, cette loi ne prévoit rien pour les 47 millions d’Américains qui n’ont aucune couverture santé.) 
La dépression est une tragédie individuelle multipliée plus de 100 millions de fois dans le monde entier. 
Par conséquent, même si nous pouvons, et devons, améliorer ses traitements, la question la plus pertinente est peut-être de savoir s’il est possible d’apprendre à l’éviter. 
Certaines formes de dépressions paraissent d’origine génétique, auquel cas la thérapie génique pourra un jour offrir une solution. 
La plupart des maladies mentales, pourtant, semblent dépendre de facteurs environnementaux. 
Il nous faut peut-être nous concentrer sur les aspects de la vie porteurs d’effets positifs pour la santé mentale. 
De nombreuses études récentes montrent que passer du temps à se détendre en famille ou avec des amis a un impact sur la joie de vivre, alors que de longues heures de travail, et particulièrement de longues heures de trajet, contribuent au stress et à la tristesse. 
Naturellement, des personnes détendues et heureuses peuvent être victime de dépression quand même, et les personnes tristes et stressées ne sont pas forcément déprimées, mais l’hypothèse que plus les gens sont heureux, moins ils sont susceptibles d’être déprimés est raisonnable. 
LaSalle Leffall, ancien président du President’s Cancer Panel, a écrit au président George W. Bush en août : “Nous pouvons et nous devons permettre aux individus de faire des choix sains par le biais de politiques et de législations appropriées.” 
Si c’est vrai pour encourager un régime sain et décourager le tabagisme, ce n’en est pas moins vrai pour des choix de styles de vie permettant une meilleure santé mentale. 
Les gouvernements ne peuvent légiférer sur le bonheur ou interdire la dépression, mais la politique publique peut jouer un rôle pour s’assurer que les gens ont du temps pour se détendre entre amis, et des endroits agréables pour le faire. 


L’Histoire à la fin de l’histoire 
Il y a quinze ans, dans mon livre La fin de l’histoire et le dernier homme ( The End of History and the Last Man ), j’affirmais que si une société voulait être moderne, elle n’avait d’autres possibilités que l’économie de marché et le système politique démocratique. 
Bien entendu, nous ne souhaitons pas tous être moderne et nous ne pouvons pas tous mettre en place les institutions et les politiques nécessaires au fonctionnement de la démocratie et du capitalisme. Toutefois, aucun autre système ne saurait donner de meilleurs résultats. 
Si La fin de l’histoire portait donc essentiellement sur la modernisation, certains ont lié mon raisonnement à la politique extérieure du Président George W. Bush et à l’hégémonie stratégique américaine. 
Mais toute personne qui pense que mes idées constituent le fondement intellectuel des politiques du gouvernement Bush n’a pas accordé d’attention à ce que j’affirme depuis 1992 sur la démocratie et le développement. 
Le Président Bush a initialement justifié l’intervention en Irak en invoquant les programmes de développement d’armes de destruction massive de Saddam Hussein, les liens présumés de ce dernier avec Al-Qaïda, ainsi que la violation des droits de l’homme et l’absence de démocratie. 
Les deux premières justifications ayant été réfutées à la suite de l’invasion de 2003, le gouvernement a progressivement insisté sur l’importance de la démocratie, tant en Irak que dans l’ensemble du Proche-Orient, comme bien-fondé de ses actions. 
Bush a soutenu que l’aspiration à la liberté et à la démocratie est universelle et non liée à la culture, et que l’Amérique se consacrerait à soutenir les mouvements démocratiques « dans le but ultime de mettre un terme à la tyrannie dans notre monde ». 
Les points de vue des partisans de la guerre ont été corroborés par les doigts tachés d’encre des électeurs irakiens se rendant aux urnes dans le cadre des diverses élections tenues entre janvier et décembre 2005, par la Révolution du Cèdre au Liban et par les élections présidentielles et législatives afghanes. 
Ces événements ont beau être exaltants et encourageants, il est probable que l’évolution vers la démocratie libérale au Proche-Orient soit extrêmement décevante à court ou moyen terme – et les efforts du gouvernement Bush pour mettre sur pied une politique régionale en la matière se dirigent vers un lamentable échec. 
Il est certain que le désir de vivre dans une société moderne et de s’affranchir de la tyrannie est universel, ou presque. 
Il n’y a qu’à voir les efforts de millions de personnes chaque année pour passer du monde en voie de développement au monde développé, où elles espèrent trouver une stabilité politique, des possibilités d’emploi, des services médicaux et un accès à l’éducation qui font défaut chez elles. 
Mais cela ne veut pas dire pour autant que le désir de vivre dans une société libérale est universel – c’est-à-dire, dans un ordre politique caractérisé par une sphère de droits individuels et un État de droit. 
Le besoin de démocratie libérale s’acquière progressivement, souvent comme effet collatéral d’une modernisation réussie. 
De plus, le désir d’appartenir à une démocratie libérale moderne ne se traduit pas nécessairement dans la capacité à la mettre effectivement en place. 
Dans sa politique d’approche de l’Irak post-Saddam, le gouvernement Bush semble être parti du principe que la démocratie et l’économie de marché étaient des conditions manquantes auxquelles les sociétés reviendraient une fois débarrassées de l’oppression, plutôt qu’à une série d’institutions complexes et interdépendantes devant se construire minutieusement au fil des ans. 
Bien avant d’avoir une démocratie libérale, il convient d’avoir un État opérationnel (qui n’a jamais disparu d’Allemagne ni du Japon après la défaite de la Deuxième Guerre mondiale). 
Mais cela n’est pas garanti dans des pays comme l’Irak. 
La fin de l’histoire n’a jamais été liée à un modèle américain spécifique d’organisation sociale ou politique. 
A l’instar d’Alexandre Kojève, le philosophe franco-russe qui a inspiré mon raisonnement de départ, je crois que l’Union européenne reflète plus précisément que les Etats-Unis d’aujourd’hui ce à quoi ressemblera le monde à la fin de l’histoire. 
La tentative de l’UE de transcender la souveraineté et les pouvoirs politiques traditionnels en établissant un État de droit transnational s’inscrit davantage dans un monde « post-historique » que la croyance persistante des Américains en Dieu, en la souveraineté nationale et en leur armée. 
Enfin, je n’ai jamais lié l’émergence mondiale de la démocratie à la structure américaine, et certainement pas à l’exercice du pouvoir militaire américain. 
Il est essentiel que les transitions démocratiques soient conduites par des sociétés qui veulent la démocratie, et puisque celle-ci exige des institutions, le processus est généralement assez long. 
Les puissances extérieures, comme les Etats-Unis, contribuent souvent à cette évolution en donnant un exemple de société à la réussite politique et économique. 
Elles peuvent également proposer des fonds, des conseils, une assistance technique, et certes, une aide militaire occasionnelle pour faire avancer le processus. 
Mais la transition démocratique n’a jamais reposé sur les changements de régime coercitifs. 

La petite histoire de Bush 
La culture du président George W. Bush dans le domaine de l’histoire n’est généralement pas considérée comme notoire. Cela ne l’a pourtant pas empêché d’utiliser l’histoire pour justifier sa politique. 
Dans un récent discours à l’intention des vétérans américains de Kansas City, il a justifié sa volonté de persévérer en Irak en évoquant les conséquences du retrait américain du Vietnam. 
Il a également qualifié l’occupation du Japon après 1945 et la guerre de Corée de réussites américaines visant à apporter la liberté en Asie, et, par extension, au monde entier. 
Historiens, démocrates et autres critiques de Bush n’ont pas tardé à dénoncer son discours, particulièrement sa référence au Vietnam, le qualifiant d’intéressé, de malhonnête et d’inexact. 
Pourtant, pour une fois, Bush a vraiment rebondi sur une analogie historique tout à fait vraie. 
Certes, la guerre du Vietnam n’a quasiment aucun point commun avec la guerre en Irak. 
Ho Chi Minh n’était pas Saddam Hussein. 
Au Vietnam, les États-Unis n’envahissaient pas un pays, ils défendaient un allié autoritaire et corrompu contre un régime communiste agressif. 
Mais ce qu’a dit Bush en réalité, c’est que le retrait d’Indochine des États-Unis a été suivi d’un bain de sang au Cambodge, et d’une oppression brutale au Vietnam. 
Un retrait d’Irak, sous-entendait-il, déboucherait sur le même genre d’effusions de sang, voire sur pire encore. 
Cela est presque certainement vrai. 
Cependant, ce que Bush n’a pas dit, c’est que ni les massacres du sud-est asiatique, ni ceux possibles en Irak ne se seraient produits sans le chaos provoqué par l’intervention américaine. 
Qu’en est-il des réussites asiatiques, au Japon, en Corée et en d’autres lieux sous protection américaine ? 
Bush peut-il avec raison vanter le rôle de l’Amérique dans la libération de ces pays ? 
Pour reprendre ses propres termes, destinés aux vétérans de Kansas City : « La génération d’Américains d’aujourd’hui saura-t-elle résister au charme de la retraite, et ferons-nous au Moyen-Orient ce que les vétérans présents dans cette salle ont fait en Asie ? » 
Qu’ont fait les États-Unis en Asie exactement ? 
Les premières années d’occupation du Japon ont sans aucun doute été une grande réussite pour la démocratie. 
Au lieu d’aider les Japonais de la vieille école à restaurer un système autoritaire, l’administration du général Douglas MacArthur y aida les libéraux japonais à restaurer et à améliorer leurs institutions démocratiques d’avant la guerre. 
Les syndicats prirent davantage d’influence. 
Les femmes acquirent le droit de vote. 
Les libertés civiques furent consolidées. Et l’empereur du Japon, du haut de sa demi-divinité, se vit remettre les pieds sur terre. 
Le mérite en revient surtout aux Japonais eux-mêmes, et aux adeptes du New Deal gauchistes et idéalistes du gouvernement de MacArthur qui les soutinrent. 
Pourtant, lorsque la Chine tomba entre les mains des communistes de Mao, et que la Corée du Nord obtint le soutien des Chinois et des Soviétiques pour envahir le sud du pays, l’idéalisme démocratique fut arrêté net. 
Au Japon, les anciens criminels de guerre furent libérés, les « rouges » purgés, et des gouvernements de droite menés par certains de ces mêmes criminels de guerre obtinrent le soutien enthousiaste des États-Unis. 
La démocratie, au lieu d’être alimentée, fut défigurée, avec les encouragements actifs des Étasuniens, afin de s’assurer que la droite resterait au pouvoir et que la gauche serait maintenue à distance. 
Les Sud-coréens ont sans doute de bonnes raisons de remercier les Américains. 
Sans l’intervention de l’Onu, menée par les États-Unis, lors de la guerre de Corée, le Sud aurait été envahi par Kim Il Sung, le Grand Dirigeant, et n’aurait jamais connu sa liberté et sa prospérité actuelles. 
Mais la démocratie sud-coréenne n’est pas un cadeau que les États-Unis ont offert aux Coréens, ni même qu’ils ont toujours appelé de leurs vœux. 
De la fin des années 1940 à la fin des années 1980, les États-Unis ont joué avec, et parfois ont même activement soutenu, des dirigeants autoritaires anti-communistes qui se sont emparés du pouvoir et l’ont consolidé au moyen de coups d’États violents et par la suppression de l’opposition. 
Cela est aussi vrai aux Philippines, à Taiwan, en Indonésie et en Thaïlande, et, naturellement, au Moyen-Orient, où la démocratie n’a pas encore pris racine. 
Tant que la guerre froide a duré, les administrations américaines ont constamment favorisé les hommes forts de l’armée et les dictateurs civils au nom de la lutte contre le communisme – tout ce qui permettait de contenir la gauche, même le genre de gauche que l’Occident démocratique aurait considéré comme simplement libérale. 
Certes, pour la plupart des gens, vivre sous le joug d’hommes forts asiatique de droite était globalement préférable à la vie sous Mao, Pol Pot, Kim Il Sung, ou même Ho Chi Minh. 
Mais qualifier les citoyens vivant sous la férule de Park Chung Hee, de Ferdinand Marcos ou du général Suharto de “libre” est une abomination. 
Le fait réjouissant que les Coréens, les Philippins, les Thaïlandais et les Taiwanais ont fini par devenir libres, ou en tout cas plus libre, n’est pas tant à mettre au crédit des États-Unis qu’à celui des peuples qui se sont battus eux-mêmes pour leur liberté. 
C’est seulement à la fin des années 1980, lors de l’effondrement de l’empire communiste, que les gouvernements étasuniens ont activement soutenu les politiciens pro-démocratie et les manifestants de Séoul, Taipei ou Manille. 
Mais les héros de la démocratie étaient asiatiques, pas américains. 
Bush a raison de prétendre que les peuples du Moyen-Orient voudraient être aussi prospères et libres que les Sud-coréens, mais sa conception de la guerre en Irak en tant que simple continuité des politiques étasuniennes en Asie ne pourrait être plus erronée. 
En Asie, comme au Moyen-Orient, la stratégie des États-Unis a consisté à soutenir les dictateurs contre le communisme jusqu’à ce que leurs propres peuples les renversent. 
Au Moyen-Orient aujourd’hui, elle est irresponsable et radicale : elle consiste à envahir un pays, mettre ses institutions en pièces et à attendre que la liberté émerge de l’état d’anarchie qui s’ensuit. 
Confondre ces entreprises dissemblables et prétendre que ce sont les mêmes n’est pas seulement faux, c’est aussi dangereux, et profondément décevant pour ceux d’entre nous qui considérons encore les États-Unis comme une force du bien. 

Les vaines promesses de la recherche biomédicale 
Comment expliquer le malaise face à l’avenir des neuroscientifiques, biologistes moléculaires, généticiens et autres biologistes du développement, ces hommes et ces femmes dont les découvertes ont changé à tout jamais notre compréhension de nous-mêmes ? 
La crise qu’ils traversent ne correspond ni à des problèmes financiers, ni à une certaine étape du développement de leurs domaines d’étude, ni au niveau des recherches entreprises, mais au fait que ces scientifiques ne se sont pas constitués en une véritable communauté humaine. 
Leur mal-être vient donc d’un manque de respect, d’honnêteté et de savoir-vivre, et d’une perte de leur motivation sociale et de leur capacité ou volonté de distinguer le bien du mal et d’agir correctement. 
Au fond, le peu d’optimisme des scientifiques n’est que la conséquence de l’indifférence avec laquelle, s’affairant dans leurs laboratoires, ils laissent s’effriter les fondements sociaux et émotionnels de leur travail. 
Le point faible des sciences du corps et de l’esprit humains est la nécessité d’une observation impartiale. 
Les scientifiques sont ainsi contraints d’ignorer la vulnérabilité de leur propre corps et de leur propre esprit. 
Pour parvenir à cette impossible curiosité dénuée de passion face à son destin, le chercheur doit se positionner à une distance insupportable de son corps et de son esprit. 
Il risque alors de se laisser aller à croire que ses instruments et procédures l’ont affranchi des limites imposées par la nature. 
La manifestation consciente de cette illusion est une réponse obsessionnelle à la certitude de la mort biologique : l’espoir qu’une prouesse scientifique suffisante permettra d’accéder à une forme d’immortalité, en faisant passer son auteur à la postérité. 
De cette notion d’immortalité scientifique, au rêve ancien, profondément enraciné et en aucune façon scientifique, d’échapper à un trépas inévitable, il n’y a qu’un pas, vite franchi dans le refus de la réalité. 
La recherche biomédicale prétend de nos jours trouver des façons de réparer les défauts de la nature, mais bien trop de scientifiques se comportent comme s’ils ne voulaient approfondir leurs connaissances que pour obtenir à n’importe quel prix – pour eux et pour tous - cette fameuse immortalité. 
Le refus de la peur de la mort, et la projection un désir réprimé de transcendance, relèvent d’une volonté dissimulée de créer une recherche biomédicale en conflit avec ses objectifs déclarés. 
La science et la médecine ne se refusent donc pas à trouver des traitements. Mais les chercheurs - trop motivés par un besoin irrationnel et inconscient de vaincre la mort – ne sont pas suffisamment motivés pour remplir la tâche moins ambitieuse de prévenir et de soigner les maladies, afin de reculer l’issue inévitable, pour leurs patients comme pour eux. 
Les promesses irrationnelles et obsessionnelles faites par les scientifiques et les médecins au cours des dernières décennies ont en quelque sorte institutionnalisé le refus de la mort. 
Mais ces promesses sont vaines. 
Une recherche biomédicale plus humaine reconnaîtrait, par exemple, qu’elle n’est pas sur le point de transcender les limites du corps humain, et cesserait donc de faire des promesses impossibles à tenir. 
Elle prendrait en compte la présence d’une composante inconsciente au moins dans son fonctionnement, si ce n’est dans sa méthodologie. Elle servirait alors mieux ses praticiens en tant qu’êtres humains, et serait susceptible de se réorienter vers des études utiles à long terme pour tous. 
Il faudrait pour cela que nous, les scientifiques, prenions le temps d’envisager les conséquences de notre comportement les uns envers les autres. 
Nous devrions commencer de façon très conservatrice, en redécouvrant la signification de notre titre de “ professeurs ”, pour nous y consacrer de nouveau. 
Professer, c’est en effet affirmer ouvertement une opinion, déclarer hautement une croyance, proclamer, enseigner. 
Plutôt que de choisir parmi ces acceptions actuelles, nous pourrions repenser notre métier au plus près de l’étymologie, car une profession c’est aussi et avant tout l’acte de prononcer des vœux. 
Les professeurs ne méritent leur titre que s’ils sont prêts à consacrer le temps et les efforts nécessaires à affirmer haut et fort quelque chose qui dépasse les données recueillies. 
Les proclamations et les vœux ne sont pas liés à des données, ils viennent du cœur. 
Or pour être professeur, il me semble qu’il faut d’abord être personnellement attaché à quelque chose qui doit être affirmé, professé. 
Les scientifiques ne retrouveront leur optimisme que lorsqu’ils décideront que leur comportement professionnel, et donc leur statut, doit être guidé par leurs convictions profondes, autant que par leurs données les plus fiables. 

The Hollow Heart of the West 
BERLIN – Il est tentant de comparer l’Otan et l’Union européenne aux équipes de football de France et d’Italie lors de l’Euro 2008. 
Elles sont unies par-dessus tout par un phénomène de “décadence compétitive.” 
L’UE et l’Otan peuvent se considérer comme des rivales potentielles ou des partenaires complémentaires dans le domaine de la défense, mais ce que leurs dirigeants disent en privé révèle un sentiment de frustration commun. 
“Nous échouons à traduire notre présence militaire en influence politique,” admet un représentant de l’Otan. On croirait entendre des représentants de l’UE commentant le rôle de l’Union au Moyen-Orient. 
Les crises qu’affrontent les deux institutions suite au vote de l’Irlande contre le traité de Lisbonne et à la détérioration de la sécurité en Afghanistan sont naturellement de nature bien différente. 
Au final pourtant, il s’agit de deux crises identitaires. 
À la fois l’Otan et l’UE ont été obligées de redéfinir leur mode de fonctionnement et de repenser leur objet après un double processus d’élargissement. 
De ce point de vue, le défi auquel l’Otan est confrontée est peut-être encore plus difficile, car élargir l’organisation de sécurité signifie non seulement accueillir de nouveaux membres, mais également exercer de nouvelles responsabilités “hors zone.” 
Passer de l’Atlantique Nord à l’Afghanistan et de la dissuasion au combat s’avère un défi majeur pour l’Otan – un test qui peut s’avérer plus difficile que celui de la disparition de l’Union soviétique il y a presque 20 ans. 
L’Otan pourrait-elle survivre à une défaite en Afghanistan ? 
Cette question est loin d’être rhétorique. 
Le défi posé par l’Afghanistan a été sous-estimé dès le départ, et l’Alliance n’y a pas consacré suffisamment de ressources. 
Le défaut d’un objectif clair – le but de l’opération est-il de vaincre Al-Qaida ou d’établir la démocratie ? – reste problématique, mais moins à court terme que le manque de ressources appropriées. 
En effet, alors que la taille de l’Afghanistan est comparable à celle de la France, l’Otan y a envoyé le même nombre de soldats que dans la minuscule Bosnie. 
La guerre en Irak n’a pas seulement provoqué une perte de cohérence de l’Otan en Afghanistan ; elle a aussi sapé la solidarité d’objectif entre les alliés. 
Et, faute de faire face plus sérieusement au rôle “d’asile” tenu contre son gré par le Pakistan, il n’y a aucune solution envisageable pour l’Otan en Afghanistan. 
L’autre grand problème auquel l’Otan est confrontée est lié à la perte de la position de supériorité morale des États-Unis. 
Dans l’imaginaire artistique des Européens, l’Amérique est désormais davantage associée à la servitude qu’à la liberté. 
Dans la dernière version du Fidelio de Beethoven donnée à l’Opéra de Berlin, les prisonniers semblent sortir de Guantánamo. 
Mais le bourbier afghan et l’image de l’Amérique ne sont pas les seuls problèmes auxquels l’Otan doit faire face. 
Elle doit aussi redéfinir son objet, et tout particulièrement sa relation avec une Russie renaissante. 
L’objectif de l’Otan ne peut pas se contenter d’être, pour utiliser la fameuse formule de Lord Ismay, “d’inclure l’Amérique, d’exclure la Russie et de contenir l’Allemagne.” 
En perdant sa cohérence géographique, l’Otan est aujourd’hui confrontée à une crise identitaire majeure. 
Va t-elle se transformer en “ligue de la démocratie” ? 
Si c’est le cas, elle doit envisager d’entretenir une relation toute particulière avec des pays comme l’Inde et le Japon, pour n’en citer que quelques-uns. 
Si elle doit demeurer une “alliance occidentale” dans un monde “globalisé,” doit-elle alors définir une relation bien plus claire avec la Russie et priver le Kremlin d’un droit de veto dans l’Alliance ? 
Ou l’Otan finira-t-elle par devenir une “alliance pour la stabilité” incluant toutes les nouvelles puissances – la Chine, l’Inde et le Brésil, sans parler de la Russie – du “monde multipolaire” en train d’émerger ? 
Une chose est sûre : tant qu’il gardera une certaine influence, l’Occident même en voie de “rétrécissement,” doit créer les meilleures institutions possibles pour le temps qu’il lui reste. 
Dans son essence, le dilemme fondamental de l’UE n’est pas si différent de celui de l’Otan. 
L’Union a connu un succès tel qu’elle a admis de nouveau membre et pris de nouvelles responsabilités, mais elle a perdu en cohérence en en clarté dans ses objectifs. 
Quel est le projet de l’Europe aujourd’hui ? 
Où l’UE finit-elle ? 
Son rêve de devenir “les États-Unis d’Europe” a vécu, et la suggestion de Jacques Delors de “Nations-Unies d’Europe” est restée trop ambivalente, voire délibérément ambiguë, pour être efficace. 
Après le “non” irlandais, l’Union peut-elle trouver le salut dans une “coalition des volontaires” imaginée par l’Otan ? 
Les Européens pro-intégration les plus déterminés pourront-ils quitter la meute sans être paralysés par la coalition des réticents ? 
Il est évident que le “non” irlandais n’est pas l’équivalent pour l’UE du bourbier afghan de l’Otan. 
Il n’en constitue pas moins un revers important et un défi de nature institutionnelle, politique et même psychologique. 
Comment recréer un “fil conducteur” européen capable de réconcilier l’Union et ses citoyens ? 
L’UE a échoué récemment, bien davantage que l’Otan, non seulement à gagner les cœurs mais aussi à convaincre les Européens que dans un monde globalisé, elle fait partie de la solution et non pas du problème. 

L'Honneur de l'exil 
Le sculpteur roumain Brancusi a dit un jour que lorsque l'artiste cesse d'être un enfant, il meurt. 
Je ne sais toujours pas dans quelle mesure je suis un artiste, mais je comprends ce que disait Brancusi. 
Je peux comprendre, même à mon âge, mon moi puéril qui perdure. 
L'écriture est une profession puérile, même quand cela devient excessivement sérieux, comme le sont souvent les enfants. 
Ma longue route d'immaturité commença plus d'un demi-siècle plus tôt. 
C'était en juillet 1945, quelques mois après mon retour du camp de concentration connu sous le nom de Transnistria. 
Cet été paradisiaque, je le passai dans une petite ville moldave, submergé par la banalité miraculeuse d'un environnement normal et sécurisant. 
Cet après-midi particulier se montrait parfait, ensoleillé et tranquille, et la demi-obscurité de la pièce était accueillante. 
J'étais seul au monde, à écouter une voix qui était la mienne sans être la mienne. 
J'avais pour compagnon un livre de contes de fées roumains, doté d'une couverture cartonnée verte, que j'avais reçu quelques jours auparavant, quand j'atteignis l'âge solennel de 9 ans. 
C'est à ce moment-là que l'émerveillement des mots et la magie de la littérature commencèrent pour moi. 
La maladie et son remède commencèrent en même temps. 
Bientôt, trop tôt, je voulus faire partie de cette famille de magiciens des mots, ces miens parents que je gardais secrets. 
Ce fut une façon de chercher ``quelque chose d'autre'' au-delà de la trivialité de la vie quotidienne, tout autant que de partir en quête de mon vrai moi parmi les nombreuses personnalités qui m'habitaient. 
Je dois avouer que j'ai essayé, plusieurs fois, de me débarrasser de ce moi intérieur, de trouver un remplaçant capable de mieux me représenter sur la scène sociale. 
J'ai fait des études d'ingénieur, non seulement parce que je voulais un métier qui me protégerait de la démagogie politique quotidienne, mais aussi parce que j'espérais que cela me protégerait de ce moi essentiel que j'avais découvert un certain après-midi inoubliable de juillet, après la guerre. 
Et pourtant, le besoin de quelque chose de totalement différent et de plus fort que la routine cadrée d'un ingénieur et d'un citoyen dans le paradis socialiste ne capitula pas. 
Dans cette double aliénation, la lecture et l'écriture se montrèrent encore et toujours une affliction salvatrice. 
Enfin, je pus entendre ma propre voix dans mon propre livre, qui avait aussi, comme le hasard le voulut, une couverture verte. 
Dans le cirque du monde, le poète ressemble à Auguste l'Idiot, mal préparé pour la vie quotidienne au cours de laquelle ses compagnons les hommes offrent et reçoivent leur part de succulente réalité. 
Et pourtant sa faiblesse peut être perçue comme une force peu conventionnelle et traîtresse, sa solitude comme une solidarité d'un genre plus profond, son imagination comme un raccourci vers la réalité. 
Immanquablement, dans le square public bien éclairé, Auguste l'Idiot, le poète, affronte le Clown du pouvoir. 
Toute tragi-comédie humaine peut être aperçue, à l'occasion, dans cette rencontre, dans la chronique du Cirque de l'Histoire. 
Néanmoins, l'expérience totalitaire reste incomparable dans sa pathologie, dans ses masques et dans son caractère mensonger. 
Un artiste qui a vécut sous la tyrannie (et même celui qui n'a pas fait cette expérience) ne peut ignorer la barrière qui sépare ces deux rôles. 
Pour un écrivain, l'exil par excellence, toujours ``suspect'', comme le disait Thomas Mann, fait que le langage devient son placenta. 
Plus que pour tout autre ``étranger'' dans son pays, le langage est, pour l'écrivain, non seulement une réussite mais aussi un foyer spirituel. 
Par le langage, il se sent fortuné et stable, et quand il est totalement maître de sa fortune, il gagne sa citoyenneté, comme un sentiment d'appartenance. 
Le langage est toujours le foyer et la patrie de l'écrivain. 
Se retrouver exilé de ce dernier refuge représente le décentrage le plus brutal de son être, une brûlure qui l'atteint jusqu'au coeur de sa créativité. 
Je repoussai ma décision de quitter la Roumanie parce que j'étais assez puéril pour me tromper moi-même et croire que je ne vivais pas dans un pays mais bien plutôt seulement dans une langue. 
Finalement, j'ai emmené le langage, le foyer, avec moi, comme le font les escargots. 
C'est depuis toujours mon refuge puéril, mon lieu de survie. 
Des sujets comme le totalitarisme ou l'exil peuvent en dire long sur ma vie et mon écriture, mais quelle que soit leur importance, ils ne disent rien en eux-même d'un morceau de littérature. 
Même dans les tragédies collectives et les situations extrêmes, l'écrivain est en quête, à travers sa propre vision, sa stratégie, son style, de la destinée de l'individu, de la spécificité humaine de la faiblesse et de la détermination et des rêves, des ambiguïtés et des limites et des surprises de l'individualité prisonnière de l'impasse sociale. 
J'espère que même sous la contrainte sombre de tels sujets, la lumière de l'âme et de l'esprit de l'homme, ses contradictions et son potentiel, son questionnement infini de l'amour et de la mort, de l'engagement et de la poltronnerie, de la solitude et de la solidarité, de la tragi-comédie des hommes, révélera, pour le meilleur ou pour le pire, la marque d'un auteur. 
J'étais, en fait, plus soucieux de la ``zone de gris'' dans laquelle j'ai vu comme une sorte d'arc-en-ciel de la vérité, qui me permit d'atteindre les caractéristiques individuelles au-delà de la noirceur indifférenciée, et ainsi d'introduire dans l'apparente uniformité des situations extrêmes des nuances troublantes. 
Aussi libérateur que ce fut, passer de l'exil intérieur à l'exil lui-même ne fut pas chose facile. 
J'ai appris, cependant, dans les quelque dix années qui se sont écoulées depuis que j'ai ressenti cette brûlure, à honorer cet exil, et à le faire au nom de tout ce qui est défi et épiphanie, de tous les doutes et de l'apprentissage de la vie qu'il implique, pour son vide et sa richesse, pour la lib��ration de mes propres entraves et le choc d'avec moi-même. 
L'étranger, consciemment ou pas, est toujours un exilé potentiel ou partiel, et tous les vrais écrivains sont les exilés perpétuels de ce monde, même quand, comme Proust, ils ne quittent presque jamais leur chambre. 
De plus en plus, l'exil est un emblème de notre temps. 
Partout l'on est confronté à la contradiction entre une modernité centrifuge et cosmopolite et un besoin centripète (ou du moins, une nostalgie) d'appartenance. 
Il est impossible de prévoir la place, si tant est qu'elle existe, de la littérature à l'avenir. 
Je n'ose croire, comme Dostoïevski le fit, que la beauté puisse sauver notre monde. 
Mais nous pouvons espérer que sa promesse de beauté, sa remise en cause de la vérité, sa redéfinition de la bonté, son espièglerie imprévisible seront difficile à abandonner même en des temps incertains et dangereux. 
L'artiste reste l'artisan secret d'un travail d'amour, même si cela paraît puéril. 
Il réinvente au quotidien les prémices de cette quête difficile; il honore son lecteur, un étranger pareil à lui et pourtant étranger, avec le cadeau d'un amour aliénant. 
Ainsi, il peut poursuivre son aventure sans fin et humaniser son naufrage où qu'il soit. 


Le piège des capitaux spéculatifs 
SHANGAI – Lors de la crise financière récente, l’Asie a émergé comme moteur économique stimulant la croissance globale. 
En l’espace de cinq ans environ, l’économie totale de l’Asie pourrait devenir aussi importante que celles des Etats Unis et de l’Europe combinées. 
En effet, pendant que l’Asie croît, les pays riches industrialisés de l’ancien G-7 ont dérivés dans une trappe à liquidité. 
Alors que la récession actuelle épuise les instruments traditionnels de politique monétaire, les banques centrales sont en train de se lancer dans une nouvelle vague de politiques non conventionnelles de quantitative easing (QE). 
Et, lorsque les investisseurs recherchent des profits plus élevés, plus de QE – surtout par les USA – provoquera des flux de capitaux spéculatifs de court terme vers les économies émergentes à haut rendement, ce qui pourrait provoquer de dangereuses bulles des actifs en Asie, Amérique latine, et ailleurs. 
La Réserve Fédérale aux USA et l’administration Obama restent attachés pour la forme au maintien d’un « dollar fort ». 
Pourtant, c’est la faiblesse du dollar qui a fait augmenter le chiffre d’affaire des entreprises américaines depuis le début de la crise, propulsant le Dow Jones Industrial Average au-dessus des 11 000 pour la première fois depuis mai. 
Depuis début 2002, le dollar a perdu un tiers de sa valeur contre les principales autres devises, and ce déclin s’est intensifié récemment. 
Depuis la fin du mois d’aout, lorsque le patron de la Fed Ben Bernanke a soutenu un nouveau round de QE, le dollar a perdu plus de 7% par rapport à un panier d’une demi douzaine de devises importantes. 
Pour la toute première fois, des titres indexés sur l’inflation sont aujourd’hui vendus avec des rendements négatifs. 
Suite aux élections de mi-mandat et la résurgence des Républicains au Congrès américain, la décision de la Fed d’injecter 600 milliards de dollars dans l’économie d’ici la mi 2011 incitera probablement des actions similaires au Royaume-Uni, au Japon, et dans d’autres économies avancées. 
De plus, la Fed a laissé la porte ouverte à davantage de quantitative easing l’an prochain – une reconnaissance tacite du fait que la reprise sera lente. 
Mais l’effet d’un nouvel épisode de QE sur les taux d’intérêt sera vraisemblablement de faible ampleur et limité à un effet d’annonce, comme l’indique d’ailleurs la recherche de la Fed elle-même. 
En fait, le plein impact du « QE2 » américain ne sera pas domestique, parce que l’effet net sera un dollar plus faible du fait des spéculateurs pariant sur son déclin. 
Les vagues successives de QE reviennent à déprécier la valeur du dollar et des énormes dettes américaines. 
En même temps, les pays en développement avancent dans la direction opposée. 
En octobre, la People’s Bank of China a répondu à la double menace d’inflation et de bulle sur le marché des actifs, en augmentant de 25 points de base ses taux de dépôts et de prêts à un an, à 2,5% et 5,56% respectivement – les premières augmentations depuis 2007. 
A l’ouest, des craintes concernant l’impact sur la croissance chinoise ont provoqué un vent de panique sur les marchés. 
Juste avant l’action de la Fed, la Reserve Bank of India a augmenté son taux de référence de court terme de 25 points de base, à 6,25%, afin de combattre l’inflation, et la banque centrale chinoise fait savoir à présent qu’elle pourrait de nouveau augmenter ses taux d’intérêt. 
Au Brésil, les taux d’intérêt restent proches de 11%. 
Suite à la décision de QE de la Fed, le Brésil prépare sa vengeance. 
« Cela ne sert à rien de jeter des dollars par hélicoptère », selon le ministre des finances brésilien Guido Mantega. 
Le ministre des finances allemand a rapidement condamné la politique américaine comme « insensée», alors que son homologue sud-africain a estimé que la décision de la Fed affaiblit « l’esprit de coopération multilatérale » des leaders du G-20. 
A l’heure actuelle, une profonde division oppose les USA à faible croissance à de nombreux pays émergents et producteurs de matières premières. 
L’impact mondial du QE n’a fait qu’aggraver le gouffre, qui est reflété par les désaccords entre les nations du G-20. 
En épuisant le pouvoir des instruments traditionnels de politique monétaire, la Fed se dirige vers un territoire inexploré, avec potentiellement des résultats imprévisibles et des dommages collatéraux sans précédent. 
Un autre risque est celui d’un déclin perturbateur du dollar, qui pourrait pousser les investisseurs à fuir la dette américaine. 
Dans son fameux discours de 2002 sur le potentiel d’une déflation en Amérique, le patron de la Fed Ben Bernanke avait suggéré que la dévaluation de 40% du dollar décidée en 1933-1934 par Franklin Delano Roosevelt démontre que la politique de taux de change peut être « une arme efficace contre la déflation ». 
Aujourd’hui cependant, l’intégration et l’interdépendance économiques globales sont bien plus profondes que dans les années 1930. 
Comme s’est récemment plaint Chen Deming, le ministre de commerce chinois, « l’émission de dollars des Etats Unis est hors de contrôle et les prix internationaux des matières premières continuent de grimper ». 
Par conséquence, « la Chine est attaquée par de l’inflation importée ». 
L’impact de la politique de la Fed et des capitaux spéculatifs a été spectaculaire. 
Au troisième trimestre de cette année, les réserves de devises étrangères de la Chine ont augmenté de 194 milliards de dollars, ce qui excédait de loin le surplus commercial du pays de 66 milliards de dollars et 23 milliards de dollars d’entrée d’investissements directs étrangers. 
Au moins une partie de la différence peut être attribuée aux capitaux spéculatifs. 
Plus grave encore est qu’un déclin perturbateur du dollar américain (ou une appréciation perturbatrice du renminbi chinois) pourrait entraver non seulement la croissance chinoise mais aussi la reprise globale. 
Dans les années 1990, les économies émergentes et en développement était encore dépendantes de la croissance du G-7. 
Lors de la dernière décennie, ces pays sont devenus dépendants de la croissance chinoise, comme le montre une recherche de l’OCDE. 
Tout déclin de la croissance chinoise entrainerait un ralentissement significatif de la réduction de la pauvreté dans le monde émergent. 
Au cours de la présidence de George W. Bush, des politiques sécuritaires unilatérales ont fait perdre aux Etats Unis beaucoup d’amis. 
Dans l’ère Obama, des politiques économiques unilatérales pourraient avoir le même effet. 
Dans une économie globale, les décisions des banques centrales des grands pays ont des implications globales. 
Et, dans un monde où le G-7 ne détermine plus la croissance globale, imprimer de la monnaie est jouer avec le feu. 

La rude compétition sino-américaine 
Alors que Hu Jintao, Secrétaire du parti communiste chinois et Président du pays, se prépare à effectuer une visite aux États-Unis le 20 avril, une multitude de problèmes irrésolus perturbe les relations sino-américaines. 
D’âpres discussions font rage au sujet de la balance commerciale bilatérale, de la réévaluation du renminbi, des statuts de Taiwan et du Tibet, des violations des droits de l’homme et du vol de propriété intellectuelle. 
Le contrôle par la Chine des ambitions nucléaires de la Corée du Nord et ses relations tendues avec le Japon sont un fardeau supplémentaire sur les relations. 
Les deux États ne sont même pas d’accord quant au fait que la venue de Hu à Washington soit ou non une « visite d’état » officielle. 
Ces questions feront sans doute les gros titres, mais elles sont bien dérisoires comparées au problème absent de l’agenda des deux parties: le réchauffement climatique mondial. 
Comme le Premier Ministre britannique, Tony Blair, l’a fait remarquer récemment, à long terme, « il n’y a pas de problème plus grave que le réchauffement climatique » et il ne peut y avoir d’accord visant à le réduire « sans l’implication de la Chine, des États-Unis et de l’Inde. » 
En outre, le réchauffement climatique n’est plus réellement un problème sur le long terme. Seule une poignée d’extrémistes doute encore de l’impact de l’utilisation croissante des carburants à base de carbone sur le réchauffement de la planète. 
En effet, les évaluations récentes effectuées par le British Antarctic Survey montrent que les températures ont augmenté de 3,6 degrés sur l’Antarctique depuis le début des années 1970 et que le réchauffement est beaucoup plus rapide que les chercheurs ne l’envisageaient jusqu’ici. 
Parallèlement, le journal Science rapporte les résulats de nouvelles études selon lesquelles le niveau des océans pourrait monter de manière beaucoup plus rapide et précipitée que prévu. 
Bien que les États-Unis et la Chine soient les deux plus importants producteurs de gaz à effet de serre – les États-Unis étant les premiers –, aucun des deux n’a signé le protocole de Kyoto, qui engage de 2008 à 2012 les pays signataires à réduire les émissions de carbone de 5 % par rapport aux niveaux de 1990. 
La Chine et les États-Unis se tenant à l’écart de cet accord, il est probable que le problème empire fortement avant de s’améliorer. 
Le danger croissant du réchauffement climatique est essentiellement dû aux bouleversements se produisant en Chine. 
Le pays puise presque 76 % de ses besoins énergétiques du charbon, en a brûlé quasiment 2,2 milliards de tonnes en 2005 et la consommation est censée grimper jusqu’à 2,6 milliards de tonnes d’ici 2010. 
Par ailleurs, la production d’automobiles est passée de 640 000 en 2000 à 3,1 millions en 2005 et l’on s’attend à une croissance annuelle de 80 %. 
Le pétrole étant indépendant jusqu’en 1993, la Chine consomme désormais chaque année de plus en plus de pétrole importé. L’on s’attend à un doublement de la consommation énergétique d’ici 2025, nécessitant en moyenne la mise en service d’une centrale thermique au charbon, chaque semaine. 
Ainsi, il n’est pas vraiment surprenant que l’eau des rivières chinoises soit à 75 % non-potable, que le pays abrite sept des villes les plus polluées du monde et que les habitants de Pékin ou de Shanghai peuvent passer des semaines sans jamais voir le soleil. 
En effet, la Chine tend peu à peu à devenir un grand terrain vague environnemental. 
Contrairement à l’administration Bush qui reste cavalièrement dédaigneuse envers les signes alarmants de danger climatique, dans son propre pays comme à l’échelle mondiale, l’équipe directrice de Hu Jintao a commencé à manifester une volonté prometteuse, au moins en ce qui concerne la politique environnementale intérieure. 
Nous sommes ici face à un paradoxe: alors que le gouvernement central chinois essaie de donner une direction plus environnementale à son pays, les gouvernements locaux font souvent preuve de résistance. 
Aux États-Unis, c’est le gouvernement fédéral qui se montre faible, voire rétrograde, sur les questions environnementales alors que des États comme la Californie souhaitent mettre en œuvre des normes plus élevées. 
Alors que le vice-président américain Dick Cheney dénigre la notion d’économie d’énergie, les dirigeants chinois ont adopté un plan quinquennal qui engage le pays à réduire la consommation énergétique d’un cinquième, la pollution industrielle d’un dixième et la consommation d’eaux industrielles d’un tiers. 
Une hausse de 12 % des taxes a été imposée sur les voitures à forte consommation et un nouvel impôt de 5 % va être levé sur les parquets et les baguettes, dont on estime l’utilisation de bois à 2 millions de mètres cubes par an. 
Cependant, parce que Hu et Bush craignent les retombées économiques de la réduction des émissions de carbone dans leur pays, l’un se cache derrière la non-participation de l’autre pour justifier d’une part, son inaction sur la scène environnementale internationale et d’autre part, son incapacité à assumer un rôle de leader mondial. 
Maintenant qu’il a pris connaissance de la menace environnementale, le prochain défi de Hu consiste à retranscrire la nouvelle conscience et l’audace de la Chine dans sa politique étrangère – exactement ce que les États-Unis n’ont pas réussi à faire. 
Ce serait dommage que la Chine, nouvelle plate-forme industrielle du monde, néglige les avantages économiques qu’il y a à tirer de l’effort de contrôle international sur les émissions de carbone, effort désormais nécessaire si l’on souhaite que l’environnement planétaire reste accueillant. 
En effet, tout leadership national capable d’anticiper les nouvelles recherches, les développements, les procédés de fabrication et les possibilités commerciales découlant de cette nouvelle obligation, pourrait parfaitement atteindre la croissance économique durable à laquelle tout pays aspire. 
Si les États-Unis et la Chine s’associaient pour relever le défi du réchauffement climatique planétaire, il en résulterait non seulement un air plus respirable et de meilleures relations sino-américaines, mais également de nouveaux secteurs économiques en plein essor dans les deux pays. 
Si la question du climat figurait à l’agenda du prochain voyage de Hu, la rencontre, qu’elle soit « visite d’état » ou non, pourrait bien avoir des retombées de dimension historique. 



Réchauffement Climatique à Visage Humain 
Il y a eu un article dans le journal il y a quelques semaines sur un nouveau gadget très astucieux. 
C’est un appareil qui capte l’humidité de l’air et vous donne un verre potable et frais d’ H2O. 
C’est merveilleux la technologie qu’on peut s’offrir quand on est riche! 
Des millions d’Africains n’ont pas cette chance. Ils sont confrontés aux perturbations des pluies, dont tout dépend: leur récolte, leur troupeau, leur famille. 
Avec le réchauffement climatique, on peut s’attendre à ce qu’ils soient plus exposés encore à l’imprévisibilité de tempêtes aléatoires, sans pour autant que les puits, les seaux et les champs n’en reçoivent plus d’eau. 
L’eau que l’on boit, qui nous nettoie, dont on irrigue les cultures, à laquelle on mène le bétail ou dont on tire de l’énergie, est au cœur de la vie. 
Ceux d’entre nous qui vivent sous des climats humides ont tendance à la maudire, mais après des semaines et des semaines de soleil torride, sans le moindre nuage à l’horizon, on serait vraiment en difficulté. 
Près d’un milliard d’individus sur notre planète est en butte à des pénuries d’eau drastiques, et leurs conditions de vie ne vont pas manquer d’empirer sous l’effet combiné du réchauffement climatique et de l’accélération de l’urbanisation. 
Les Etats se réunissent actuellement en conférence en Pologne, à Poznan, pour convenir de la conduite à tenir face aux défis majeurs que nous lance le réchauffement climatique. 
Il nous faut aboutir à des résolutions avant fin 2009 afin de pouvoir fixer des réductions plus astreignantes du taux des émissions de gaz à effet serre. 
Mais les principaux pays négociateurs sont aussi les plus pollueurs, forcément. 
La plupart des pays africains n’ont pas voix au chapitre dans les discussions sur le réchauffement climatique, ou ne sont pas en position de marchander, et cet accord, quels qu’en soient les termes, va leur être imposé. 
Ce seront eux pourtant, qui feront les frais des coûteuses adaptations aux envolées du thermomètre mondial. 
Où est la justice? 
Comment se peut-il que les moins fautifs du réchauffement climatique soient si pénalisés et si peu libres d’agir sur cet indispensable accord global? 
Ces dernières années ont montré à quel point, où qu’on vive sur cette planète, tout est étroitement lié. 
Les objectifs qu’ont fixés l’Union européenne, les Etats-Unis et la Chine en matière de biocarburants conduisent à des spoliations de terres au Mozambique, en Colombie et au Cambodge. 
A peine les capitaux spéculatifs quittent-ils le marché des subprimes pour fondre sur les denrées alimentaires et autres produits de base, que les citadins vivant dans la misère aux Philippines, au Pérou et en Côte d’Ivoire se voient réduits à d’horribles famines. 
Aujourd’hui, personne n’est à l’abri des dangers du réchauffement climatique. 
L’idée qu’on peut se faire d’un futur conforme à ses attentes est rattrapée par l’appréhension des changements qui se trament et qui seront synonymes de gros chocs et de compromis douloureux un peu partout sur la planète. 
Selon les experts, l’Afrique du Sud enregistrera par endroits des tendances climatiques plus chaudes et plus sèches, ainsi que le Nord du Maghreb. 
Les récoltes risquent de diminuer de moitié et les fleuves, dont dépendent l’irrigation et l’énergie hydroélectrique, de se réduire à un filet d’eau. 
Par ailleurs, des précipitations trop importantes peuvent être aussi néfastes que des précipitations trop faibles, surtout hors saison. 
On prévoit une augmentation de l’humidité en Afrique et l’Est et de L’Ouest, avec des pluies évoluant vers des orages lourds et intenses, qui seront cause non seulement des risques d’érosion, d’inondation et de dévastation de récoltes, mais aussi des risques de paludisme dans les populations et d’épidémies, comme la fièvre de la vallée du Rift, décimant les troupeaux. 
Parfois, le débat sur le réchauffement climatique semble assez abscons – la soupe d’acronymes dans laquelle les gens se noient, la prolifération d’affixes techniques, et les arguties d’experts sur les coûts et les réductions appropriées à appliquer aux émissions de carbone. 
Toute cette complexité peut se résumer très simplement à cette vérité: cela fait une décennie ou plus que nous savons qu’il est dangereux de continuer à émettre des gaz à effet de serre et pourtant nous avons été incapables de prendre des mesures permettant vraiment d’y mettre un terme. 
Nous nous sommes soustraits à nos devoirs à la fois vis à vis de nos descendants et de nombreux humains, qui vivent ailleurs dans le monde, mais ici et maintenant, et qui pâtissent de notre myopie. 
Les Etats occidentaux sont d’accord pour s’entretenir avec les Chinois et les Indiens des modalités de l’extension des réductions aux économies émergentes, mais préfèrent se taire sur l’injustice bien pire qu’on inflige aux peuples les plus pauvres. 
Le droit à l’eau est précisément l’un des droits menacés dans un monde condamné au carcan du réchauffement. 
Peut-on se satisfaire de vivre dans un monde où les riches peuvent compter sur des astuces techniques toujours plus ingénieuses, et bafouer les populations pauvres dans leur droit fondamental à la survie? 

L’humiliation de la Grande-Bretagne 
BERKELEY – A la fin 2008, au moment où la crise financière a frappé l’économie mondiale de plein fouet, les pays se sont divisés en deux groupes : ceux dont les dirigeants ont décidé de se débrouiller tant bien que mal, et la Chine. 
Les Chinois furent les seuls à prendre au sérieux l’argument de Milton Friedman et de John Maynard Keynes qui veut que face à la possibilité d’une dépression, le gouvernement doit en tout premier lieu intervenir stratégiquement sur les marchés financiers et des biens et des services pour maintenir le niveau de la demande agrégée. 
Ensuite, au début 2010, les pays qui se débrouillaient tant bien que mal se divisèrent à leur tour en deux groupes : ceux dont la légitimité gouvernementale était intacte continuèrent à se débrouiller, tandis que d’autres pays, comme la Grèce et l’Irlande, dont la légitimité gouvernementale était affaiblie, n’eurent pas d’autre choix que de suivre une cure d’austérité et tenter de rétablir la confiance fiscale. 
Aujourd’hui, une nouvelle division s’opère, entre les pays qui continuent à se débrouiller du mieux qu’ils le peuvent, et la Grande-Bretagne. 
Même si la légitimité gouvernementale britannique n’est en rien altérée, l’administration du Premier ministre David Cameron s’apprête à mettre en ouvre sur plusieurs années des mesures qui constitueront peut-être la plus importante contraction fiscale connue – un plan qui vise à réduire le déficit budgétaire de 9 pour cent du PIB en quatre ans. 
Jusqu’à présent, la Chine est le pays qui se sort le mieux de la crise financière. 
Les pays qui se débrouillent sont à la traîne. 
Et ceux dont la confiance en l’endettement du gouvernement est ébranlée, obligeant le gouvernement à appliquer une politique d’austérité, sont ceux qui s’en sortent le moins bien. 
La question qui se pose maintenant est la suivante : la Grande-Bretagne – dont la confiance en son gouvernement est intacte et dont l’austérité n’est pas forcée, mais choisie – rejoindra-t-elle les autres pays dans le bas du panier en servant d’avertissement tragique ? 
Le gouvernement Cameron soutenait auparavant que sa politique produirait un boom économique en induisant l’apparition de la Fée Confiance qui réduirait fortement les taux d’intérêt à long terme, tout en provoquant un accroissement massif des dépenses en investissements privés. 
Il a aujourd’hui abandonné ce discours et l’a remplacé par l’argument disant qu’ignorer la rigueur budgétaire conduirait au désastre. 
Comme l’a dit le ministre des Finances George Osborne : 
« Le budget d’urgence adopté en juin a été le moment où la crédibilité fiscale a été rétablie. 
Nos taux d’intérêt ont presque atteint un plus bas record. 
La note de crédit de notre pays a été préservée. 
Et le FMI, après avoir lancé des avertissements à la Grande-Bretagne, a aujourd’hui qualifié notre budget « d’essentiel ». 
Il est temps que nous mettions en ouvre certaines des décisions clés prévues par ce budget. 
Reculer aujourd’hui risque d’acculer notre pays à la ruine ». 
Mais si vous demandez aux partisans du gouvernement britannique pourquoi il n’existe aucune alternative à la réduction drastique des dépenses du gouvernement et à la hausse des impôts, leurs réponses sont confuses et incohérentes. 
Ou peut-être ne font-ils que répéter des arguments sans pouvoir les étayer par une réflexion approfondie. 
Pourquoi ne pas continuer à accepter des déficits budgétaires importants jusqu’à ce que la reprise économique soit assurée ? 
Bien sûr, la dette publique s’accroîtra et les intérêts de la dette devront être payés, mais le gouvernement britannique peut contracter des emprunts à des conditions extraordinairement favorables. 
Lorsque les taux d’intérêt sont bas et que vous pouvez emprunter à des conditions favorables, le marché vous dit de maintenir les dépenses publiques et de repousser à une autre échéance les augmentations d’impôts. 
Les partisans de l’austérité budgétaire rétorquent que le crédit du gouvernement pourrait s’effondrer et qu’il pourrait être contraint de refinancer sa dette à des conditions défavorables. 
Pire, le gouvernement pourrait être dans l’incapacité de refinancer sa dette et devrait alors réduire les dépenses et augmenter fortement les impôts. 
Mais c’est précisément ce que fait le gouvernement britannique aujourd’hui. 
Comment l’éventualité de voir le gouvernement contraint à une consolidation fiscale radicale peut-elle devenir une justification pour prendre ces mesures immédiatement, sans contrainte extérieure et avant que la reprise soit en bonne voie ? 
Il est vrai que dans les années 1970, la confiance dans le gouvernement britannique s’était effondrée, l’obligeant à emprunter au FMI de manière à ce que les dépenses puissent être réduites et les impôts augmentés, graduellement au lieu de brutalement. 
Mais c’est précisément pour cette raison que Keynes et Harry Dexter White ont souhaité la création du FMI. 
Un programme du FMI restaure la confiance dans la santé fiscale des gouvernements dans lesquels le marché n’avait plus confiance. 
Les prêts du Fonds permettent que les réductions des dépenses et les augmentations des impôts au long et moyen termes se fassent à un moment plus approprié. 
Emprunter auprès du FMI peut être perçu comme un recours humiliant pour les gouvernements. 
Mais les entreprises établissent tout le temps des lignes de crédit pour parer à toute éventualité et ne pensent pas qu’il est humiliant de s’en servir en cas de difficultés. 
Et qu’y a-t-il vraiment de si humiliant à emprunter auprès de ses propres citoyens ? 
Les Britanniques, comme le sait très bien Osborne, sont prêts à prêter massivement à leur gouvernement, et à des conditions plus favorables que celles du FMI. 
Et si l’on s’inquiète que les Britanniques changent d’avis, nul doute que les princes de Wall Street, les barons de Canary Warf ou le secrétaire au Trésor américain Tim Geithner seront prêts à vendre des contrats dérivés pour protéger la Grande-Bretagne contre les risques de change pour plusieurs années à venir. 
Emprunter auprès de ses citoyens est particulièrement peu humiliant quand votre économie est en récession, quand les taux d’intérêts auxquels vous pouvez emprunter sont particulièrement bas et que tous les raisonnements économiques invitent à dépenser maintenant et à imposer plus tard. 
Ce qui est par contre humiliant est d’avoir un gouvernement qui supprime un demi million d’emplois dans le secteur public et qui provoque la perte d’un autre demi million d’emplois dans le secteur privé. 
Dans une économie de 30 millions d’emplois, cela signifie un accroissement du taux de chômage de 3,5 pour cent – à un moment où il n’y a pas de croissance de la demande de la part du secteur privé pour prendre le relais. 
Ce n’est vraiment pas l’heure de gloire de la Grande-Bretagne. 

Un milliard d’affamés 
COPENHAGUE – Les riches ont oublié ce qu’est la faim. 
Les images d’enfants du Tiers-monde aux ventres distendus ne les choquent plus. 
Selon les sondages, les plus grands problèmes mondiaux aux yeux des nations développées sont le terrorisme et le changement climatique. 
Pourtant, la malnutrition de mères et de jeunes enfants emportera 3,5 millions de vies cette année. 
Les stocks de denrées mondiaux n’ont jamais été si faibles. Des émeutes alimentaires ont éclaté en Afrique occidentale et en Asie du Sud. 
Les Nations Unies réalisent des progrès d’une lenteur désespérante pour atteindre l’objectif de réduire de moitié le nombre d’affamés d’ici 2015. 
Qui souffre le plus ? Le milliard de personnes qui survit avec un dollar ou moins par jour. 
Tragédie personnelle et détresse nationale vont de pair. 
Le raccourcissement de la durée de vie amoindrit le rendement économique et les revenus. 
La faim rend les populations plus vulnérables à la maladie, et nécessite donc d’augmenter les dépenses de santé. 
Ceux qui survivent aux conséquences de la malnutrition sont moins productifs ; et les enfants, affaiblis physiquement et mentalement, profitent bien moins de l’éducation. 
80 % des enfants sous-alimentés vivent en Asie du Sud et en Afrique sub-saharienne. 
Des interventions ciblées pour aider les personnes de ces régions pourraient entraîner des bénéfices considérables. 
Les recherches du Consensus de Copenhague montrent qu’il serait fort judicieux de consacrer plus d’argent à la distribution de micronutriments absents des régimes alimentaires des populations démunies. 
Les pays riches ont tout fait sauf éliminer le goitre endémique (gonflement de la thyroïde) par l’utilisation du sel iodé – mesure préventive à seulement 0,05 dollar par personne par an et couvrant 70 % des foyers du monde en développement. 
Les comprimés de vitamine A, pour éviter les problèmes de vue et d’immunité, coûtent 0,20 dollar supplémentaires. 
Les carences en fer, l’un des plus grands problèmes de micronutrition, provoquent l’anémie, qui affaiblit et rend les gens moins productifs. 
La Flour Fortification Initiative (programme d’enrichissement de la farine) a pour objectif d’enrichir 70 % de la farine de blé en fer et en acide folique avant fin 2008. 
Le coût annuel ? 
Seulement 0,10 dollar par personne. 
La diffusion progressive de ces programmes – et l’ajout de compléments en folacine et en zinc – en vue d’approvisionner 80 % de la population d’Asie du Sud et d’Afrique sub-saharienne coûterait environ 347 millions de dollars par an, mais rapporterait 5 milliards, grâce à la croissance des salaires et à la réduction des dépenses de santé. 
Il existe d’autres moyens de faire avancer rapidement les choses à moindre frais. 
Les parasites intestinaux tels que l’ascaride, le trichocéphale et l’ankylostome absorbent le fer présent dans les intestins, entraînent des maladies et un retard intellectuel. 
Les traitements vermifuges éliminent les obstacles à la nutrition saine. 
Dans une école kenyane, un programme de traitement a eu tellement de succès qu’il a fallu engager des enseignants supplémentaires car les écoles se remplissaient. 
Il est tout aussi important de soigner les plus jeunes. 
Pour un coût annuel de 0,50 dollar, un enfant d’âge préscolaire peut avoir un développement moteur et cognitif normal. 
Le traitement de 53 millions d’enfants en Asie du Sud et en Afrique sub-saharienne dégagerait des bénéfices six fois plus élevés que le coût annuel étonnamment faible de 26,5 millions de dollars. 
Chacune de ces démarches politiques ne traitera qu’un seul aspect de la malnutrition. 
Par conséquent, il faut que les décideurs politiques des nations en développement encouragent les foyers à modifier leurs habitudes alimentaires. 
La grossesse est l’un des moment cruciaux pour faire passer des messages éducatifs sur la nutrition. 
Le régime alimentaire des femmes enceintes, le choix d’allaiter et les pratiques de servage sont déterminants pour la santé de l’enfant. 
La mise en œuvre de programmes en faveur de l’allaitement est parfois difficile dans les communautés pauvres où les mères sont généralement contraintes au travail intensif, notamment agricole. 
Pourtant, la promotion de l’allaitement au moment de l’accouchement peut s’avérer efficace. 
Il importe de peser les futures mères et les nourrissons pour ensuite transmettre des messages éducatifs ; et proposer des vermifuges et compléments de micronutriments. 
Le lancement de campagnes éducatives volontaires de proximité couvrant 80 % de l’Asie du Sud et de l’Afrique sub-saharienne coûterait 798 millions de dollars par an. 
Les profits annuels s’élèveraient à 10 milliards. 
Dans un monde confronté à maints problèmes et au manque d’argent, nous devons faire des choix douloureux, car nous ne pouvons pas tout résoudre. Une chose est sûre : éradiquer la faim de la façon la plus efficace et économique qui soit devrait être une priorité mondiale. 
Alors, s’il est nécessaire de transmettre des messages éducatifs aux pauvres sur l’allaitement et la nutrition, il faut en parallèle reprendre en main l’éducation des pays riches. 
Faisons savoir chez nous que la famine dans le Tiers-monde demeure un problème mondial majeur, qu’il est de notre devoir de résoudre. 
En investissant peu d’argent, nous pouvons commencer par en faire un problème du passé. 

Humains hybrides 
SINGAPOUR – L’élection d’un nouveau pape ne manque jamais de relancer le débat entre tradition et modernité au sein de l’Église catholique. 
Mais la modernisation de la langue dans laquelle sont conduits ces débats, le latin, est sans doute une évolution plus intéressante. 
Alors que les doctrines catholiques n’évoluent que très lentement, le vocabulaire latin s’est constamment enrichi ces dernières années, reflétant l’apparition de néologismes (nouveaux mots, usages et expressions) liés au rôle de plus en plus important joué par la technologie dans la vie quotidienne de chacun. 
L’ajout de termes tels que telephonium albo televisifico coniunctum (téléprésence par vidéo) et usus agonisticus medicamenti stupecfactivi (drogues susceptibles d'améliorer les performances) ont contribué à un renouveau de l’enseignement du latin dans les pays occidentaux, malgré une concurrence de plus en plus vive du mandarin. 
De même, la capacité de la langue anglaise à créer et à intégrer des néologismes est l’une des raisons pour laquelle elle restera la lingua franca mondiale. 
L’Oxford English Dictionnary, à présent mis à jour chaque trimestre, a révisé plus de 1900 entrées pour son édition de mars 2011 et ajouté plusieurs nouveaux termes, dont subdomain, dataveillance et geotaging. 
Les êtres humains se servent de mots pour donner un sens non seulement à des concepts spécifiques, mais également à des mouvements scientifiques, sociaux et historiques plus vastes. 
A cause des technologies qui modifient la configuration – et le rythme – de ces mouvements, trouver les termes qui rendent compte de leurs impacts considérables sur la vie humaine devient de plus en plus important. 
D’après le lauréat du prix Nobel d’économie Robert Fogel, par exemple, les avancées médicales et nutritionnelles enregistrées depuis la révolution industrielle ont accéléré et dirigé le processus évolutionnaire, faisant des être humains contemporains une espèce fondamentalement différente de l’Homo sapiens. 
Juan Enriquez, un investisseur important dans les biotechnologies, a inventé le terme Homo evolutis pour qualifier cette mutation. 
Mais ces étiquettes, largement acceptées, que sont « l’ère de l’information » et « la société de la connaissance » reflètent-elles adéquatement le mouvement global en cours ? 
Les avancées liées aux nouvelles technologies ont amené les époques à être positionnées de manière cumulative, au lieu de linéaire. 
Alors que l’âge de l’information est sur le point de s’étendre à toute la planète, la plupart des pays vivent encore à l’ère agricole et industrielle. 
Pour décrire les schémas sociaux-technologiques émergents – dont le syncrétisme des diverses disciplines scientifiques et la fusion de la vie humaine avec les progrès réalisés dans ces domaines – l’époque actuelle devrait être appelée « l’âge hybride ». 
C’est avant tout, de manière révélatrice, une époque de prolifération de nouvelles terminologies. 
Nous avons par exemple la biologie synthétique, qui associe la biologie et des processus d’ingénierie chimique permettant aux scientifiques de créer des systèmes biologiques qui n’existent pas dans la nature. 
En 2010, le biologiste Craig Venter a créé la toute première cellule entièrement synthétique et capable de se reproduire. 
Une autre discipline hybride, l’informatique moléculaire, porte sur la programmation d’enzymes organiques ou artificiels de façon à ce qu’ils effectuent des calculs complexes plus rapidement que les puces de silicium. 
Ce domaine pourrait permettre, avec des puces de silicium en trois dimensions, de maintenir, voire d’accélérer, le rythme de la loi de Moore qui veut que le nombre des transistors des circuits intégrés utilisés par les ordinateurs double tous les deux ans. 
L’hybridation biologique des êtres humains avec la technologie nécessite également de recourir à un nouveau vocabulaire. 
Hugh Herr, le directeur du Media Lab au MIT, est un ardent défenseur de la recherche biomécatronique, qui associe la biologie, le génie mécanique et l’électronique pour mettre au point des prothèses extrêmement fonctionnelles. 
Son travail est perçu par certains comme annonciateur d’une époque de surhumains bioniques. 
S’affranchissant des commandes musculaires pour reposer uniquement sur l’activité cérébrale, la technologie de l’Interface Cerveau-Ordinateur, ou interface neuronale directe, a énormément progressé ces dernières années, débouchant sur des neuroprothèses qui ont déjà permis à des paraplégiques de commander une souris d’ordinateur par la pensée et à des singes de commander un bras robotisé géant. 
Les scientifiques travaillent aujourd’hui à définir les processus chimiques des transmissions neuronales des pensées et des émotions de façon si précise que de nouvelles technologies pourraient être mises au point pour permettre aux humains de communiquer sans avoir recours à la parole. 
Alors que les scientifiques travaillent sans relâche à affiner ces technologies, il est temps que l’opinion publique prenne davantage conscience de leurs implications socioéconomiques. 
Aucun des deux paradigmes existants permettant d’évaluer le potentiel d’un individu – que ce soit la mesure du quotient intellectuel ou celui du quotient émotionnel – ne peut estimer la capacité d’un individu à se mesurer à une main d’œuvre robotique toujours croissante. 
Les robots industriels remplacent aujourd’hui des travailleurs de Foxconn qui fabriquent les iPhones en Chine ; les robots Da Vinci de l’entreprise Intuitive Surgery réduisent le recours à des assistants dans les salles opératoires ; et les robots professeurs d’anglais Engkey utilisés en Corée du Sud pourraient graduellement remplacer les quelques 30.000 Occidentaux qui enseignent aujourd’hui dans ce pays. 
Des algorithmes de plus en plus sophistiqués se substituent aux cambistes, aux assistants juridiques et même aux journalistes. 
Pour rester compétitifs face à une main d’œuvre de robots toujours plus compétente, les individus devront améliorer leur « quotient technologique ». 
Les sociétés et les gouvernements doivent prendre la tête de cet effort en mettant l’accent sur le rôle de la technologie, à la fois dans la forme et le contenu des programmes scolaires. 
Des meilleures connaissances technologiques n’aideraient pas seulement les citoyens à être compétitifs sur le marché du travail ; elles contribueraient également à la prospérité des pays dans ce nouvel environnement mondial d’hybridation croissante. 
L’essor et le déclin des empires ont longtemps été associés à des considérations d’ordre géopolitique, notamment les forces militaires, les ressources naturelles et la taille de la population. 
De même, les calculs géoéconomiques concernant le PIB par habitant relatif, les conditions des échanges commerciaux et les réserves de change ont tous un poids considérable pour déterminer l’équilibre du pouvoir. 
Mais toutes ces mesures ne tiennent pas compte de facteurs tels que la recherche et le développement, l’innovation technologique et sa commercialisation, qui sont aujourd’hui des indicateurs plus sûrs d’une réussite future que ne sont les arsenaux nucléaires ou la taille de l’économie. 
En fait, l’âge hybride est en train de devenir une ère géotechnologique. 
Les enjeux de la concurrence géotechnologique sont plus élevés que jamais. 
La cyberguerre se révèle être tout aussi menaçante pour la stabilité politique et économique qu’un affrontement militaire conventionnel. 
Dans le même temps, des technologies comme les systèmes de filtration d’eau, les semences résistantes à la sécheresse, les énergies renouvelables et l’internet peuvent potentiellement mieux répondre aux besoins de base d’une planète surpeuplée que ne le pourrait un empire. 
Plusieurs périodes historiques ont été associées à la prééminence de certains empires : Pax Romana, Pax Britannica, Pax Americana. 
Mais malgré leur nom, ces périodes n’ont pas été caractérisées par la paix, mais par les conquêtes et l’exploitation. 
La prochaine constituera peut-être une rupture fondamentale avec le passé, une ère véritablement moderne, celle de la Pax Technologica. 

Clinique d'identité 
" Devenez qui vous êtes " écrivit le philosophe Friedrich Nietzsche. 
Un siècle plus tard, des millions de personnes prennent le conseil de Nietzsche à cœur. 
Mais au lieu de se tourner vers la philosophie, ils se tournent vers les médicaments et la chirurgie. 
" Je me suis retrouvée depuis que je prends du Paxil " déclare une femme sur les placards publicitaires pour cet anti-dépresseur. Il en est de même, apparemment, pour les utilisateurs de Prozac, Ritalin, Botox, Propecia, Xenical, des stéroïdes anabolisants de la chirurgie esthétique, des thérapies hormonales et du changement chirurgical de sexe. 
Alors même que les gens entreprennent des transformations personnelles importantes, altérant leur personnalité avec des médicaments psychoactifs et leur corps avec la chirurgie esthétique, ils décrivent la transformation comme la définition de " qui ils sont vraiment ". 
" Ce n'est qu'avec les stéroïdes ", explique le bodybuilder Samuel Fussell, " que je me retrouve à l'extérieur comme je me sens en moi-même ". 
Selon Jan Morris, seul le changement chirurgical de sexe " lui permit de trouver enfin son identité. " 
Si Nietzsche était encore parmi nous, il vanterait peut-être les anti-dépresseurs de Pfizer. 
Nombreux sont ceux qui aujourd'hui ne se tournent plus vers Dieu, la Vérité ou tout autre cadre de référence morale externe pour donner un sens à leur vie. 
Au lieu de cela, ils espèrent donner un sens à leur vie de l'intérieur. 
Redécouvrir ses sentiments intimes, ses désirs et ses aspirations est maintenant considéré comme un événement essentiel dans une vie harmonieuse. 
Pour cela, vous devez être conscient de vous-même. 
Le langage de l'authenticité en est arrivé à ressembler à un moyen naturel de décrire nos aspirations, nos pathologies psychiques et même nos transformations physiques. 
Ce qui est nouveau, c'est l'implication du corps médical dans la satisfaction de ces désirs d'autotransformation. 
Ces dernières années, le corps médical s'est familiarisé avec les traitements physiques conçus pour remédier aux problèmes psychologiques et sociaux. 
Aujourd'hui les médecins prescrivent des hormones de croissance de synthèse aux garçons de petite taille et du Propecia aux hommes d'âge moyen pour calmer leur honte de la calvitie. 
Maintenant que l'amélioration du bien-être psychologique est considéré par certains comme un objectif médical en soi, l'éventail des afflictions que l'on peut traiter s'est énormément étendu. 
Le succès de ces technologies représente-t-il un problème ? 
Pas nécessairement. 
Certains médicaments et certaines opérations soulagent les sombres problèmes de l'humanité. 
Pour chaque personne qui utilise un anti-dépresseur pour se sentir " mieux que bien ", il en existe une autre qui en prend pour soulager un désespoir réel et menaçant. 
Si le changement chirurgical de sexe peut soulager un patient qui souffre, alors la question de savoir si l'on traite ou pas une maladie porteuse d'une définition conventionnelle semble inutile. 
Pourtant, ne pas se sentir troublé par toutes ces transformations personnelles provoquées par la médecine est chose difficile. 
Un des soucis principaux est ce que la philosophe Margaret Olivia Little appelle " la complicité culturelle ". 
Même si l'on trouve difficile de condamner ceux qui utilisent médicaments et chirurgie pour se transformer selon les standards esthétiques dominants, au niveau social, ces procédures forment le problème qu'elles sont censées réparer. 
Plus les Asiatiques utiliseront la chirurgie esthétique pour que leurs yeux ressemblent à ceux des Européens, par exemple, plus la norme sociale qui édicte qu'il est honteux d'avoir des yeux asiatiques en sera renforcée. 
Il en va de même pour les peux claires, les fortes poitrines, les nez gentilés ou les personnalités pétillantes. 
Les pressions du marché composent avec cette inquiétude. 
Depuis plusieurs années maintenant, les antidépresseurs représentent les médicaments les plus rentables du marché américain. 
Ces antidépresseurs ne sont pas seulement utilisés pour traiter des dépressions cliniques sévères, ils sont également utilisés très souvent dans le traitement des désordres de la personnalité tels que l'anxiété, le stress post-traumatique, l'obsession, les désordres alimentaires, les pulsions sexuelles et les troubles prémenstruels. 
Nombres de ces désordres étaient autrefois considérés comme rares, voire inexistants. 
Mais dès qu'un laboratoire pharmaceutique développe un médicament pour un désordre psychiatrique, il développe un intérêt financier pour le diagnostic médical de ce désordre aussi fréquemment que possible. 
C'est ainsi que ce qui autrefois n'était qu'une variation de l'humain - la timidité, la mélancolie ou l'inflexibilité - devient un problème psychiatrique. 
Plus il y a de gens convaincus qu'ils sont atteints d'un trouble qui peut être traité par médicaments, plus le laboratoire peut vendre de médicaments. 
L'inquiétude la plus difficile à cerner est ce que le théoricien politique d'Harvard Michael Sandel appelle " le besoin de maîtrise ". 
Sandel s'inquiète moins des conséquences possibles des technologies de l'amélioration que de la sensibilité qu'elles reflètent - une sensibilité qui perçoit le monde comme quelque chose que l'on peut manipuler et contrôler. 
Comme le montre Sandel, nous pourrions peut-être concevoir un monde dans lequel nous aurions tous accès à des médicaments et des procédures chirurgicales pour alléger notre humeur, où les athlètes auraient accès à des médicaments faits pour améliorer leurs performances, où nous pourrions choisir et manipuler en toute sécurité les caractéristiques génétiques de nos enfants et où nous consommerions du porc et du poulet de fermage industrialisé génétiquement modifiés pour ne pas souffrir. 
Nous serions nombreux à résister à un tel monde - non pas parce qu'il serait injuste ou parce qu'il produirait encore plus de souffrance, mais bien à cause de la profondeur de son ingénierie et de sa planification. 
Nous nous opposerions à l'idée que le monde n'existe que pour être manipulé afin de servir les objectifs de l'humanité. 

La crise idéologique du capitalisme occidental 
NEW-YORK – Il y a seulement quelques années, une idéologie à la mode - la croyance dans l'efficacité de l'économie de marché libre de toute entrave - a mené la planète au bord de la ruine. 
Même à son apogée, entre le début des années 1980 et 2007, le capitalisme américain orienté vers la dérégulation n'a permis qu'à une poignée de gens, les plus fortunés du pays le plus riche de la planète, de s'enrichir encore davantage. 
En réalité, durant les 30 ans de montée en puissance de cette idéologie, année après année, le revenu de la grande majorité des Américains a stagné ou baissé. 
La croissance de l'économie américaine n'avait pas de caractère durable. 
Elle ne pouvait se prolonger qu'au moyen d'une consommation financée par une montagne de dettes toujours croissante, une grande partie du revenu national bénéficiant uniquement à une petite minorité. 
Je faisais partie de ceux qui espéraient que la crise financière apprendrait aux Américains et à d'autres une leçon sur la nécessité de plus d'égalité, plus de régulation et un meilleur équilibre entre le marché et l'Etat. 
Malheureusement cela n'a pas été le cas. 
Bien au contraire, une résurgence des idées économiques de droite, suscitée comme toujours par des considérations idéologiques et la défense d'intérêts particuliers, menace à nouveau l'économie mondiale - ou à tout le moins l'économie de l'Europe et de l'Amérique où ces idées continuent à prospérer. 
Aux USA, cette résurgence droitière qui nie les lois fondamentales des mathématiques et de l'économie menace d'entraîner le pays à la faillite. 
Si le Congrès décide de dépenses qui dépassent les revenus, le budget connaîtra un déficit, un déficit qu'il faudra financer. 
Plutôt que de comparer les programmes de dépenses publiques avec le coût d'une hausse d'impôt pour les financer, la droite veut agir sans discernement. Refuser toute hausse de la dette publique contraint à financer les dépenses exclusivement par la fiscalité. 
Cela ne répond pas à la question de savoir quelles dépenses doivent être prioritaires. Si le payement des intérêts de la dette publique ne l'est pas, un défaut est inévitable. 
Par ailleurs une baisse des dépenses en ce moment, en pleine crise due à une idéologie qui soutient aveuglement l'économie de marché, va prolonger le ralentissement. 
Il y a 10 ans, au milieu d'un boom économique, les USA avaient un tel excédent qu'il pouvait pratiquement combler la dette publique. 
Des réductions d'impôt et des guerres inappropriées, une récession majeure et la hausse des dépenses de santé publique (alimentées en partie par l'administration Bush qui voulait donner toute liberté à l'industrie pharmaceutique pour fixer les prix, alors que l'argent public était en jeu) a rapidement transformé un large excédent en un déficit record en temps de paix. 
Cette situation indique comment remédier au déficit américain : il faut remettre le pays au travail en stimulant l'économie, mettre fin à des guerres stupides, limiter les dépenses militaires, brider le prix des médicaments et enfin augmenter les impôts, au moins pour les plus riches. 
Mais la droite ne veut rien de tout çà et réclame au contraire davantage de baisses d'impôt pour les entreprises et les contribuables les plus riches, ainsi qu'une baisse des dépenses d'investissement et de protection sociale, ce qui mettrait en danger l'avenir de l'économie américaine et réduirait à rien ce qui reste du contrat social. 
En même temps le secteur financier américain exerce un maximum de pression pour échapper à toute réglementation, de manière à revenir à la situation antérieure alors même qu'elle conduit au désastre. 
La situation est à peine meilleure en Europe. 
Alors que la Grèce et d'autres pays de l'UE sont confrontés à une crise de la dette, la solution en vogue consiste simplement à les pousser à adopter des mesures d'austérité et de privatisation auxquelles on a tant eu recours dans le passé, avec pour seul effet de rendre les pays concernés plus pauvres et plus vulnérables. 
Cette politique a échoué en Asie de l'Est, en Amérique latine et ailleurs et elle échouera aussi en Europe - d'ailleurs elle a déjà échoué en Irlande, en Lettonie et en Grèce. 
Il existe une alternative : une stratégie de croissance soutenue par l'UE et le FMI. 
La croissance donnerait l'espoir que la Grèce remboursera sa dette, de ce fait les taux d'intérêt baisseront et l’Etat aura plus de latitude pour faire des investissements stimulant la croissance. 
La croissance en elle-même accroît les revenus fiscaux et réduit les dépenses sociales telles que les indemnités de chômage. 
Et la confiance retrouvée dope encore davantage la croissance. 
Malheureusement les marchés financiers et les économistes de droite prennent le problème à l'envers : ils croient que l'austérité va générer la confiance et que la confiance va générer la croissance. 
En réalité l'austérité mine la croissance, ce qui affaiblit la position budgétaire de l’Etat ou à tout le moins se traduit par une amélioration bien moindre que celle promise par les partisans de l'austérité. 
Quoi qu'il en soit, la confiance est ébranlée, ce qui met en mouvement une spirale descendante. 
Avons-nous besoin d'une autre expérience qui sera chère payée si nous appliquons des idées qui ont déjà échoué à de multiples reprises ? 
Si l'Europe ou les USA ne parviennent pas à restaurer une croissance saine, cela aura des conséquences négatives pour toute l'économie mondiale. 
Si les deux échouent ce sera désastreux - même si les principaux pays émergents atteignent une croissance durable. 
Malheureusement si la sagesse ne l'emporte pas, c'est la direction vers laquelle se dirige le monde. 

Le pompier oisif 
WASHINGTON, DC – L’un des principaux mandats du FMI est de « donner confiance aux États membres en mettant les ressources générales du Fonds temporairement à leur disposition». 
Mais ses membres sont aujourd’hui de plus en plus confrontés à la volatilité des capitaux et on enregistre un net déclin du recours aux ressources du Fonds monétaire international. 
Non sans ironie, cette tendance se manifeste au moment même où le FMI devrait souhaiter être prêteur : il est inondé de liquidités et ne dispose pour ainsi dire d’aucune autre source de revenus que le remboursement de ses prêts. 
Si le FMI devait se conformer aux normes du secteur privé, il se doterait d’un nouvel instrument qui correspondrait à la demande potentielle de ses membres pour des liquidités à court terme. 
Il n’y a malheureusement pas d’incitation dans ce sens. 
Il y a près d’un an, le FMI se félicitait de ne plus avoir tellement de clients. 
Être un pompier oisif semblait intéressant. 
Mais aujourd’hui, la situation a changé. 
Un incendie fait rage, mais personne n’appelle les pompiers. 
Seule la Géorgie, sans surprise, appelle à l’aide. 
Les demandeurs potentiels ont accumulé d’énormes réserves de change et les ont mises en commun au plan régional pour se prémunir des chocs exogènes et des fonds spéculatifs - mais pas à la demande express du FMI. 
Au contraire, accumuler des réserves au-delà d’un certain seuil comporte un coût d’opportunité élevé et incite à laisser les devises s’apprécier. 
La conséquence en est que les emprunteurs potentiels n’importent pas autant qu’ils le pourraient et ne comptent pas, autant qu’ils le devraient, sur la mise en commun multilatérale des réserves que le FMI est censé utiliser pour donner « confiance » à ses membres. 
Quel est donc le problème avec le pompier ? 
Le modèle traditionnel d’une assistance financière sous réserve de conditionnalité convient mal aux économies émergentes qui, même si elles ont toujours besoin d’aide pour faire face à des chocs exogènes, bénéficient de fondamentaux macroéconomiques solides. 
« Donner confiance » à cette clientèle implique de pouvoir apporter un soutien financier rapide, sans conditions, sérieux et avec droits d’entrée attractifs, faute de quoi, la mise en commun des réserves accumulées paraîtra toujours une alternative plus intéressante. 
Le problème est que le FMI n’est pas en mesure de fournir un tel soutien. 
Son soutien financier est limité à un pourcentage de la quote-part de chaque État membre, un montant qui ne correspond pas à ses besoins potentiels de crédit. 
Et malheureusement, une récente réforme, pourtant qualifiée d’amélioration stratégique, n’a profité que trop peu et à un trop petit nombre seulement. 
Selon la « nouvelle formule des quotes-parts », les États membres émettant des devises de réserves internationales seraient toujours ceux ayant potentiellement le plus « grand besoin de prêts », ce qui est parfaitement risible. 
Cela nous amène à envisager le relèvement du niveau d’accès « normal » à un soutien financier. 
En 2003-2004, probablement la dernière période à laquelle le Fonds a fourni une assistance importante à ses membres, près de 80 pour cent du volume des prêts ont été accordés sur une base « exceptionnelle », définie comme correspondant à plus de 300 pour cent de la quote-part du pays demandeur. 
Il va sans dire que l’accès « exceptionnel » s’accompagne de coûts financiers et politiques exceptionnels. 
Il ne faut donc pas s’étonner que les membres préfèrent plus compter sur leur capacité à accumuler des réserves que sur la capacité du FMI à offrir un soutien financier opportun, abordable et fiable. 
Le Fonds monétaire international ne dispose d’aucun instrument pour avancer des liquidités à court terme aux marchés émergents confrontés à la volatilité des capitaux. 
Au cours de la crise actuelle, certains banquiers centraux des économies avancées ont su prendre des décisions rapides et créatives. 
Ils sont allés au-delà de leur mandat pour apporter une assistance financière aux banques d’investissement, principalement en apportant des liquidités en échange d’actifs moins liquides et à plus long terme. 
Pourquoi donc le FMI ne pourrait-il agir de même pour les banques centrales des économies émergentes et en développement ? 
Dans l’hypothèse où le FMI serait en mesure de fournir des liquidités à court terme aux membres qui en ont besoin, la question essentielle est de savoir si cette aide financière ne doit être accordée qu’aux économies ayant de solides fondamentaux macroéconomiques. 
Des critères de qualification trop stricts pourraient empêcher les membres nécessitant une telle aide de la demander, mais des critères trop laxistes pourraient stigmatiser les demandeurs potentiels. 
Le FMI peut résoudre ce dilemme en adoptant une approche s’apparentant à une assurance. 
Tous les membres pourraient, en principe, être éligibles, mais les taux des primes seraient différenciés et définis sur la base de critères de réalisation quantitatifs. 
L’échelle des taux des primes devrait être transparente, mais le coût de l’accès pour chaque membre serait strictement confidentiel (comme pour n’importe quel contrat d’assurance). 
Le FMI devrait pour cela abandonner sa politique traditionnelle de prêt sous condition, et adopter quelques ajustements de sa Charte, mais peu importe. 
Les réformes récemment adoptées ont déjà entraîné une modification des « statuts » du Fonds. 
Certains pensent qu’avancer rapidement des liquidités avec un droit d’entrée pourrait encourager les membres à suivre des politiques irresponsables ou à emprunter imprudemment. 
Il est vrai que cette approche pourrait aider les membres à mieux faire face à la volatilité des marchés et donc à être plus ouverts aux afflux de capitaux à court terme, mais cela ne doit pas nécessairement se traduire par des politiques irresponsables. 
Compte tenu des renflouages de Northern Rock et de Bear Stearn, insister sur l’argument de « l’aléa moral » semble un peu hypocrite. 
Si la brigade des sapeurs-pompiers du FMI reste oisive, ce n’est pas par manque de feux, mais parce que les voisins préfèrent se protéger eux-mêmes que compter sur les pompiers. 
Cette situation, qui explique les remboursements anticipés effectués par les pays créditeurs, sape la pertinence du FMI et l’a pour ainsi dire privé de sa source de revenus. 
Le FMI doit changer cet état de fait. 
« L’accès normal » doit être élargi de manière à correspondre aux besoins des membres, et un nouveau crédit de trésorerie doit être créé pour fournir une assistance financière fiable et sérieuse, avec droits d’entrée attractifs. 
Cette approche amènerait les membres des pays émergents et en développement à considérer l’accumulation de réserves comme une opération coûteuse et extravagante, permettant ainsi de libérer les ressources qui aideraient l’économie mondiale à surmonter la crise actuelle. 

L’illusion de la bulle chinoise 
PEKIN – A la veille du Nouvel An chinois, la Banque Populaire de Chine (BPC) a surpris les marchés en annonçant pour la deuxième fois consécutive en un mois, une augmentation de 50 points de base du taux de réserves obligatoires des banques, le relevant à 16,5%. 
Le gouvernement chinois avait déjà précédemment pris la décision de contenir les emprunts excessifs contractés par les gouvernements locaux (par le biais de sociétés d’investissement locales contrôlées par l’état) et, afin de calmer la fièvre des marchés immobiliers régionaux, de durcir les conditions de prêt pour les acheteurs d’un deuxième bien et d’augmenter le taux d’adéquation des fonds propres des promoteurs immobiliers. 
Ces dernières mesures d’austérité monétaire en Chine reflètent l’inquiétude grandissante des autorités pour les liquidités. 
En 2009, l’indice M2 de masse monétaire (un indicateur clé pour la prévision inflationniste) a augmenté de 27% en glissement annuel, et le crédit, de 34%. 
En Janvier 2010, malgré un « contrôle administratif » strict des lignes de crédit financier (la BPC a d’ailleurs imposé des plafonds de crédits aux banques commerciales), les emprunts bancaires ont augmenté de 29% sur l’année qui venaient s’ajouter à une hausse déjà importante au cours de la même période l’année précédente. 
L’inflation reste basse, à 1,5%, mais est en constante augmentation ces derniers mois. 
Les prix de l’immobilier ont explosé dans la plupart des grandes villes. 
Certains observateurs de la Chine convaincus par l’ensemble de ces éléments estiment donc que l’économie chinoise est une bulle et ont même prédit un atterrissage difficile pour 2010. 
Mais cette vision est, au mieux, prématurée. 
Il est vrai que la Chine a une forte tendance à créer des bulles et ceci en partie parce que dans les économies à forte croissance, les individus deviennent moins attentifs aux risques. 
Trente ans de croissance régulière sans sérieux soubresauts ont fait oublier les conséquences négatives de surchauffe et de bulles. 
En fait, ils sont tellement en confiance actuellement qu’ils reprochent souvent au gouvernement de ne pas autoriser une croissance plus rapide de l’économie. 
Certains autres facteurs particuliers pourraient rendre la Chine vulnérable aux bulles. 
L’important secteur public chinois (qui représente plus de 30% du PIB) se préoccupe généralement peu de ses pertes compte tenu de la souplesse des contraintes budgétaires qui lui sont imposées. 
Les gouvernements locaux sont tout aussi laxistes et n’honorent souvent pas leurs dettes. 
De plus, divers problèmes structurels, dont des disparités de revenus importantes et croissantes, causent de sérieux déséquilibres dans l’économie. 
Mais une tendance bullière ne doit pas nécessairement devenir une réalité. 
La bonne nouvelle c’est que les responsables chinois sont vigilants et préparés à faire pression sur les bulles naissantes – parfois par des interventions impopulaires tel que les récentes décisions monétaires. 
Quoi que l’on pense de ces mesures, adopter une politique d’action contre-cyclique est presque toujours mieux que de ne rien faire lorsqu’il y a surchauffe de l’économie. 
Même si certaines politiques sont critiquées pour être trop « administratives » et pour ne pas laisser un rôle suffisant aux forces du marché, elles sont souvent la seule manière efficace de gérer les « entités administratives » de la Chine. 
Quoiqu’il en soit, les nouvelles mesures devraient rassurer ceux qui s’inquiètent soit que le gouvernement central de la Chine reste passif et laisse la bulle se gonfler soit qu’il manque d’une politique macroéconomique suffisamment indépendante pour intervenir. 
Les conséquences de l’explosion des bulles au Japon dans les années 80 et aux Etats-Unis l’an passé sont des raisons suffisantes pour expliquer que le gouvernement chinois réagisse avec autant de détermination, et l’héritage d’un système centralisé qui fonctionne peut expliquer sa capacité à agir opportunément. 
Après tout, même s’il est vrai l’économie de marché moderne offre un cadre de travail propice – ainsi que l’apprennent les bureaucrates chinois – l’idée d’une économie planifiée est née au XIXème siècle d’une nécessité de répondre aux échecs du marché par une contre-orthodoxie. 
Certains aimeraient voir la Chine totalement basculer vers une économie de marché sans aucune régulation ni aucune gestion, mais les crises récentes nous rappelle que le fondamentalisme de l’économie de marché a aussi ses défauts. 
Personne n’a réussi à éliminer les bulles des économies dans lesquelles les marchés étaient laissés à eux seuls. 
Mais si les fluctuations peuvent être « défroissées », comme le disait John Maynard Keynes, l’efficacité économique totale peut être améliorée. 
Les investissements du gouvernement, qui constituent la majeure partie du plan de relance anti-crise de la Chine, devraient être d’une grande aide de ce point de vue. 
Près de 80% de ces investissements sont consacrés aux infrastructures publiques, métro, réseaux ferrés et projets urbains, qui devraient être considérés comme des biens publics à long-terme. 
En tant que tel, ils ne peuvent engendrer une bulle par une surcapacité immédiate de l’industrie. 
De plus, près de 40% de l’augmentation des crédits bancaires en 2009 a permis de satisfaire l’expansion budgétaire, puisque les projets ont démarré avant l’allocation des budgets nécessaires à leurs financements. 
L’endettement des gouvernements locaux a posé des risques au système bancaire et à l’économie dans son ensemble, mais, compte tenu du ratio dette publique/PIB relativement bas de la Chine (à peine 24% même après le plan anti-crise), les prêts non performants ne représentent pas un sérieux problème. 
Ils seront même facilement absorbés aussi longtemps que la croissance du PIB se maintient aux alentours de 8 à 9% et, plus important encore, aussi longtemps que les emprunts des gouvernements locaux sont contenus. 
Enfin, le levier des investissements financiers reste très bas comparé à d’autres pays. 
L’utilisation des crédits bancaires pour spéculer sur les marchés et dans l’immobilier est encore largement interdite. 
Il peut y avoir des fuites et des faiblesses dans les règlementations, mais les protections sont en place – et sont surveillées plus encore aujourd’hui que par le passé. 
Une bulle chinoise est-elle encore possible ? 
Peut-être. 
Mais elle n’est pas encore survenue, et elle sera contenue de façon appropriée, le cas échéant. 

Une métaphore pour le deuxième mandat d’Obama 
NEW HAVEN – Le président américain Barack Obama, qui entame son second mandat, a besoin de pouvoir exprimer simplement sa vision et sa politique économiques – par une métaphore qui cristalliserait le soutien aux mesures qu’il envisage, augmentant d’autant l’efficacité de l’action politique de son administration. 
Mais comment une métaphore s’empare-t-elle des esprits ? 
La campagne électorale d’Obama en 2008 avait utilisé le slogan « Le changement : nous pouvons y croire ». 
Comme d’ailleurs « Espoir » ou « Oui, nous pouvons » (Yes, we can). 
Le slogan de sa campagne de 2012 tenait en un mot « Forward » (De l’avant). 
A nouveau, il n’a aucune signification politique et ne dit rien sur la philosophie sous-jacente. 
Tout politicien, qu’il soit progressiste ou conservateur, veut aller de l’avant, pas en arrière. 
Les slogans d’Obama sont des exemples de métaphores mortes : elles ne s’inscrivent pas dans un programme conceptuel global. 
Dans les années 1930, le président Franklin Roosevelt avait par contre utilisé une métaphore qui nous parle encore aujourd’hui. 
L’idée du « New Deal » a été conçue au cours de la campagne électorale de 1932, même si, à l’époque, le candidat n’avait encore qu’une notion floue de ce que ces termes recouvriraient. 
Il semble que Roosevelt, ou les rédacteurs de ses discours, aient emprunté cette image à un livre de Stuart Chase, intitulé A New Deal, publié en 1932 et adapté la même année pour en faire un article principal du magazine The New Republic. 
Chase décrivait son « new deal » en termes généralistes comme « une révision radicale et progressive de la structure économique, en évitant une rupture brutale avec le passé ». 
Et bien que les propositions politiques spécifiques contenues dans l’ouvrage n’aient eu que peu à voir avec les actions ultérieures de Roosevelt, son titre avait un attrait intrinsèque qui n’avait pas échappé au président américain. 
Les termes « New Deal » évoquent une transaction commerciale, comme le rachat d’une société ou des mesures incitatives en faveur des cadres d’entreprise – une proposition que les parties contractantes peuvent négocier et accepter. 
Elle n’est pas imposée. 
En l’appelant un « deal », Roosevelt soulignait que son plan n’était pas hostile au monde des affaires : il résonne comme un appel à travailler, à participer, à saisir une occasion. 
Et parce qu’un deal peut être bon ou mauvais, équitable ou abusif, le mot « nouveau » donne une profondeur métaphorique, suggérant que le deal de Roosevelt était meilleur, plus juste et plus attrayant. 
Cette métaphore, adoptée par l’immense majorité des électeurs, a incarné le mandat donné à Roosevelt pour rétablir une économie en difficulté, de manière novatrice, mais pourtant essentiellement capitaliste. 
Certaines des mesures prises par son administration, comme la création de la Commission américaine des titres et de la Bourse (SEC), ont pu à l’époque sembler hostiles au milieu des affaires, mais elles ont depuis lors été acceptées comme une véritable aubaine pour la concurrence et le dynamisme des entreprises en limitant les comportements inéquitables ou manipulateurs. 
Il se trouve que les métaphores ne sont pas que des mots. 
Les neurosciences modernes ont démontré que les métaphores ont un lien intrinsèque avec la créativité, que leur formulation active les différentes régions du cerveau associées à leurs nombreuses significations. 
Les bonnes métaphores sont celles qui déclanchent des connections intuitives précises dans notre cerveau. 
Des progrès notables dans la compréhension du son et de la lumière ont par exemple été enregistrés lorsque les scientifiques les ont imaginés sous forme de vagues. 
Formuler une bonne métaphore pour le second mandat d’Obama est en soi une tâche de pensée créatrice intuitive qui implique de repenser ce qu’il propose pour ce second mandat. 
Une bonne métaphore pourrait incarner l’idée d’une « économie inclusive ». 
Le mot « inclusif » est fortement évocateur. Les Américains ne veulent pas plus de gouvernement en soi ; ils souhaitent un gouvernement qui permette l’inclusion du plus grand nombre à l’économie de marché. 
Les sondages d’opinion montrent que ce que les Américains veulent avant tout sont des emplois – le début de l’inclusion. 
Un parallèle au livre de Chase peut être établi avec le bestseller de 2012, Why Nations Fail, (Pourquoi les Nations périclitent), écrit par l’économiste Daron Acemoglu et le politologue James Robinson. 
Acemoglu et Robinson avancent l’idée qu’au cours de l’histoire, les ordres politiques qui ont inclus la majorité de la population dans le processus économique sont ceux qui ont rencontré le plus de succès à long terme. 
Notre époque semble prête pour cette idée, qui correspond d’ailleurs au triomphe de l’inclusion incarné par Obama même. Mais une autre étape est nécessaire pour saisir l’idée de l’inclusion économique. 
Les plus grandes réussites du premier mandat d’Obama ont trait à l’inclusion économique. 
La loi sur la protection des patients et des soins abordables, surnommée « Obamacare », permet à un plus grand nombre de personnes d’avoir accès aux soins de santé – et à une assurance santé privée – que jamais auparavant aux Etats-Unis. 
La loi de régulation financière Dodd-Frank a créé le Bureau de protection financière des consommateurs (CFPB), de façon à ce que les produits financiers émis par le secteur privé servent mieux l’intérêt public, et mis en place des incitatifs pour que les produits dérivés soient échangés sur les marchés publics. 
Et il a signé la loi JOBS, proposée par ses adversaires républicains, qui vise à créer des sites web de financement communautaire qui permettent à de petits investisseurs de participer au lancement d’entreprises. 
Nous n’en sommes pas encore à l’apogée de l’inclusion économique. 
Il existe des centaines d’autres possibilités, dont une meilleure éducation et des conseils financiers aux investisseurs, des hypothèques plus flexibles, de meilleures formes de titrisation, plus d’assurance pour un plus large éventail de risques et une meilleure gestion des risques de carrière. 
L’amélioration des marchés publics des dérivés et des contrats à terme, ainsi que des politiques encourageant la participation des pays émergents dans l’économie américaine seraient autant de pas dans la bonne direction. 
(En fait, la métaphore de l’inclusion est essentiellement un esprit d’ouverture au monde ; si Obama y avait eu recours plus tôt, sa politique économique aurait peut-être été moins protectionniste). 
La juste métaphore pourrait s’articuler autour de ces idées, ou d’autres concepts similaires, pour forger une vision de l’avenir des Etats-Unis qui, comme le New Deal, gagne en cohérence au fur et à mesure qu’elle se traduit dans la pratique. 
Le 29 janvier, Obama prononcera le premier discours sur l’état de l’Union de son deuxième mandat. 
Il doit penser à la manière d’exprimer – de façon frappante et irrésistible – les principes qui ont guidé ses choix jusqu’à présent et qui infléchissent l’avenir des Etats-Unis. 

FMI et coordination globale 
NEW YORK – Avant la crise de 2008, le Fonds Monétaire International était sur le déclin. 
La demande de prêts était faible, le laissant quelque peu démuni. 
Les crises cambiaires de la fin des années 90 ont entretenu la méfiance de l’Asie à son encontre. 
L’incontestable expertise de ses analystes financiers a été fragilisée par des réductions de personnel. 
La crise a tout changé. 
Elle a mis en évidence le fait que le FMI a un rôle crucial à jouer dans la gestion de l’instabilité induite par la crise. 
En outre et compte tenu de l’expertise multinationale conséquente et établie du Fonds, ses activités sont essentielles pour parvenir à des solutions globales coopératives aux problèmes économiques et financiers. 
Sans ces solutions, le système est condamné à des instabilités périodiques, peu viables et destructrices à terme, tel que celle que nous venons de traverser. 
Le FMI est utile pour des raisons essentielles. 
L’une d’elle concerne la réponse à la crise. 
Dans le genre de bouleversement financier comme celui que nous venons de traverser, les flux de capitaux évoluent de manière dramatique et radicale, entrainant des difficultés de crédit, de financement et de balance des paiements, ainsi qu’une volatilité des taux de change. 
S’ils ne sont pas traités, ces problèmes peuvent causer d’importants dommages dans nombre de pays, dont la plupart ne sont que simples spectateurs. 
Le système doit être doté de disjoncteurs sous la forme de prêts et de mouvements de capitaux pour réduire la volatilité et maintenir l’accès au financement dans l’ensemble du système. 
Un FMI mieux doté, bien mieux qu’avant la crise, devrait être capable de combler cette facilité de garantie - similaire à ce que les banques centrales font (et ont fait pendant la crise) pour empêcher un arrêt du crédit et l’inévitable et excessif dommage économique qui en résulterait. 
La nouvelle Ligne de crédit flexible du FMI rempli cette fonction mais pour les pays dont la notation est AAA. 
Un programme répondant aux besoins des pays les plus vulnérables est en construction. 
Le défi sera de trouver le bon équilibre entre accord préalable, conditionnalité minime et rapidité. 
Dans le même temps, même s’il est important de définir les mécanismes appropriés de réponses à la crise, cela ne suffit pas. 
Le FMI est à l’épicentre d’un ensemble de défis de coordination globale de grande ampleur. 
Initialement boudé, le FMI a assumé un rôle clé dans le financement – et surtout, dans la mise en place - de programmes de stabilisation budgétaire pour les pays périphériques à l’Union Européenne. 
Ces programmes sont nécessaires pour limiter la contagion et restaurer la stabilité dans la zone euro, dans l’attente de réformes institutionnelles plus profondes qui répondront à l’interdépendance budgétaire de l’union monétaire. 
La question la plus importante dans l’ordre du jour économique global – rééquilibrer et restaurer la demande globale – constitue un défi de coordination par excellence. 
La soudaine contraction dans l’excès de consommation aux Etats-Unis induite par la crise fait qu’il est d’autant plus urgent de s’atteler à ce défi. 
Sans un programme visant effectivement à un rééquilibrage, la croissance restera atone et l’emploi difficile à relancer de manière pérenne. 
Les programmes gouvernementaux de relance ont une incidence limitée sur la relance de la demande. 
L’économie mondiale a besoin que les pays en surplus soutiennent la croissance et découragent l’épargne – une tâche difficile. 
Il faut aussi que les pays déficitaires (et plus généralement les pays avancés) développent et mettent en place des stratégies de croissances crédibles impliquant des changements structurels et une stabilisation budgétaire. 
Le G20 est désormais l’organe approprié pour établir les priorités et prendre les décisions qui conviennent pour surmonter ce genre de défi, dans la mesure où le G7 ne peut désormais plus assumer ces fonctions. 
Les principales économies émergentes sont trop importantes pour être exclues de cette démarche de coopération internationale. 
La crise a aussi permis de convaincre la plupart d’entre nous que toute solution qui ne serait pas obtenue en coopération est vouée à être inefficace en terme de croissance, de stabilité et de pérennité. 
Le G20 peut avoir le discours approprié sur la coopération. Mais, pour y parvenir, il lui faut un secrétariat compétent, crédible et efficace. 
C’est le FMI. 
Le Processus d’évaluation mutuel dont ont convenu les pays du G20 est une composante essentielle du programme de rééquilibrage car c’est par ce biais que les éléments d’une stratégie coopérative pour la croissance seront identifiés, évalués et rassemblés. 
Si cela fonctionne, il en émergera des engagements des pays du G20 pour mettre en place les mesures qui seront bénéfiques pour le plus grand nombre – à condition que tous respectent leurs engagements. 
Les Etats-Unis pourraient réduire leurs déficits plus rapidement que dans un cadre non coopératif, mais uniquement si les pays en surplus ouvrent pour décourager l’épargne. 
Retrouver l’équilibre n’est pas le seul impératif coopératif. 
Le système de change international est en partie rompu. 
Le vieux système hybride – par lequel les pays avancés opéraient avec des taux de change flottants et des comptes de capitaux ouverts tandis que les pays en développement géraient le taux de change par le biais du contrôle des capitaux et l’accumulation de réserves comme outils stratégiques de croissance – a fonctionné tant que les effets systémiques des marchés émergents étaient relativement minimes. 
Cette époque est révolue. 
Les distorsions et la mutualisation des problèmes sont voués à s’intensifier compte tenu du fait que les principales économies émergentes gagneront en ampleur et en taille de leur retour à une croissance rapide ; et aussi du fait que les pays avancés traverseront une période de performance atone. 
Un nouveau système est nécessaire pour répondre aux besoins des économies émergentes, ainsi qu’aux intérêts des pays avancés ; un système dans lequel les taux de change sont maitrisés mais ajustés selon des critères qui permettent d’équilibrer la croissance intérieure et la stabilité internationale. 
Le FMI sera au cour de la conception et de la mise en place de ce nouveau système, quel qu’il soit, par mandat et compte tenu de sa compétence. 
Le FMI joue d’ors et déjà un rôle constructif en Europe dans sa coopération avec l’Union Européenne ainsi que dans le rétablissement des relations avec l’Asie. 
Il est bien mieux capitalisé qu’avant la crise et ses structures de gouvernance sont en cours de réforme afin de donner plus de voix stratégique et politique à ses membres des marchés émergents. 
Tout cela est nécessaire pour permettre au Fonds d’assumer les fonctions de coordination internationale pour lesquelles il est le seul à être convenablement équipé. 
Même avec un FMI ayant autorité, les problèmes restent déstabilisants. Mais sans lui, le G20 ne serait qu’une arène de débats, pavée de bonnes intentions mais sans moyens réels pour les réaliser. 

Le FMI doit veiller à la stabilité des marchés financiers mondiaux 
Le désordre actuel des marchés financiers a révélé leurs faiblesses dans le système financier mondial. Beaucoup de ces faiblesses étaient connues, mais ce n'est pas pour autant que l'on y a remédié. 
Cette passivité traduit la complexité croissante de ce système et ses liens avec d'autres domaines, ainsi que l'absence d'ancrage efficace permettant d'assurer la stabilité financière. 
Les principales banques centrales ont restauré la confiance des marchés financiers en injectant des liquidités. 
Si cette mesure paraît avoir été efficace, il reste à se demander si cette tourmente aurait pu être évitée ou son impact amorti. 
Le FMI joue un rôle important en raison de sa perspective très large, englobant à la fois les économies avancées et celles qui sont émergentes ou en développement, qui s'intègrent de plus en plus dans le système financier mondial. 
Par ailleurs, il ne se focalise pas sur les marchés financiers per se et il a une expertise unique quant aux liens entre l'économie réelle et la situation financière. 
Enfin, sa perspective est universelle, ouverte sur l'ensemble des secteurs et des marchés. 
Jusqu'à présent le Fond n'a pas exploité sa position unique, car il a souvent manqué d'initiative, n'a pas suffisamment donné de messages clairs et de recommandations à ses membres. 
Mais la tourmente financière actuelle montre la réglementation et à la surveillance des marchés présentent des lacunes et que des interactions au niveau mondial, encore mal comprises, demandent une réponse globale. 
Nous pensons que le FMI doit agir pour aider à résoudre les problèmes de stabilité financière et anticiper davantage pour éviter ou amortir de futures crises. 
Il devrait collaborer étroitement avec le Forum pour la stabilité financière, la Banque pour les règlements internationaux et d'autres organismes internationaux appropriés. 
Afin de renforcer son rôle en faveur de la stabilité financière, nous proposons qu'il prenne des initiatives dans trois domaines interdépendants : 
- Il doit favoriser la stabilité financière au moyen d'un contrôle multilatéral. 
Il doit se positionner au centre des marchés financiers internationaux et fournir une plate-forme d'analyse destinée non seulement aux banques centrales et aux ministères des Finances, mais aussi aux régulateurs des marchés, aux responsables de la réglementation et aux acteurs du marché. 
Il doit en particulier améliorer sa connaissance des liens entre les structures de contrôle et la situation macroéconomique, notamment la balance des payements et l'évolution des taux de change, en mettant à profit toute l'information dont il dispose sur le plan international et l'expertise qu'il a acquise avec des missions dans ses 185 pays membres. 
Il pourrait alors identifier les menaces macroéconomiques contre la stabilité et encourager l'adoption des meilleures pratiques par les contrôleurs et les régulateurs des marchés. 
A partir de ses études, il pourrait contribuer davantage au débat sur les implications macroéconomiques et financières des fonds d'investissements, des fonds spéculatifs et des fonds souverains et faire des recommandations pratique pour souligner leur contribution à la stabilité financière internationale. 
- Il doit favoriser la stabilité financière par un contrôle bilatéral. 
Il doit repenser la manière d'assurer la stabilité financière dans le travail au jour le jour avec ses membres et intégrer entièrement l'analyse du secteur financier à ses activités de surveillance. 
Il doit aussi être davantage proactif et parler avec franchise aux pays importants du point de vue de la systémique qui connaissent des insuffisances dans le contrôle financier et la gestion des crises. 
Il doit aider les économies émergeantes à établir des marchés financiers intérieurs sains. 
Ces mesures supposent de diversifier les membres des missions du FMI, de manière à utiliser l'expertise du secteur financier en complément des compétences macroéconomiques et budgétaires. 
Le Fond doit avoir recours à un plus grand nombre d'experts financiers et moins s'appuyer sur les universitaires. 
- Enfin, il doit aider ceux de ses membres qui ont des programmes précis pour libéraliser et intégrer leur économie dans le système financier mondial. 
Il devrait envisager de créer les instruments de liquidité appropriés pour donner confiance aux économies de marché émergeantes qui risquent d'être touchées par une crise hors leur contrôle, plutôt que de les forcer à accumuler des réserves de plus en plus importantes ou d'avoir recours à des dispositifs inter-régionaux d'autoassurance. 
Des initiatives dans ces trois domaines contribueraient à créer une institution multilatérale qui aurait l'autorité et l'expertise voulue pour conseiller les pays membres sur les problèmes de contrôle et de régulation d'importance systémique. 
La tempête financière que nous traversons illustre la nécessité d'une telle institution. 
Les pays membres que nous représentons – des pays avancés et émergeants d'Asie et d'Europe – veulent jouer un rôle pour renforcer le rôle du FMI au cœur du système monétaire international. 


L'Arrivée du FMI en Allemagne 
Le départ de Horst Köhler de la direction du FMI pour participer à l'élection présidentielle en Allemagne nous donne l'occasion de réfléchir un instant, aussi bien sur le Fonds que sur l'état de l'économie. 
À la veille de l'arrivée de Köhler au poste de direction, l'économie mondiale traversait une crise financière comme elle n'en avait pas connu depuis les années 1930. 
Le FMI ne bénéficiait plus que d'une confiance très réduite : ayant mal géré la crise de l'Asie du Sud-Est, la crise russe et la crise brésilienne, un nuage planait au-dessus de la tête de son prédécesseur. 
L'élection de Köhler fut elle-même empoisonnée par certaines controverses. 
Évidemment, pour choisir son directeur, une institution publique internationale devrait rechercher la personne la plus qualifiée, et ce choix devrait être fait de la manière la plus transparente possible. 
Les principes de la responsabilité démocratique que le FMI représente avec enthousiasme dans les pays en développement l'exigent. 
Pourtant, un accord passé finalement entre l'Amérique et l'Europe posa comme principe que le dirigeant du FMI serait un Européen. 
Les Européens concédèrent alors que l'Allemagne n'avait bénéficié d'aucune occasion de prendre la direction d'une organisation internationale importante, ce qui simplifia le choix : tout Allemand acceptable pour les Américains pourrait occuper le poste. 
Il n'était même pas nécessaire qu'il ait une bonne connaissance des pays en développement, là où toutes les crises que le FMI doit traiter se produisent ! 
Ces trois dernières années, même si beaucoup de choses ont changé, beaucoup de choses sont restées les mêmes. 
Il semble que le choix du nouveau directeur du FMI sera cette fois-ci plus ouvert que la dernière fois. 
Si la confiance placée dans le FMI est un peu meilleure qu'elle ne le fut quand elle battit son plus bas record, ses résultats sont mitigés. 
Sa rhétorique s'est assurément améliorée. 
Le Fonds parle maintenant ouvertement du besoin de se concentrer sur la pauvreté et il admet même franchement qu'il a imposé trop de restrictions par le passé quand il apportait son aide financière aux pays pauvres. 
Avec les échecs successifs des subventions du FMI, le Fonds s'est mis à chercher d'autres choix de stratégies pour la gestion des crises. 
Sans succès jusqu'à présent. 
Au moins reconnaît-il que la libéralisation des marchés de capitaux ­- qui fut pendant longtemps au cœur de son programme - n'a pas permis une croissance plus rapide des pays en développement mais simplement une plus grande instabilité. 
Il s'agit là de changements d'importance, que l'on doit saluer. 
Pourtant, sur les questions de gestion économique fondamentale, les réussites sont bien moins positives. 
On admet quasi unanimement aujourd'hui que l'Argentine fut mal gérée, le rétablissement économique n'intervenant qu'à partir de l'abandon des contraintes du FMI. 
Les prêts reprirent quand les autorités affirmèrent clairement que l'Argentine se déroberait plutôt que de laisser le FMI continuer à lui dicter des politiques qui contribuaient à la catastrophe économique depuis leur lancement. 
Au Brésil, on reconnaît que le FMI a permis d'empêcher une autre catastrophe économique, mais à quel prix ? 
L'économie a pratiquement stagné, ce qui ne permet pas au Président Lula de mettre en place les objectifs sociaux autour desquels il a fait campagne. 
Le cadre économique du FMI ne permet toujours pas de mettre en place des politiques fiscales pour contrer les cycles économiques, parce que le FMI reste ambivalent au sujet des prescriptions keynésiennes communes pour stimuler l'économie en cas de récession. 
Au Brésil et ailleurs, les cadres comptables dénaturés du FMI ­- avec ce qui est pris en compte et ce qui ne l'est pas dans les dépenses - continuent d'empêcher les investissements nécessaires à la modernisation des entreprises du secteur public et continuent de mettre des bâtons dans les roues de la réforme agraire. 
Quand, par exemple, un gouvernement emprunte pour acheter des terrains, cet emprunt est traité comme une dette mais la transaction de compensation au moment de la vente par hypothèque n'est en fait jamais reconnue. 
Tandis que le Président de l'Allemagne n'est pas censé intervenir dans la gestion quotidienne du pays, sa voix n'en est pas moins influente. 
C'est là que l'Allemagne devrait prendre le temps d'examiner les dossiers. 
Il est clair que l'Allemagne doit faire face à de nombreuses difficultés ; la plupart des économistes s'accordent à dire que la réunification fut mal gérée et qu'elle pesa de manière excessive sur l'économie allemande. 
L'élargissement européen et son lot de main d'œuvre bon marché aux portes de l'Allemagne posera de nouveaux défis. 
Les économistes ne s'accordent pas sur la façon de répondre à ces défis, pourtant les antécédents du FMI sur le diagnostic des problèmes et la proposition de solutions n'est pas enviable. 
Sa philosophie conservatrice fut constamment incapable de créer une croissance économique et les bénéfices de ce que la croissance a permis sont revenus de manière très disproportionnée aux classes aisées. 
L'Amérique latine, où les doctrines du Fonds ont été le plus prises au sérieux, a souffert d'une croissance bien plus ralentie de ce fait. 
En effet, la croissance des années 1990 ne représenta qu'un peu plus de la moitié du taux des années d'avant la réforme, pendant les années 1960 et 1970. 
Pendant ce temps, en Asie de l'Est, où les gouvernements évitèrent ces doctrines et firent la promotion active de la croissance, les revenus se sont envolés et la pauvreté a reculé, malgré la crise de 1997. 
En Europe, l'expérience des directives économiques conservatrices ne fut guère meilleure. 
Les politiques de réduction de la fiscalité et les politiques monétaires imposées par le Pacte de stabilité et la Banque centrale européenne toute concentrée sur la lutte contre l'inflation ont causé de nombreux dégâts. 
Le renforcement de l'euro a aggravé la situation. 
L'Europe a besoin de réformes structurelles, mais à elles seules, ces réformes ne mettront pas fin au malaise économique du continent, et certaines mesures - celles qui affaiblissent la protection des sans emplois ou qui affaiblissent les mesures de protections sociales - se paieront chèrement, surtout pour les populations en bas de l'échelle sociale. 
La Suède a prouvé qu'il existait un autre modèle d'économie de marché. 
Tandis qu'elle a réduit ses aides sociales, elle n'a pas abandonné ce système et ses performances économiques sont aussi bonnes que celles du reste de l'Europe quand elles ne les dépassent pas. 
L'Allemagne sera amèrement déçue si elle pense qu'elle pourra se relever du marasme économique en prenant une direction plus conservatrice. 

Le FMI fait l’Europe 
CAMBRIDGE – En jouant un rôle clé dans le cadre du projet de l’euro zone de se porter caution pour la Grèce, le bailleur multilatéral qu’est le Fond Monétaire International clôt la boucle. 
Dans les premiers temps de son existence après la seconde guerre mondiale, la principale tâche du FMI consistait à aider l’Europe à se remettre des ravages de la guerre. 
Il fut un temps où le Fond menait de très nombreux programmes sur le continent (ainsi que Rong Qian, Carmen Reinhart, et moi-même l’avons montré dans notre nouvelle étude sur la « graduation » induite par les crises de la dette souveraine.) 
Jusqu’à la crise financière, cependant, la plupart des Européens pensaient qu’ils étaient désormais bien trop riches pour ne jamais avoir à supporter l’humiliation de requérir l’assistance financière du FMI. 
Bienvenu dans une nouvelle ère. 
L’Europe est devenue l’épicentre de la plus grande expansion de prêt et d’influence du FMI depuis des années. 
Plusieurs pays d’Europe de l’est dont la Hongrie, la Roumanie et l’Ukraine bénéficient déjà de programmes de prêts substantiels du FMI. 
Les pays de l’euro zone ont maintenant accepté de laisser entrer le Fond en Grèce, et sans doute aussi au Portugal, en Espagne, en Italie, et en Irlande, si nécessaire. 
La résurgence du FMI ces dernières années est stupéfiante. 
Castré par la rhétorique populiste pendant de la crise de la dette asiatique à la fin des années 90, le Fond s’est débattu pour ancrer à nouveau ses politiques et reconstruire son image. 
Lorsque le français Dominique Strauss-Kahn a repris les rennes à l’automne 2007, même les pays africains pauvres fuyaient le FMI comme la peste, préférant conclure avec des bailleurs non conventionnels comme la Chine. 
En l’absence de nouveaux contrats et de nouveaux revenus, le Fond a du procéder à d’importantes compressions budgétaires pour assurer sa propre survie. 
Une crise peut faire toute la différence. 
Le FMI est au sommet de l’Olympe. 
En avril 2009, les dirigeants du G20 ont approuvé le quadruplement de la capacité de prêt du FMI. 
L’augmentation a été peut-être un peu exagérée dans le feu de l’action, mais une bonne partie de ces fonds semble s’être effectivement matérialisée. 
Et pour l’Europe, cette aide n’arrive pas trop tôt. 
L’arrivée du FMI en Europe signifie-t-elle le début de la fin des difficultés liées à la dette effarante dans la région ? 
Pas vraiment. 
Le Fond ne fait pas de cadeau ; il accorde simplement des prêts passerelles pour donner aux pays en faillite le temps qui leur est nécessaire pour résoudre leurs problèmes budgétaires. 
Même s’il arrive que des pays se libèrent de leur endettement, comme ce fut le cas pour la Chine lors de sa crise bancaire dans les années 90, les pays en faillite doivent en général faire face à de douloureux calculs budgétaires. 
Plutôt que se mettre en défaut, ou en situation inflationniste, la plupart des pays sont obligés d’opter pour une fiscalité plus lourde et des coupes drastiques dans les dépenses, ce qui déclenche une récession, ou contribue à aggraver une situation déjà récessive. 
Il faut bien admettre que la réputation d’austérité du Fond est avant tout illusoire. 
Les pays n’en appellent généralement au FMI que lorsqu’ils sont rejetés par les marchés de capitaux internationaux, et sont contraints à des mesures désespérantes d’austérité où qu’ils s’adressent. 
Les pays s’adressent au FMI parce qu’il est bien plus conciliant que les marchés privés. 
Mais cette bienveillance est relative. 
Ce sera très dur – pas seulement pour la Grèce, mais pour tous les autres pays européens en difficulté�� de procéder à un resserrement budgétaire au beau milieu d’une récession sans risquer d’aggraver la spirale. 
En d’autres termes, personne ne veut être le prochain à supplier le FMI. 
L’arrivée du FMI ne signifie pas non plus que les détenteurs d’obligations pourront souffler. 
Ainsi que Qian, Reinhart, et moi-même le démontrons, il y a de nombreux exemples de pays qui ont intégré les programmes du FMI mais qui ont fait faillite malgré tout. 
On se souvient de l’Argentine en 2002, mais plus récemment, il y a aussi eu l’Indonésie, l’Uruguay, et la République Dominicaine. 
Beaucoup de pays européens pourraient connaître le même destin. 
L’Ukraine est déjà en grande difficulté. 
Mais dans la plupart des cas, le processus de défaut souverain se déroule comme théâtre Kabuki au ralenti. 
Pourquoi un pays voudrait-il se mettre en défaut alors qu’il y a de riches bienfaiteurs qui acceptent de prêter de l’argent pour préserver l’illusion d’une normalité ? 
Les enjeux du FMI en Europe sont énormes. 
Cela risque d’être un sacré numéro d’équilibriste. 
Si le FMI assujettit ses prêts à des conditions trop strictes, il risque l’affrontement immédiat et un défaut. 
C’est la dernière chose qu’il désire. 
Jusqu’à présent, il a été très souple en Europe de l’est, en avalisant des programmes définis à partit de projections optimistes tant sur les coupes budgétaires que sur la croissance économique. 
Le problème avec cette étiquette de ‘M. Gentil’, c’est que si on la garde trop longtemps, même avec les incroyables nouvelles ressources à sa disposition, le FMI ne pourra pas porter ses clients indéfiniment. 
Car il risquerait de ne plus avoir suffisamment de fonds pour faire face à la prochaine crise, et elle est inévitable - et viendra probablement de pays inattendus comme la Chine ou le Japon. 
De plus, si le Fond perd sa crédibilité pour avoir catalysé la réforme budgétaire, ses sauvetages magnanimes ne serviront qu’à exacerber la crise de la dette souveraine globale qui mijote non seulement en Europe mais aussi aux Etats-Unis, au Japon et ailleurs. 
Une croissance ralentie, des populations vieillissantes et des déficits en forte progression composent un dangereux cocktail. 
La question pour le FMI en Europe n’est pas de savoir s’il a un plan viable pour y entrer. 
Il a déjà atterri de force. 
La question est de savoir s’il a une stratégie de sortie plausible. 

Le nouvel Échec du FMI 
Six années se sont écoulées depuis la réunion fatidique du FMI à Hongkong, juste avant la crise financière mondiale. 
J'y participais. 
Quelle réunion ce fut ! 
Pour les observateurs attentifs, il apparaissait clairement qu'une crise se préparait. 
La libéralisation des marchés financiers était la grande responsable, ayant exposé certains pays aux caprices des mouvements de capitaux internationaux : aussi bien à un pessimisme et un optimisme irrationnels, sans parler des manipulations des spéculateurs. 
Pourtant le FMI faisait encore pression pour modifier sa charte afin de forcer certains pays à libéraliser leurs marchés financiers, restant fermé aux preuves que cela ne menait pas à une amélioration de la croissance ou des investissements plus importants mais seulement à plus d'instabilité. 
Les crises qui s'en suivirent plus tard cette année-là sapèrent la confiance dans le FMI et menèrent à des discussions sur la « réforme de l'architecture financière internationale ». 
Aujourd'hui, six ans plus tard, on peut affirmer que ces discussions n'ont pas amené de grands changements. 
Certains suggèrent que le joli vocable de « réforme de l'architecture financière internationale » en était une preuve accablante. 
Le Trésor américain et le FMI savaient, ou du moins espéraient, qu'avec la fin de la crise, l'attention internationale se porterait ailleurs. 
Bien qu'ils aient eu tort sur la ligne à adopter pendant la crise, ils avaient raison sur ce point-là. 
Pourtant des changements se sont produits, même si parfois ils sont plus rhétoriques que réels. 
Aujourd'hui le FMI est plus conscient de l'impact de ses programmes sur la pauvreté, même s'il ne produit toujours pas de rapport sur l'impact de la pauvreté et du chômage quand il présente un programme. 
Le Fonds reconnaît l'importance de la participation et de la propriété. 
Les programmes ne sont préparés à huis clos entre le FMI, les gouverneurs des banques centrales et les ministres des finances. 
Le FMI reconnaît que les conditions posées étaient excessives et que ces conditions ont mené à une perte de vue des priorités. 
Le FMI n'a toujours pas, cependant, totalement compris que ces conditions furent souvent dangereusement trompeuses et traitaient souvent de questions politiques qui dépassaient le cadre de sa mission. 
Après avoir critiqué les pays de l'Asie du Sud-Est pour leur manque de transparence, le FMI a reconnu que lui aussi manquait de transparence et mis en place des réformes, même si parfois il semblait montrer que l'amélioration de son site Web pouvait servir de substitut à une meilleure transparence. 
Malheureusement, il n'admet pas encore le principe fondamental qui sous-tend toute démocratie moderne : le droit d'information des citoyens. 
Après l'échec de la subvention de l'Argentine, le FMI a reconnu le besoin d'une approche différente. 
Auparavant, le FMI ignora les appels au gel et les faillites, expliquant que cela impliquerait l'abrogation du contrat de la dette. 
Finalement, le FMI a admis que les gouvernements, tout comme les individus, ont le droit de prendre un nouveau départ. 
Malheureusement, il n'a toujours pas admis qu'en temps que bailleur de fonds principal, il ne pourrait jamais être perçu comme un juge impartial et ne peut donc ainsi pas occuper un rôle central. 
Il n'a jamais totalement compris les questions politiques et économiques sous-jacentes aux lois de la faillite. 
Sous la pression de la société civile internationale, le FMI a finalement accepté d'améliorer le programme de l'annulation de la dette pour les pays les plus pauvres. 
Fâcheusement, il mit en place des normes et des procédures telles que peu de pays purent profiter de l'annulation de la dette dont ils avaient besoin. 
En Asie du Sud-Est du moins, le FMI reconnut que la rigueur fiscale excessive contribua au déclin même s'il continua d'imposer la rigueur fiscale en Argentine quand ce pays entra en crise, avec les résultats désastreux qu'on pouvait en attendre. 
La bonne nouvelle est que le FMI admet les limites de ses politiques et de ses positions. Mais nous devons exiger plus du FMI qu'une simple modération des dégâts qu'il commit par le passé. 
Même sans la libéralisation des marchés financiers, le monde continuera à devoir faire face à la volatilité extrême des marchés. 
Les crises n'appartiendront toujours pas au passé. 
Ceux qui espèrent des réformes importantes de l'architecture financière internationale seront tristement déçus par les événements de ces six dernières années. 
Parce que toute réforme fondamentale doit s'adresser aux difficiles questions posées par le système de réserve mondiale et du poids des risques supportés par les pays en développement, ainsi que la gouvernance mondiale. 
Il y a pourtant des intérêts privés dans le maintien du status quo. 
C'est une chose de changer la disposition des chaises autour de la table, c'en est une autre que de changer la table elle-même ou les participants autorisés à s'y asseoir. 
Ainsi il n'est donc pas surprenant qu'une autre réunion annuelle du FMI se soit tenue sans qu'aucun pas fondamental n'ait été fait en direction de la « réforme de l'architecture financière internationale ». 
Au lieu de cela, de nombreux débats ont porté sur l'un des autres symptômes montrant que la situation n'est pas bonne. 
La question au centre des débats reste de savoir si le taux de change chinois est surévalué et si c'est le cas, ce qu'il convient de faire à ce sujet. 
Les pays en développement se sont entendu demandé, une fois de plus, de remettre de l'ordre chez eux, de s'occuper des questions de gouvernance et de prendre des mesures pour les réformes structurelles « douloureuses ». 
Il est bien sûr toujours plus facile d'encourager les autres à mettre en place des réformes douloureuses que de faire son examen de conscience. 
L'échec de la réunion de l'OMC à Cancun il y a deux semaines devrait servir d'avertissement : la gestion internationale du système mondial d'échange est fondamentalement faussée. 
Tout comme c'est le cas avec le système financier international. 
Combien d'autres réunions du FMI et de crises économiques faudra-t-il encore subir avant que cette dure réalité imprègne tout le monde ? 

Le FMI saigne l'Argentine à mort 
Lorsque la crise financière de l'Argentine a explosé au début, j'en ai rejeté la première responsabilité sur l'Argentine elle-même plutôt que sur les institutions internationales telles que le FMI. 
Maintenant, six mois après, l'équilibre des responsabilités doit être revu. 
Même si l'Argentine est, en fin de compte, la principale responsable de son destin, le FMI n'est d'aucune aide. 
Le problème ne concerne pas seulement, ou même principalement, le retard du FMI à fournir des fonds à l'Argentine. 
Le plus grand problème concerne la pénurie de bonnes idées en provenance du FMI. 
Le FMI manque d'une idée claire sur les actions à entreprendre en Argentine. 
Il continue de tambouriner sur un seul thème : le fait que la crise économique de l'Argentine résulte de l'extrême prodigalité fiscale, d'un gouvernement vivant au-dessus de ses moyens. 
Il met donc l'accent sur la nécessité pour l'Argentine de réduire ses dépenses budgétaires. 
Alors que la crise de l'Argentine s'aggrave, avec une production susceptible de chuter de 10 à 15 % cette année et avec le chômage grandissant, le FMI continue de demander des réductions plus importantes. 
Cela ressemble quelque peu à une pratique médicale du 18 e siècle au cours de laquelle les médecins " soignaient " les patients fiévreux en les saignant, les affaiblissant ainsi davantage et précipitant fréquemment leur mort. 
Cette approche adoptée par le FMI a été abandonnée dans les pays riches environ depuis soixante-dix ans, pendant la Grande Dépression. 
Lorsque la production s'est effondrée suite à une profonde crise bancaire et financière (liée à la chute de l'étalon-or), les recettes fiscales ont considérablement baissé aux Etats-Unis et en Europe et les gouvernements conservateurs ont essayé de réduire les dépenses budgétaires afin de limiter les déficits budgétaires. 
Alors qu'ils réduisaient les dépenses budgétaires, la production a davantage baissé et la misère économique s'est intensifiée. 
En 1936, John Maynard Keynes a démontré l'inanité d'essayer d'équilibrer le budget au milieu d'une dépression économique. 
Le FMI ignore tragiquement cette logique en Argentine. 
Le déficit budgétaire de l'Argentine, qui va en s'accentuant, résulte principalement de son effondrement économique depuis 1999 ; il ne l'a pas occasionné. 
Le déficit était relativement léger jusqu'en 1999, lorsque l'économie est entrée dans une phase de récession. 
Oui, les gaspillages budgétaires existent, mais ils n'ont pas provoqué une crise macro-économique extrême. 
La récession a été principalement causée non par les dépenses budgétaires, mais plutôt par la dévaluation soudaine du Brésil de sa monnaie en février 1999, une étape qui a rendu le propre peso de l'Argentine non concurrentiel et a amené les investisseurs (à juste titre, apparemment) à s'attendre à une dévaluation semblable en Argentine. 
Tandis que les investisseurs fuyaient le pays par crainte d'une dévaluation (dans une période où le gouvernement argentin promettait de ne plus jamais dévaluer le peso, fixé un à un avec le dollar américain), les taux d'intérêt ont augmenté et les dépôts bancaires ont chuté. 
Tout ceci a intensifié la récession en 2000 et a entraîné une augmentation du déficit budgétaire suite à des recettes fiscales en baisse. 
Le gouvernement argentin de l'époque (sous le Président de la Rua) et le FMI ont essayé d'appliquer le faux " remède " de la Dépression qui consiste à réduire le budget, mais il n'y avait aucun moyen de faire correspondre l'austérité avec des recettes fiscales en baisse. 
Le déficit budgétaire a continué de s'accentuer tandis que l'économie s'effondrait. 
L'approche à suivre pour résoudre les problèmes de l'Argentine en 2001, et maintenant, aurait consisté à mettre fin à la spéculation sur la dévaluation. 
J'ai appuyé l'approche de la " dollarisation ", soit le remplacement du peso par le dollar américain, afin de mettre un terme à la crainte d'un futur changement du taux d'échange. 
Au lieu de cela, le gouvernement a fermé le système bancaire si bien que les déposants ne pouvaient plus convertir leurs pesos en dollars ! 
La clôture du système bancaire a entraîné une chute complète de la confiance dans le pays. 
Les Argentins émigrent maintenant massivement vers l'Europe et les Etats-Unis et tentent à la moindre occasion de convertir leurs pesos en dollars. 
La valeur du peso chute et le système bancaire reste gelé. 
L'économie est " sans erre ". 
La bonne démarche maintenant consiste à restaurer la confiance dans le système bancaire et dans la monnaie. 
Cela peut être accompli au mieux en dollarisant l'économie, comme aurait dû le faire l'Argentine en automne dernier. 
De plus, la communauté internationale doit offrir un financement d'urgence pour contribuer à fournir des assurances dépôts au système bancaire afin de rétablir un minimum de confiance dans les institutions financières. 
Les banques internationales qui se trouvent en Argentine doivent travailler avec le gouvernement pour restaurer les fonctions bancaires dans les jours qui viennent, non dans les mois à venir. 
L'Argentine doit bénéficier d'une suspension complète d'un an des paiements de sa dette extérieure, puis d'une grande diminution de l'endettement global. 
Avec la réouverture des banques, une monnaie qui fonctionne et la suspension du service de la dette, certains prêts à court terme du FMI pourraient renforcer la confiance et aider le pays à surmonter sa crise de confiance. 
C'est seulement à ce moment-là que le gouvernement devra engager une action responsable de dépenses budgétaires, non des réductions extrêmes. 
Au lieu de cela, le FMI préconise des solutions obsolètes et bidons. 
En se concentrant sur le déficit budgétaire, il poursuit les symptômes, et non les causes. 
Il avance des recommandations politiquement impossibles en indiquant à l'Argentine de réduire les services publics à l'extrême, alors que les écoles et les hôpitaux sont déjà au bord de l'effondrement. 
Pendant des siècles, les docteurs ont affaibli ou tué massivement leurs patients par des saignées jusqu'à ce que la médecine devienne une science. 
Il est grand temps que le FMI aborde sa mission d'un point de vue scientifique et reconnaisse qu'il fait fausse route en Argentine. 
A cause de cela, le FMI doit de plus en plus partager la responsabilité et le blâme pour les ravages de l'Argentine. 

Le FMI n'est pas la cause de toute austérité 
La campagne actuelle pour l'élection présidentielle brésilienne a de nouveau mis le FMI au centre des débats internationaux. 
Les solutions du FMI sont-elles pires que les problèmes, comme le prétendent les critiques tels que le prix Nobel Joseph Stiglitz ? 
Kenneth Rogoff, l'économiste en chef du FMI, plaide pour la défense. 
Partout dans le monde, le FMI est caricaturé comme le démon de l'austérité. 
Où qu'il entre en scène pour apporter son aide financière, de douloureuses restrictions budgétaires sont à prévoir rapidement. 
Cette image d'austérité fait appel aux besoins sentimentaux des histoires de grands méchants loups. 
Après tout, un grand méchant loup bien juteux fait toujours bien vendre, surtout les livres sur la mondialisation qui diabolisent le FMI. 
Mais cette image est-elle un fidèle reflet de la réalité ? 
Le FMI, membre de la famille des institutions de l'ONU, chargé de maintenir une stabilité financière internationale, est-il réellement tant à craindre ou si égaré qu'il ne puisse que proposer des politiques qui n'infligent que de douloureuses restrictions au lieu de soulager les économies en difficulté ? 
Je concède que le FMI souffre de certains défauts et je n'ai nulle intention de le dissimuler ici. 
Jusqu'à l'année dernière, quand j'ai quitté mon poste de professeur à l'université d'Harvard pour prendre la charge d'économiste en chef du FMI, j'étais moi-même un critique intarissable, pour ne pas dire bruyant, de la gestion du système monétaire international faite par le FMI. 
Bien que le FMI ait beaucoup changé ces dernières années, on ne peut nier qu'il reste de nombreux défauts inhérents au système international, dont notamment le manque de procédures justes et ordonnées pour gérer les pays fortement endettés qui se révèlent insolvables. 
Le FMI travaille actuellement à la réduction de ces défauts, mais l'accusation d'austérité n'est pas fondée. 
Les pays en difficulté viennent frapper à la porte du FMI pour demander une aide financière quand tous les autres créditeurs leur ont tourné le dos. 
Dans la plupart des cas, le pays est déjà en difficulté financière grave quand les économistes du FMI entrent en scène pour discuter des modalités de prêt. 
Bien souvent, le pays s'est enfoncé dans les difficultés financières suite à une combinaison d'imprudences et de manque de chance. 
Les pays s'adressent au FMI précisément parce qu'ils savent que le FMI leur prêtera assistance quand personne d'autre ne voudra s'engager, et à des taux d'intérêt plus faibles que ce qu'ils pourraient espérer ailleurs, même dans les meilleurs moments. 
Les prêts du FMI soulagent ainsi l'austérité : ils aident les gouvernements à limiter le montant des économies budgétaires nécessaires en temps de crise. 
Vous me croyez fou ? 
Permettez-moi de faire l'analogie avec mon propre budget. 
Quand j'ai eu fini mes études, mon frère aîné Hal connut quelques difficultés financières. 
Sa femme et lui s'étaient lancés dans la rénovation complète de tout leur modeste appartement à Washington, espérant le remettre en état avant l'arrivée de leur premier bébé. C'était un programme ambitieux, mais il semblait possible. 
Jusqu'à ce que Hal connaisse des difficultés avec son entreprise de boulangerie. 
D'un seul coup, ils se retrouvèrent à court. 
Hal s'adressa à sa banque pour obtenir un prêt qu'il ne put obtenir du fait des difficultés financières de son entreprise. 
Ayant utilisé ses cartes de crédit au maximum, et ne disposant d'aucune liquidité, Hal finit par s'adresser à moi pour obtenir un prêt. 
J'avais réussi à mettre quelques sous de côté, que je lui prêtais immédiatement sans intérêt et sans terme de remboursement. 
Même avec mon aide, la situation restait difficile. 
Hal dut travailler plus longuement qu'avant, et dut pourtant réduire fortement ses dépenses ménagères dans tous les domaines. 
Mais mon prêt l'aida et son entreprise enfin retrouva son équilibre, mon neveu arriva et, bien plus tard, leur projet de rénovation de l'appartement trouva une conclusion heureuse. 
Mon frère m'a-t-il alors jamais rendu responsable de la période de vaches maigres et d'austérité budgétaire à laquelle sa famille dut faire face ? 
Non, bien sûr, absolument pas. 
Il est vrai que cette analogie est simpliste mais elle montre bien le fond du problème. 
En effet, je n'ai jamais demandé à Hal ce qu'il comptait réellement faire avec mon argent : allait-il l'utiliser pour réparer sa plomberie, pour financier son entreprise ou bien allait-il le gaspiller d'une façon ou d'une autre ? 
Quand le FMI s'implique, il exige, bien sûr, que certaines conditions soient respectées, comme le ferait tout prêteur, pour s'assurer que son prêt soit finalement remboursé, et utilisé dans le but pour lequel il a été souscrit. 
Contrairement à ce que je fis avec mon frère, le FMI demande habituellement aux responsables politiques d'exposer leurs programmes gouvernementaux de redressement du pays. 
En fait, c'est le dialogue qui s'installe autour de ces programmes qui aide plus que toute autre chose à stabiliser l'économie et à remettre en place un échéancier des remboursements de la dette acceptable. 
Ce n'est pas toujours un processus facile et même les personnes les plus raisonnables peuvent tomber en désaccord et se retrouvent donc parfois en désaccord avec la conception des programmes que soutient le FMI, aussi bien avant qu'après leur mise en place. 
Le FMI doit donc vraiment prendre en compte les critiques qui lui sont adressées et constamment rechercher les meilleurs moyens d'atteindre ses objectifs. Mais il est franchement absurde d'accuser le FMI en déclarant que ses conseils politiques sont malavisés et la cause principale de l'austérité mise en place dans les pays endettés en crise. 
Quand un pays subit les programmes d'austérité, en fin de compte, et rembourse ses emprunts auprès du FMI, cela ne va pas enrichir les riches actionnaires du privé. 
Les actionnaires du FMI sont ses 184 pays membres, et le Fonds ne reverse aucun dividende autre que sur le plan comptable. 
Dès qu'un pays a remboursé ses emprunts, le FMI se trouve alors en position de prêter à nouveau à d'autres pays en crise. 
Quelle que soit l'efficacité des mesures de préventions du FMI, il existera toujours des pays en crise. 
Oui, le FMI doit être réformé, tout comme le système financier international au sens large dans lequel il opère. 
Mais prétendre que là se trouve la cause des mesures d'austérité revient à accuser le corps médical de déclencher des épidémies. 

Le FMI a besoin d'un dirigeant issu des pays émergeants 
La démission de Horst Kohler de son poste de directeur du Fonds monétaire international offre l'opportunité unique de réformer cette institution financière internationale en difficulté. 
Ce dont le FMI a besoin pour faire un premier pas vers une réforme générale, c'est d'un nouveau dirigeant avec une solide formation technique, une perspective large et une expérience acquise sur le terrain de la gestion des risques macroéconomiques auxquels doivent faire face les pays émergeants et les économies en transition. 
M. Kohler ne possédait aucune de ses caractéristiques. 
Bureaucrate sans éclat et économiste médiocre, il ne représentait même pas le premier choix de l'Allemagne pour le poste. 
Malheureusement, au lieu de nommer la meilleure personne pour le poste, c'est probablement la politique qui va dominer, comme d'habitude. 
On s'attend à ce que le poste de directeur soit confié à un Européen. 
Jusque récemment, M. Rodrigo Rato, le ministre des finances espagnol, semblait avoir pris la tête du peloton. 
Cependant, depuis la défaite du Parti Populaire lors des élections espagnoles, il est peu probable que l'Europe en fera encore son candidat pour le poste du FMI. 
Pourtant, le fait que l'on envisage la candidature de M. Rato sérieusement montre combien le processus est épuisé. 
M. Rato est un homme politique capable et sous sa direction, les finances espagnoles ont prospéré. 
Toutefois, ce serait tiré par les cheveux que de le défendre comme le meilleur candidat pour le poste de directeur du FMI. 
M. Rato est avocat de formation et possède un MBA. 
Il n'a cependant aucune expérience de la conduite à tenir en cas de crise, des réformes économiques d'importance ou de la prévention des crises. 
Si les qualifications professionnelles devaient avoir un poids quelconque dans le choix du prochain directeur du FMI, M. Rato n'aurait jamais dépassé le premier stade des sélections. 
Il n'est pas surprenant que les personnes les mieux formées à la prévention et a la résolution des crises se retrouvent dans les pays d'Amérique latine connaissant une certaine réussite. 
Après des décennies d'instabilité, une poignée de pays d'Amérique latine, le Chili et le Mexique en particulier, sont devenus l'exemple même de la prudence, de l'austérité et de la stabilité macroéconomique. 
Ces nations latino-américaines ont fait leur apprentissage à la dure. 
Leurs dirigeants ont compris que pour parvenir à la prospérité et au progrès social, de bonnes réformes économiques conjuguées au réalisme politique et aux programmes sociaux bien financés étaient nécessaires. 
L'ancien Président mexicain, Ernesto Zedillo, un économiste respecté et l'actuel directeur du Yale Center for Globalization (le centre de recherches sur la mondialisation de l'université de Yale), est un excellent candidate pour le poste du FMI. Sous sa présidence, le Mexique a fait de gigantesques bonds en avant vers la stabilité et s'est transformé en société plus ouverte et plus démocratique. 
M. Zedillo avait, précédemment, fait carrière dans la restructuration de la dette mexicaine et il possède donc une connaissance approfondie des marchés internationaux. 
De plus, c'est sous sa direction que le programme social Progresa à la fameuse réputation fut lancé pour réduire la pauvreté dans les zones rurales. 
M. Alejandro Foxley, le premier chilien à devenir ministre des finances après le retour de la démocratie en 1990, et un des architectes de l'extraordinaire succès économique du pays, représente un autre candidat idéal pour diriger le FMI. 
Des personnalités aussi différentes que Joseph Stiglitz, un des critiques les plus féroces du FMI, et Robert Rubin, l'ancien ministre des finances du Trésor américain louent les réussites économiques du Chili. 
Dans ces réussites, on retrouve une croissance économique rapide, la diminution de moitié de la pauvreté en moins de dix ans, et la gestion des capitaux spéculatifs grâce à des restrictions ancrées dans les marchés sur les entrées de capitaux à court terme. 
En effet, le profil de M. Foxley est tellement parfait pour le poste que la plupart de ceux qui ne le connaissent pas pourrait croire que c'est une invention. 
Possédant un doctorat d'économie, c'est un chercheur respecté et largement publié, un gestionnaire expérimenté, et un politicien capable qui a été élu au sénat chilien il y a cinq ans. 
M. Foxley comprend les souffrances des pays émergeants et en transition, et sait de par son expérience sur le terrain que les politiques visant à la stabilité macroéconomique donnent des résultats importants en terme de croissance, de prospérité et de réduction de la pauvreté. 
Il ne fait aucun doute que les politiques défendues par M. Zedillo ou M. Foxley acquièreraient immédiatement une certaine crédibilité. 
Si l'un d'eux devenait le prochain directeur du FMI, le fonds aurait alors un rôle plus décisif que jamais par le passé. 
Pour une fois, les politiciens des pays industrialisés devraient faire le bon choix et choisir le candidat le plus capable pour ce poste essentiel. 

Le FMI doit se mettre à jour sur les contrôles de capitaux 
CAMBRIDGE – D’où vient que le Fonds monétaire international suscite autant d’antipathie chez des gens comme moi? 
Depuis que la crise est là, le FMI a dit et fait tout ce qu’il fallait dire et faire. 
Il a agi avec toute la rapidité dont une bureaucratie internationale est capable pour ouvrir des lignes de crédit aux marchés émergents exsangues. 
Il a mis ses conditions de prêt en harmonie avec les circonstances. 
Avec Dominique Strauss-Kahn, qui en est le talentueux directeur général, et Olivier Blanchard, un éminent économiste en chef, le Fonds a fait entendre un peu de raison sur la relance budgétaire mondiale, au milieu de la cacophonie ambiante. 
Pour une institution quasiment frappée d’obsolescence il y a encore peu, c’est une véritable métamorphose. 
Mais voilà que Strauss-Kahn joue les rabat-joie face aux volontés de taxer les flux de capitaux spéculatifs. 
Les mesures prises par le Brésil de taxer les entrées de capitaux à court terme de 2%, afin d’éviter la formation d’une bulle boursière et de freiner la progression de sa devise, lui en ont fourni l’occasion. 
Interrogé sur ce qu’il pensait des contrôles de capitaux, Strauss-Kahn a répondu qu’il n’était marié à aucune doctrine stricte dans ce domaine, mais on a pu lire dans le Financial Times que “le FMI tendait à les déconseiller et à ne pas les imposer comme norme – à cause des coûts qu’ils engendraient et de leur inefficacité dans la plupart des cas.” 
Là, le nouvel FMI nous rappelle un peu trop l’ancien. 
Les contrôles prudentiels sur les mouvements de capitaux se justifient amplement. 
A court-terme, ils sont la ruine de toute gestion macroéconomique intérieure, et ils contribuent à empirer des fluctuations de change excessives. 
Pour des économies financièrement ouvertes comme le Brésil, les entrées de capitaux spéculatifs compliquent sérieusement le maintien d’une monnaie compétitive. Et ces économies se voient privées de ce qui est en réalité l’instrument le plus efficace d’une politique industrielle. 
S’ils avaient émis des signaux équivoques en direction des marchés financiers, les Brésiliens n’auraient fait qu’anéantir leurs efforts visant à calmer les afflux de capitaux. 
A quelques jours seulement de l'entrée en vigueur des contrôles, le président Luiz Inácio Lula da Silva bannissait toute discussion à leur sujet. 
Quand on s’efforce sérieusement de ne pas laisser flotter la monnaie, il ne faut pas craindre, jusqu’à ce que l’on obtienne des résultats, d’être très ferme en matière de taxes financières et de mesures complémentaires. 
L’indécision, à cause de l’effet boomerang qu’elle ne manque pas d’avoir, est contre-productive. 
Mais ce qui frappe surtout, c’est que la tactique du Brésil symbolise peut-être la fin de la fascination exercée par la finance étrangère sur les marchés émergents. 
Il est indéniable, comme l’ont écrit les économistes Arvind Subramanian et John Williamson, que le FMI se doit d’aider les marchés émergents à un meilleur calibrage des contrôles prudentiels, plutôt que de leur taper sur les doigts. 
De ce fait, la réponse de Strauss-Kahn, sur le coût et l’inefficacité des contrôles de capitaux, tombe assez mal. 
Elle est emblématique de ces automatismes qui sèment souvent la confusion à propos des avantages et des inconvénients des contrôles de capitaux. 
On peut être contre, parce qu’on est persuadé que les marchés financiers sont dans l’ensemble une force positive, et que toute interférence ne peut que porter atteinte à leur efficacité. 
Ou encore parce qu’on peut s’en affranchir facilement et qu’ils sont, par conséquent, voués à l’inefficacité. 
Mais on ne peut pas être contre, parce qu’ils sont et coûteux, et inefficaces. 
Réfléchissons. 
En supposant qu’il soit facile d’échapper aux contrôles de capitaux – en fraudant sur la date des transactions, par exemple, ou en faisant de fausses factures – leur impact sur le volume réel sera minime. 
Les contrôles ne coûteront que peu aux marchés (et entraîneront, peut-être, quelques dépenses administratives pour le gouvernement). 
Et en admettant, d’un autre côté, que les acteurs du marché aient réellement à supporter des coûts élevés – que ce soit à cause des taxes à payer, ou des frais auxquels ils s’exposent en ne les payant pas – les contrôles auront joué d’efficacité en restreignant les afflux. 
Si vous essayez de gagner sur les deux tableaux, c’est sûrement que votre idée est déjà faite – avant même d’y réfléchir. 
Il peut sembler curieux que les instincts de Strauss-Kahn le guident si mal sur cette question des contrôles de capitaux. 
On aurait pu penser qu’un socialiste, qui plus est un socialiste français, soit enclin à un peu plus de scepticisme vis-à-vis de la finance. 
Mais le paradoxe est plus apparent que réel. 
Les marchés financiers ont une grosse dette envers les socialistes français. 
Le Trésor des Etats-Unis et Wall Street sont communément tenus responsables de la libéralisation de la finance mondiale, mais ce qui a sans doute pesé bien davantage, c’est le revirement qui s’est produit chez les socialistes français, après leurs tentatives infructueuses de relance keynésienne du début des années quatre-vingt. 
Quand la fuite des capitaux a contraint François Mitterrand à mettre fin à son programme en 1983, les socialistes de France ont subitement fait volte-face et accueilli la mondialisation financière à bras ouverts. 
Selon Rawi Abdelal, de la Harvard Business School, cet épisode clé a déterminé une évolution qui devait consacrer la libre circulation des capitaux en tant que norme universelle. 
L’Union européenne de la fin des années quatre-vingt en constitue la première phase, durant laquelle deux socialistes français – Jacques Delors et Pascal Lamy (le président de la Commission européenne et son directeur de cabinet) – ont ouvert la voie. 
L’OCDE, l’Organisation de coopération et de développement économiques, a pris le relais. 
Et le FMI leur a emboîté le pas, sous la houlette de Michel Camdessus, encore un Français, ayant exercé les fonctions de gouverneur de la Banque de France sous Mitterrand. 
La réaction du FMI face aux taxes du Brésil témoigne des progrès du fétichisme de la finance , et de la difficulté à remettre un peu d’équilibre dans le débat sur les mouvements de capitaux – même au lendemain de la plus grande crise financière que le monde ait connue depuis la Grande dépression. 
Il ne s’agit plus seulement des intégristes de l’économie de marché, issus des rangs de la droite. 
C’est tout l’éventail politique qui accuse un manque d’imagination. 
A propos des contrôles de capitaux, John Maynard Keynes a dit notoirement: “ce qui passait pour l'hérésie [la limitation des mouvements de capitaux] est à présent l’orthodoxie.” 
C’était à l’aube de l’ère Bretton-Woods, en 1945. 
L’ironie veut que nous revenions, 60 ans plus tard, à ces mêmes dispositions d’esprit. 


Le FMI réforme ses prêts 
Le Fonds monétaire international devrait être une escale indispensable pour les marchés émergents et les pays en développement qui connaissent des difficultés. 
Sa capacité à mobiliser des fonds considérables et à renforcer toute crédibilité permet au FMI d’aider à amortir les coûts économiques et sociaux qui pèsent souvent lourd en temps de crise. 
Sur cette toile de fond, les acteurs planétaires se sont rassemblés dans la tourmente pour réviser radicalement la ligne de prêt du FMI. 
A compter d’aujourd’hui, le FMI doit réagir avec souplesse et efficacité aux besoins du monde entier. 
Avant toute chose, pour être efficace, son dispositif de financement devait être élargi et adapté à l’envergure des problèmes. 
En outre, l’absence d’une assurance aux conditions acceptables au sein du FMI a creusé un important fossé dans l’architecture financière mondiale, notamment pour les économies émergentes les plus dynamiques. 
Ceci allait à l’encontre du fait qu’il est préférable d’obtenir un financement du FMI avant qu’une situation épineuse ne se détériore. 
Aussi, même s’il demeure essentiel de poser des conditions aux programmes soutenus par le FMI, ces derniers doivent être purement axés sur la résolution d’une situation critique afin que ses conditions soient pertinentes et non intrusives. 
Avec le soutien de nos membres, nous avons complètement remanié notre panoplie d’instruments de prêt pour encourager les pays à aborder le FMI avant qu’une crise ne devienne trop grave ou inextricable. La réforme se compose des trois points fondamentaux suivants : 
Premièrement, les conditions appliquées aux futurs prêts du FMI seront mieux adaptées à la conjoncture d’un pays. 
Une nouvelle ligne de crédit modulable (LCM) permet aux pays admissibles ayant un cadre institutionnel et des fondamentaux économiques solides d’obtenir d’emblée un montant élevé de ressources – même avant le déclenchement de la crise – sans conditions permanentes ( ou conditionnalité rétrospective) . 
D’aucuns ont surnommé ce nouveau dispositif le prêt “EZ” même si peu de pays possédant les critères pour l’obtenir s’imagineraient être assez à l’aise pour réussir à maintenir le cap de leur engagement. 
Pour d’autres, la conditionnalité sera axée plus nettement sur les domaines fondamentaux, et les conditions structurelles exigeant des mesures législatives difficiles à programmer seront jugées de manière moins formelle. 
Deuxièmement, pour les pays ne pouvant bénéficier de la LCM, l’accord de confirmation, cheville ouvrière des concours financiers du Fonds, sera assoupli à plusieurs titres. 
Ceci permettra notamment un accès à des ressources élevées avant même que la crise ne se matérialise ainsi que des décaissements plus directs. 
Troisièmement, le FMI augmente sensiblement le montant de son concours financier. 
Les limites normales d’accès aux ressources du FMI sont doublées. Ce changement va de pair avec le consensus croissant que la capacité de prêt du FMI doit au moins être doublée étant donné la gravité de la crise. 
C’est aussi d’une importance capitale, puisque un financement insuffisant peut véritablement détériorer la crédibilité d’un arsenal de mesures. 
L’ensemble de ces mesures répond aux problèmes fondamentaux du FMI. Stigmatisé pour ses conditions, son manque de financement à l’orée d'une crise ou encore pour la dimension globale de ses dispositifs de sauvetage, le FMI a vu diminuer l’efficacité de son rôle de prêteur en période de crise. 
Les marchés émergents se tournant vers le FMI pour obtenir un financement précoce à l’aube d’une crise se trouveront ainsi protégés du retour de manivelle mondial, ce qui permettra d’autre part d'endiguer la propagation des crises. 
Le FMI évolue rapidement pour soutenir certains de ses états membres en ces temps de crise, y compris en appuyant des dépenses sociales en vue d’amortir le choc de la crise dans les pays les plus vulnérables. 
Cette refonte des instruments de prêts adoptée cette semaine nous laisse une marge de manœuvre plus souple et plus réactive pour assister encore plus de pays. 
Enfin, ces réformes font partie d’un grand projet de rénovation du FMI. 
Nous avons d’autres initiatives en perspective pour augmenter les prêts concessionnels aux pays à faible revenus touchés par la crise, pour renforcer la surveillance du Fonds et sa capacité à déclencher la sonnette d’alarme plus tôt et pour améliorer sa gouvernance de sorte à ménager davantage de place aux pays émergents dans l’économie mondiale. 
J’espère sincèrement que d’autres actions seront prises dans les mois à venir. 
Conjuguées les unes aux autres, ces réformes représentent un véritable tournant pour le FMI et lui permettra de bien mieux servir ses membres de par le monde. 

La demi-mesure du FMI 
BOSTON – « Ce qui était une hérésie est désormais considéré comme orthodoxe, » avait fait remarquer John Maynard Keynes en 1944, après avoir contribué à convaincre les dirigeants du monde que le tout nouveau Fonds Monétaire International devait permettre que la régulation des flux financiers internationaux demeure un droit fondamental des états membres. 
Mais dans les années 70 cependant, le FMI et les puissances occidentales avaient initié le démantèlement de la théorie et de la pratique de la régulation des flux de capitaux globaux. 
Dans les années 90, le Fonds est allé jusqu’à tenter de modifier ses Statuts pour rendre obligatoire la dérégulation de la finance transfrontière. 
A grand bruit, le FMI a récemment adopté une nouvelle « vision institutionnelle » qui de toute évidence approuve la re-régulation de la finance globale. 
Le Fonds reste attaché à une éventuelle libéralisation de la finance, mais il reconnaît maintenant que le libre mouvement des capitaux repose sur un fondement intellectuel beaucoup plus faible que celui du libre échange. 
Le FMI admet en particulier maintenant que la libéralisation du compte de capital exige des pays qu’ils atteignent un certain seuil en matière d’institutions financières et de gouvernance, et que de nombreux marchés émergeants et pays développés ne l’ont pas atteint. 
Plus fondamentalement, le Fonds a accepté l’idée que les flux financiers transfrontières comportent autant de risques que de bénéfices, particulièrement des hausses subites de flux entrants suivies d’arrêts soudains, ce qui peut provoquer de fortes instabilités économiques. 
Les journaux ont fait leurs gros titres sur le fait que le FMI estime aujourd’hui que les pays peuvent même utiliser les contrôles de capitaux, rebaptisés « mesures de gestion des flux de capitaux, » s’il sont mis en place concomitamment à des mesures monétaires et budgétaires, à l’accumulation de réserves de change, et à des régulations financières macro-prudentielles. 
Même dans de telles circonstances, ces mesures de gestion des flux de capitaux ne devraient généralement pas établir de discrimination en fonction de la devise. 
Mais ce réexamen de la globalisation financière par le FMI est-il suffisamment abouti ? 
Ce mois-ci, le Bureau Indépendant d’Evaluation du FMI a publié une évaluation de la politique du Fonds en matière d’accumulation de réserves qui insinue que l’approche « uniforme » de l’accumulation de réserves continue de prévaloir au sein de l’organisation. 
De nombreux décideurs dans les marchés émergeants considèrent que l’accumulation de réserves de change durant les années 2000 a permis de protéger leurs pays contre la volatilité du taux de change et la perte de compétitivité à l’exportation. 
Le FMI a pourtant lourdement blâmé cette politique pour avoir largement contribué à l’instabilité financière globale. 
Sans surprise, compte tenu de leurs décennies d’expérience en matière de plus ou moins bonne gestion des flux de capitaux, les décideurs des marchés émergeants ont considéré le « réexamen » de ces questions par le FMI avec une attention toute particulière. 
De 2009 à 2011, alors que les économies avancées s’attachaient à des taux d’intérêts proches de zéro et aux facilités quantitatives, les investisseurs avides de rendements se sont précipités dans des pays comme la Corée du Sud et le Brésil avec leurs capitaux fébriles, entrainant une appréciation de la monnaie et des bulles spéculatives. 
Puis lorsque la panique s’est emparée de la zone euro en juillet 2011, les flux entrants se sont brusquement arrêtés et se sont enfuis « à l’abri » aux Etats-Unis, en Suisse, et au-delà. 
Contrairement à précédemment cependant, les pays émergeants et en développement ont évité le pire, précisément parce qu’ils avaient appris à accumuler des réserves de change et à réguler leurs flux de capitaux transfrontières, tout en assouplissant ces mesures pour éviter ou mitiger les arrêts soudains. 
Et pourtant, en dépit de l’abondance d’études et de l’expérience des pays affirmant le contraire, le FMI s’entête dans l’idée d’une libéralisation du compte de capital éventuelle. 
Dans une nouvelle étude qui étudie et réactualise la littérature économique, Arvind Subramanian, Olivier Jeanne, et John Williamson ont conclu que « la communauté internationale ne devrait pas chercher à promouvoir totalement le libre-échange des actifs – même sur le long terme – parce que… la libre mobilité des capitaux semble ne pas vraiment être bénéfique en terme de croissance à long terme. » 
Donc, la recommandation du FMI de recourir aux contrôles de capitaux uniquement après avoir épuisé les ajustements de taux d’intérêt, l’accumulation de réserves et la régulation prudentielle est en total décalage avec la profession. 
En effet, de récents travaux en théorie économique montrent que le contrôle de capitaux peut effectivement être une mesure optimale. 
Par exemple, la nouvelle économie du bien être du contrôle de capitaux considère les flux de capitaux instables comme des externalités négatives sur les pays destinataires, ce qui implique que la régulation des flux transfrontaliers est l’outil optimal pour répondre aux échecs du marché, améliorer le fonctionnement du marché et optimiser la croissance plutôt que la freiner. 
Car les propres recherches du FMI montrent que les pays qui ont tout d’abord appliqué les contrôles de capitaux – ou en association avec un ensemble d’autres mesures macro-prudentielles – ont été parmi les plus résilients durant la crise financière globale. 
Dans de nombreux cas, les contrôles n’étaient ni fondés sur les marchés ni temporaires. 
Le FMI ne tient pas non plus totalement compte du fait que les flux de capitaux devraient être régulés « aux deux extrémités, » ou du moins que les régulations des pays avancés n’aggraveront pas les choses. 
Les recherches effectuées par le FMI depuis un an ont mis en avant des circonstances dans lesquels les pays industrialisés devraient aussi participer à la régulation des flux de capitaux globaux. 
Mais cette nouvelle vision met aussi en lumière un obstacle important : les traités commerciaux et d’investissement de nombreux pays avancés interdisent la régulation de la finance transfrontière. 
La bonne nouvelle est que l’Article VI des statuts du FMI tient toujours : « Les États membres peuvent prendre les mesures de contrôle nécessaires pour réglementer les mouvements internationaux de capitaux. » 
Le FMI fait une avancée dans la bonne direction, mais les marchés émergeants devront rester meneurs. 
Ils ont prouvé qu’ils étaient les meilleurs juges de leurs besoins et de leurs priorités économiques ; tout en examinant la nouvelle position du FMI sur la globalisation financière, ils devraient continuer d’écouter leur propre conseiller. 

 

De l’importance du FMI 
WASHINGTON, DC – Le monde est plongé dans une crise financière sans précédent, qui affecte tous les pays. 
Des mesures de taille et de portée uniques ont été prises pour rétablir la confiance et limiter les dégâts infligés à l’économie mondiale. 
Le président George W. Bush a invité les dirigeants du monde à un sommet à Washington le 15 novembre, afin de concevoir une nouvelle architecture financière susceptible d’empêcher que ne se reproduisent de telles crises. 
Le Fonds Monétaire International (FMI), seule institution mondiale mandatée pour protéger la stabilité financière, a un rôle primordial à jouer. 
La réforme de l’architecture financière internationale doit porter sur un meilleur contrôle, davantage de transparence sur les marchés financiers, un système d’alarme précoce efficace en cas de crise et une meilleure coordination des politiques internationales. 
La crise a mis en évidence l’insuffisance du contrôle national des banques opérant sur le marché international. 
Des failles de réglementation ont provoqué des retombées dans d’autres pays. 
Les mécanismes de résolution de crise pour les banques qui opèrent à l’international étaient inexistants ; une coordination internationale de la réglementation est clairement nécessaire. 
Une plus grande transparence implique aussi un accord international portant sur des structures d’incitation dans le secteur financier, visant à décourager la prise excessive de risques. 
Pendant trop longtemps, toutes les innovations financières ont été considérées comme bénéfiques pour le développement économique et comme un moyen de partager les risques. 
Cependant, à mesure que les produits financiers devenaient plus complexes, plus personne ne sut qui prenait ces risques. 
Certes, il y a eu des avertissements prévenant que la prise de risque devenait excessive, mais pendant trop longtemps, l’espoir que les forces du marché allaient résoudre tous les problèmes a prévalu. 
Il nous faut des mécanismes d’alerte précoce, assortis d’actions concrètes. 
Cela ne signifie pas nécessairement que la bonne réponse soit contenue dans davantage de réglementation, mais ce qui importe est que les mesures soient consistantes. 
Il est important d’améliorer les contrôles, mais les pays doivent aussi se préparer à coordonner leurs politiques économiques et de taux de change. 
Avec leurs achats massifs de dollars, les économies émergentes ont pendant trop longtemps soutenu la culture du crédit aux États-Unis qui a fini par déboucher sur cette crise. 
Il importe particulièrement que le FMI joue un rôle plus affirmé car tous ces problèmes sont interconnectés. 
En effet, le FMI, grâce à la diversité de ses pays membres et à l’accumulation de son savoir-faire international, est le mieux placé pour endosser le rôle de meneur dans une approche multilatérale de la stabilité financière. 
Ce rôle devrait aller au-delà de son traditionnel travail de conseiller et de prêteur de dernier recours. 
Sa casquette de conseiller rend le FMI vulnérable à la critique des pays développés selon laquelle le monde industrialisé ne tient pas compte de son avis. 
Étant donné que des équipes du FMI travaillent aujourd’hui dans le monde entier pour aider les gouvernements à mettre en place des programmes capables de restaurer la confiance, il est clair que son rôle de prêteur de dernier recours n’a rien d’obsolète. 
Mais cela comporte un sous-entendu amer : le FMI doit à présent réparer les dégâts occasionnés dans les pays émergents par une crise financière dont les origines viennent d’ailleurs. 
Au niveau mondial, le FMI peut aider à concevoir un système de réglementation global pour les marchés financiers en fournissant une plateforme aux acteurs clés. 
Le Fonds peut apporter une aide analytique, identifier des failles de réglementation et indiquer les endroits où elle a besoin d’être renforcée. 
Il doit surveiller les progrès, sans agir lui-même comme un régulateur. 
Ce mandat reste entre les mains des contrôleurs actuels et des groupements internationaux comme le Financial Stability Forum. Mais le FMI deviendrait le “contrôleur des contrôleurs.” 
Au niveau national, le FMI peut évaluer les systèmes de réglementation et faire des recommandations. 
De nombreux membres du FMI l’ont volontairement demandé. 
Jusqu’à présent, cependant, les États-Unis se sont abstenus de laisser le FMI s’impliquer. 
Des analyses sous la supervision du Financial Sector Assessment Program du FMI doivent devenir obligatoires, et leurs résultats intégrés aux activités ordinaires de surveillance du Fonds. 
Une meilleure coordination des politiques peut bénéficier de l’amélioration d’un travail analytique sur les relations entre développements financiers et économie réelle. 
Le FMI devrait être autorisé à amener les décideurs d’États-membres clés à la table, et ce sur la base de son analyse indépendante. 
Des consultations multilatérales peuvent contribuer à empêcher des pays de prendre des mesures économiques qui affectent négativement la stabilité financière et économique d’autres pays. 
Les déséquilibres mondiaux doivent être abordés avec plus de force. 
Enfin, le FMI doit mieux s’équiper pour gérer les problèmes du secteur financier. 
Les programmes traditionnels du FMI, concentrés sur des politiques budgétaires ou monétaires, sont insuffisants dans cette crise financière. 
Le Fonds doit établir des lignes de crédit pour les pays qui conduisent des politiques macro-économiques solides. 
Dans ces cas-là, les conditions traditionnellement requises par le FMI ne seront pas nécessaires. 
Cette semaine, le FMI a mis en place un nouvel instrument de financement à court terme allant jusqu’à 100 milliards de dollars. 
C’est un pas dans la bonne direction. 
Lors de sa récente réunion annuelle, le FMI s’est vu demander de prendre la tête des opérations, de tirer des leçons de la crise et de faire des propositions pour une meilleure architecture financière. 
Jusqu’à aujourd’hui, le FMI avait dû se fier à la qualité de ses conseils, tout en restant les bras ballants quand ils étaient ignorés. 
Voilà qui devra changer. 
Le rôle de conseil du FMI doit être renforcé. 
Le Fonds doit lancer des messages politiques plus puissants et, si nécessaire, être capable de les faire appliquer. 
Les prochaines semaines nous diront si les dirigeants qui appellent à un nouveau Bretton Woods accepteront de donner un mandat d’une importance si accrue à des institutions multilatérales comme le FMI. 

Pour une réforme de la gouvernance économique mondiale 
WASHINGTON – Il y a un an la situation économique était des plus sombres : une forte récession mondiale, une destruction d'envergure des richesses, le déclin du commerce et de l'emploi. 
Espérons qu'à titre d'héritage de la crise, cette coopération sera pérennisée. 
L'économie mondiale est maintenant sur la voie de la reprise, même si elle est inégale, et la situation financière est nettement meilleure. 
Néanmoins, des nuages lourds d'incertitude sont toujours là et il reste encore beaucoup à faire. 
La création d'un système financier mondial solide, stable et sûr commence à peine. 
Par ailleurs la reprise n'est pas générale, le chômage est encore très souvent à la hausse, on ne s'est pas encore attaqué au déséquilibre de l'épargne au niveau mondial et les pays pauvres restent vulnérables. 
Ces problèmes sont lourds de conséquence pour la stabilité et la paix. 
Rappelons-nous que la stabilité économique constitue la base de la paix, elle-même une précondition nécessaire au commerce et à une croissance durable. 
Où nous situons-nous dans les annales des crises économiques ? 
En terme de réformes, nous nous trouvons à un point critique où l'on peut reformer fondamentalement le système - ceci notamment parce que notre mémoire collective est suffisamment fraîche pour que nous ayons la volonté politique nécessaire. 
Ne laissons pas passer cette occasion ! 
Que faut-il faire ? 
Il faut réformer la gouvernance économique mondiale, y compris le FMI, de manière à ce qu'elle reflète les réalités de notre époque, et renforcer la réglementation et la surveillance du secteur financier. 
Des progrès ont été accomplis dans ces deux directions. Il nous faut conserver l'élan ainsi acquis pour 2010 et au-delà 
Cette année, les dirigeants des pays du G20 ont agi efficacement pour faire de ce groupe le principal forum international de coopération économique. Ils ont triplé le budget du FMI, convenu de donner davantage de poids dans l'attribution des quotes-parts aux pays émergeants et en développement encore sous-représentés et se sont engagés à soumettre leurs projets en matière de politique économique à l'approbation mutuelle des membres du groupe, ceci avec l'aide du FMI. 
Reconnaissant que chaque pays ne peut plus à lui tout seul atteindre ses objectifs économiques, cet examen par les pairs vise à intégrer systématiquement l'intérêt collectif global dans les politiques nationales. 
Plus spécifiquement, quelles sont en 2010 les priorités en matière de gouvernance pour les responsables politiques ? 
A l'automne dernier, les pays membres du FMI ont avalisé les propositions du G20 et demandé à ce qu'en 2010 le Fonds se réforme dans quatre secteurs clefs (les ampquot;Décisions d'Istanbulampquot;) : son mandat, son rôle financier, sa gouvernance et la surveillance multilatérale. 
- Nous devons tout d'abord réévaluer le mandat originel du FMI tel qu'il figure dans ses statuts et la manière dont il a été appliqué ces dernières années – ceci à la lumière de l'ensemble des mesures de nature économique et financière qui affectent actuellement la stabilité mondiale. 
Si l'objectif général de soutien à la stabilité financière et à une croissance durable au niveau mondial reste pertinent, l'intensification des flux de capitaux, les interdépendances dans le secteur financier, la détention d'avoir transfrontaliers et la nature de la crise soulignent la nécessité de reconsidérer le mandat du FMI et sa mise en œuvre. 
- Après la question du mandat nous devons travailler en collaboration étroite avec les pays membres pour déterminer quel est le rôle optimal du FMI en matière financière. 
Nombre de pays ont constitué d'importantes réserves en devises étrangères, en partie à titre d'assurance contre des événements extérieurs. 
Mais cette forme d'auto-assurance complique la gestion des taux de change et la politique monétaire, elle constitue une mauvaise allocation des capitaux sur le plan intérieur et au niveau international et pourrait aboutir à de grandes crises financières. 
Au titre du réexamen des prêts accordés par le FMI, nous avons introduit la Ligne de crédit modulable (LCM), un instrument d'assurance préventif pour les pays membres dont les politiques sont solides. 
Trois pays (le Mexique, la Pologne et la Colombie) y ont eu recours, mais il faudra sans doute innover à une plus grande échelle. 
- A Istanbul le Conseil des gouverneurs du FMI a avalisé le grand pas en avant accompli en matière de gouvernance décidé par le G20 : le transfert avant fin janvier 2011 d'au moins 5% des quotes-parts des pays sur-représentés vers les marchés émergeants et les pays en développement dynamiques. 
Cette réforme est une étape importante dans la démocratisation du FMI, car il donne plus de crédibilité au pouvoir de décision de ces pays quant à la gestion, aux opérations stratégiques et aux aspirations du FMI. 
Réciproquement, une plus grande légitimité donnera plus d'efficacité au FMI pour promouvoir la croissance et la stabilité économique de tous ses pays membres. 
Ces derniers doivent pousser à ratifier cette décision de 2008 quant au transfert des quotes-parts et à leur réexamen prévu pour 2010. 
- Le Conseil des gouverneurs du FMI a donné son accord à la proposition du G20 demandant à ce que le Fonds l'aide dans l'examen des politiques économiques de ses pays membres les uns par les autres. 
Le FMI a une expérience considérable en matière d'examen des projets de politique économique par des pairs, mais ses recommandations n'ont pas toujours été suivies d'effet. 
Avec le transfert des quotes-parts déjà mentionné et l'évaluation mutuelle de leurs politiques par les membres du G20, les recommandations du FMI devraient avoir davantage de poids. 
Les responsables politiques doivent respecter leur engagement quant au processus d'examen mutuel. 
- Enfin, en ce qui concerne la réglementation et la surveillance du secteur financier, les gouvernements doivent poursuivre la réforme de la réglementation microprudentielle (entités individuelles) et macroprudentielle (à un niveau global et national systémique). 
Le FMI travaille avec le Conseil de stabilité financière et d'autres organisations pour développer de nouveaux principes et de nouvelles directives sur les capitaux, les liquidités, l'effet de levier, l'interconnectabilité, les grandes institutions d'importance systémique, le ampquot;périmètreampquot; de la réglementation et la nature pro-cyclique des règles. 
La difficulté en ce domaine sera de ne pas se laisser aller à l'autosatisfaction, tout en ne surchargeant pas le système par une réglementation excessive. 
Les dirigeants politiques ont beaucoup à faire, mais ce qu'ils ont déjà accompli est impressionnant. 
S'ils continuent à travailler ensemble pour faire face aux défis communs dans un esprit de coopération, ils ont toutes les chances de réussir. 


Le changement du FMI 
NEW YORK – La réunion de printemps annuelle du Fond Monétaire International a marqué de manière notable les efforts du Fond pour se distancer de sa propre doctrine en ce qui concerne les contrôles de capitaux et la flexibilité du marché du travail. 
Il semble qu’un nouveau FMI a graduellement émergé, de manière prudente, sous le leadership de Dominique Strauss-Kahn. 
Un peu plus de 13 ans plus tôt, lors de la réunion du FMI à Hong Kong en 1997, le Fond avait tenté d’amender sa charte de manière à obtenir plus de liberté pour pousser les pays vers la libéralisation de leur marché des capitaux. 
Il n’aurait pas pu choisir un pire moment : la crise est-asiatique était alors en préparation – une crise qui était largement le résultat de la libéralisation des marchés de capitaux dans une région qui, étant donné son taux d’épargne élevé, n’en avait pas besoin. 
Il s’agissait d’une demande des marchés financiers occidentaux – et des ministères des finances occidentaux qui les servent de manière si loyale. 
La dérégulation financière aux Etats-Unis a été la cause principale de la crise globale qui a éclaté en 2008, et la libéralisation des autres marchés financiers et de capitaux a permis la propagation ce trauma « made in USA » à travers le monde. 
La crise a démontré que des marchés libres et sans entrave ne sont ni efficients, ni stables. 
De même, ils ne sont pas nécessairement performants pour fixer les prix (voyez la bulle immobilière), y compris les taux de change (qui sont simplement le prix d’une monnaie par rapport à une autre). 
L’Islande a démontré que répondre à la crise en imposant des contrôles de capitaux peut aider les petits pays à limiter son impact. 
Et la politique non conventionnelle de « quantitative easing » (QEII) de la Réserve Fédérale américaine a inévitablement signifié la mort de l’idéologie des marchés sans entrave : l’argent va là où les marchés pensent que les rendements sont les plus élevés. 
Avec le boom des marchés émergents, ainsi que le marasme des Etats-Unis et de l’Europe, il était clair que la plupart de la liquidité nouvellement créée se retrouverait dans les pays émergents. 
Surtout que le canal du crédit aux Etats-Unis demeurait bouché, à cause de la position précaire dans laquelle se trouvait encore et toujours de nombreuses banques régionales et communautaires. 
L’afflux d’argent dans les marchés émergents provoqué par la politique des Etats-Unis a convaincu les ministres des finances et gouverneurs de banque centrale, y compris ceux qui y sont idéologiquement opposé, de la nécessité d’intervenir. 
En effet, l’un après l’autre, tous les pays ont décidé d’intervenir d’une manière ou d’une autre pour empêcher que la valeur de leur monnaie ne grimpe à des niveaux astronomiques. 
Le FMI a maintenant reconnu le bienfondé de ces interventions – mais, pour amadouer ceux qui ne sont pas encore convaincus, il suggère qu’elles ne devraient être utilisées qu’en dernier recours. 
Au contraire, la crise aurait dû nous faire comprendre que les marchés financiers ont besoin d’être régulés, et que les flux de capitaux transfrontaliers sont particulièrement dangereux. 
De telles régulations devraient avoir un rôle crucial dans tout système visant à assurer la stabilité financière ; les utiliser seulement en dernier recours est une recette pour une instabilité permanente. 
Il existe une gamme étendue d’outils de gestion des comptes de capitaux, et le mieux est que chaque pays en utilise plusieurs d’entre eux. 
Même s’ils ne sont pas entièrement efficaces, ils sont en général beaucoup mieux que rien. 
Cependant, un changement encore plus important concerne le lien que le FMI a finalement établi entre inégalité et instabilité. 
Cette crise a largement été une conséquence des efforts des Etats-Unis pour soutenir une économie affaiblie par une inégalité qui a fortement augmenté, au moyen de taux d’intérêts faibles et d’une régulation lâche (dont la combinaison a fait en sorte que beaucoup de gens ont emprunté bien au-delà de leurs moyens). 
Les conséquences de cet endettement excessif prendront des années à disparaître. 
Mais, comme une autre étude du FMI nous le rappelle, cela n’est pas neuf. 
La crise a aussi remis en question des dogmes de longue date qui attribuent le chômage à la rigidité du marché du travail, parce que des pays avec des salaires plus flexibles, comme les USA, se sont moins bien comportés que les économies nord-européennes, y compris l’Allemagne. 
En effet, lorsque les salaires diminuent, les travailleurs éprouvent encore plus de difficulté à rembourser leurs dettes, ce qui fait empirer les problèmes sur le marché immobilier. 
La consommation reste faible, alors qu’une reprise forte et durable ne peut être basée sur une autre bulle alimentée par l’endettement. 
Aussi inégale était l’Amérique avant la Grande Récession, la crise et la manière dont elle a été gérée ont encore amplifié l’inégalité des revenus, rendant une reprise encore plus difficile. 
L’Amérique se prépare à sa propre version de malaise à la japonaise. 
Pourtant, il existe des moyens de sortir de ce dilemme : renforcer les négociations collectives, restructurer les emprunts hypothécaires, utiliser bâtons et carottes to amener les banques à se remettre à prêter, réformer les politiques fiscales et budgétaires en vue de stimuler l’économie aujourd’hui par des investissements de long terme et implémenter des politiques sociales assurant des opportunités pour chacun. 
En l’état actuel, avec presqu’un quart de l’ensemble des revenus et 40% de la richesse des USA allant au pourcent de la population le plus riche, l’Amérique est moins une « terre d’opportunités » que même la « vieille » Europe. 
Pour les progressistes, ces réalités épouvantables font partie de la litanie habituelle de frustration et d’outrage justifié. 
La nouveauté est que le FMI a rejoint le chour. 
Pour reprendre les mots par lesquels Strauss-Kahn a conclu son discours devant la Brookings Institution quelques jours avant la réunion récente du Fond : « En fin de compte, l’emploi et l’équité sont des éléments de stabilité économique et de prospérité, de stabilité politique et de paix. 
Cela est au cour du mandat du FMI. 
Cela doit être placé au cour de l’agenda politique. » 
Strauss-Kahn se révèle être un leader sagace du FMI. 
Espérons seulement que les gouvernements et les marchés financiers tiennent compte de son appel. 


Le Jeu de l’immigration 
Les Livres verts, comme on les appelle en Europe, ou les Livres blancs, comme on les appelle en Amérique et en Grande-Bretagne, sont souvent de simples essais rhétoriques : des études financées par les gouvernements qui mettent noir sur blanc des principes généraux peu à même d’être mis en pratique. 
Le Livre vert récemment publié par la Commission européenne sur l’immigration internationale ne fait pas exception à la règle. 
En effet, ce Livre est un mélange d’idées absurdes et bancales qui visent à « lancer le débat public » sur la question, « par une approche ascendante plutôt que descendante ». 
Tandis que l’objectif est « d’harmoniser les politiques envers les migrants économiques dans toute l’Union européenne », le Livre expose dès le début que les décisions dans ce domaine doivent rester entièrement sous la juridiction des gouvernements nationaux. 
Certains des règlements qu’il propose sont inapplicables et de ce fait ne représentent qu’une simple source de complication bureaucratique pour les migrants et leurs employeurs qui nécessitera une immense force bureaucratique pour les gérer. 
La coordination des politiques nationales en matière de migration restera au niveau des utopies si les décisions continuent d’être placées sous la responsabilité exclusive des gouvernements nationaux. 
L’Union européenne ne donne aucun signe permettant de croire à la convergence des réglementations nationales en matière de migration économique. 
Les politiques sur la migration se renforcent, particulièrement dans les pays qui sont déjà équipés des restrictions les plus sévères. 
Depuis 1995, le groupe des 15 de l’Union européenne a mis en place 26 réformes des politiques de migration : les deux-tiers ont renforcé leur législation en multipliant les obstacles de procédure auxquels doivent faire face les demandeurs de visa, en réduisant la durée des permis de travail ou en compliquant le regroupement familial. 
Les pays se montrent plus durs parce que les flux de migration peuvent être détournés à travers les juridictions. Cela soulève dans l’opinion publique le problème des migrants rejetés par un pays et se déversant dans d’autres pays où la législation serait moins stricte. 
Les débordements résultant des politiques internationales sont fréquents. 
La Finlande a renforcé sa législation sur l’immigration en 2004, suivant de près la position adoptée par le Danemark en 2002. 
Le Portugal a adopté une législation plus restrictive en 2001, après la mise en place en Espagne d’une réforme similaire en 2000. L’Irlande fit de même en 1999, quand le Royaume-Uni mit en place deux réformes en 1996 et 19998 destinées à infléchir l’immigration. 
Cette course aux restrictions a imprégné les prises de décision sur les arrangements transitoires suite à l’accession à l’Union européenne de 10 nouveaux membres en mai dernier, dont huit pays post-communistes. Douze des 15 pays ont manqué à leurs promesses de ne pas restreindre le flux des travailleurs en provenance des nouveaux États membres quand il est clairement apparu que l’Autriche et l’Allemagne fermaient leurs frontières à l’immigration en provenance de leurs voisins de l’Est. 
Pourtant, les réglementations nationales restrictives ne semblent pas empêcher la migration : elles ne font qu’altérer l’orientation géographique des flux et alimenter l’immigration illégale, augmentant ainsi la taille de l’économie parallèle. 
En effet, l’immigration illégale est plus importante quand les restrictions imposées à la migration légale se resserrent. 
Les flux illégaux calculés au regard de la population sont supérieurs d’environ 25 % en Europe par rapport aux États-Unis et, par ailleurs, les flux légaux sont supérieurs d’environ 25 % aux États-Unis par rapport à l’Europe. 
Les États-Unis ont également mis en place des restrictions de migration plus réalistes que la plupart des pays européens. 
Il est possible d’adopter des restrictions réalistes en Europe en prenant simplement en compte les débordements de migration dans les différentes juridictions, ce qui nécessite de mettre en place des politiques décidées au niveau de l’Union européenne. Toutefois, les gouvernements nationaux hésitent encore à déléguer leur autorité : en novembre 2004, le Conseil de l’Europe a accepté un vote à la majorité qualifiée sur des mesures concernant l’immigration illégale tout en laissant les restrictions sur l’immigration légale assujetties à un vote majoritaire, comme si l’immigration légale et l’immigration illégale ne représentaient pas tout simplement les deux côtés d’une même pièce. 
Ce Livre vert n’incitera pas les dirigeants européens à changer d’avis. 
Il indique que les gouvernements nationaux sont mieux à même de « répondre aux besoins spécifiques de leur marché du travail ». 
Il ne met pas l’accent sur les avantages évidents à exploiter du fait que l’Union européenne peut agir comme décideur unique pour la mise en place de contrôles aux frontières, signataire unique d’accords de coopération avec les pays d’origine des migrants, et encourager les types de flux qui conviennent le mieux à l’Europe. 
Le Livre vert suggère également qu’avant d’admettre des migrants, les pays membres « exigent la preuve que personne sur le marché du travail intérieur ne puisse remplir les conditions pour le poste offert ». 
Il est fort peu probable que cela puisse être possible, même sous l’égide d’un planning centralisé. 
Les migrants changent de travail deux fois par an en moyenne, « graissant les rouages » du marché du travail européen grâce à leur mobilité, passant de tâches moins productives à des tâches plus productives. 
Doit-on les en empêcher ? 
De même, le Livre propose que les indépendants ne soient admis qu’après évaluation de leur plan d’entreprise. 
À Milan, cette année, il y a eu plus d’étrangers pour se faire enregistrer en qualité d’indépendants que d’Italiens. 
Qui va examiner leur plan d’entreprise ? 
Même si les suggestions du Livre étaient plausibles, ce qui n’est pas le cas, elles amènent une autre question : devrions-nous empêcher les migrants de prendre des risques d’entrepreneur ? 
Si on les prend au sérieux, ces réglementations n’apporteront rien de bon, si ce n’est de forcer les migrants et leurs employeurs potentiels à trouver d’autres moyens pour se retrouver. 
Le Livre vert sur l’immigration de la Commission européenne ressemble à une invitation à plonger dans l’économie parallèle. 

Le résultat immoral d'une théorie morale 
PRINCETON – Est-il toujours mal d'ôter la vie à une personne innocente ? 
De nombreux philosophes de la tradition catholique romaine du droit naturel affirment qu'il n'existe aucune exception à cette interdiction, du moins si nous parlons d'ôter une vie intentionnellement et directement, plutôt qu'à titre d'effet secondaire d'une autre action. 
(Ces théoriciens moraux définissent aussi le terme « innocent » à l'exclusion des combattants ennemis, pour autant que la guerre menée soit juste.) 
Lorsque ce point de vue se combine, comme c'est généralement le cas dans la doctrine catholique romaine, avec l'affirmation selon laquelle toute progéniture de parents humains est un être humain dès l'instant de sa conception, il s'ensuit alors nécessairement que l'avortement n'est jamais permis. 
Mais le cas d'une Salvadorienne de 22 ans, connue des médias sous le nom de Beatriz, rend le caractère absolu de cette doctrine très difficile à défendre. 
Beatriz, mère d'un jeune fils, est atteinte de lupus, une maladie auto-immune, ainsi que d'autres complications. 
Sa première grossesse a été très difficile. 
Puis elle est de nouveau tombée enceinte. Ses médecins ont alors estimé que plus sa grossesse durerait, plus grand serait le risque qu'elle lui soit fatale. 
Chez la plupart des femmes, ce seul fait aurait suffi à interrompre la grossesse. 
Mais Beatriz avait une autre excellente raison d'agir de la sorte : le fœtus était atteint d'anencéphalie, une maladie dans laquelle le cortex cérébral, la partie du cerveau associée à la conscience, est absent. 
Presque tous les bébés atteints de cette maladie meurent peu après la naissance. Les rares survivants sont incapables de répondre même au sourire de leur mère. 
Dans les pays dotés du dépistage prénatal et de lois libérales sur l'avortement, l'anencéphalie est devenue très rare parce que presque toutes les femmes qui se savent porteuses d'un fœtus anencéphale optent pour l'interruption de grossesse. 
Alors que les pays européens traditionnellement catholiques comme l'Italie et l'Espagne ont libéralisé leurs lois sur l'avortement, l'Amérique latine, restée fidèle à sa foi, continue d'appliquer certaines interdictions les plus strictes au monde. 
L'année dernière en République dominicaine, une jeune fille de 16 ans atteinte d'un cancer refusait depuis plusieurs semaines la chimiothérapie parce qu'elle était enceinte et que les médecins craignaient que le traitement susceptible de lui sauver la vie ne provoque son avortement. 
Bien que la jeune fille ait ensuite été autorisée à commencer le traitement, elle et son fœtus sont morts. 
Au Salvador l'avortement est interdit sans exception. 
En avril les médecins de Beatriz ont demandé aux tribunaux de leur permettre d'interrompre sa grossesse pour des motifs médicaux, mais leur demande a été rejetée. 
Le 29 mai la Cour suprême a rejeté l'appel de Beatriz. 
Pour quiconque se préoccupe du bien-être humain (mais tout aussi bien de l'épanouissement humain en général) un tel résultat est absurde. 
Un avortement pratiqué sur un fœtus anencéphale met fin à une vie qui peut est peut-être humaine, dans la mesure où il s'agit de la vie d'un membre de l'espèce Homo sapiens, mais d'une vie qui ne disposera d'aucun bien-être, puisque l'enfant dans le cas où il survit, sera incapable de profiter de quoi que ce soit. 
D'autre part, ne pas autoriser Beatriz à avorter risque d'entraîner la mort d'une jeune femme qui souhaite désespérément vivre et qui a tant de choses à accomplir. 
Cela risque également de priver de sa mère son fils d'un an. 
Après la décision de la Cour suprême, le Ministre de la santé du Salvador, Maria Rodriguez, a annoncé que Beatriz serait autorisée à subir une « césarienne avant terme », qu'elle a déclaré ne pas être un avortement, mais une « naissance provoquée ». Cette opération a été effectuée le 3 juin : le nouveau-né anencéphale est mort cinq heures plus tard. 
Cela était peut-être préférable à une interruption de grossesse plus précoce, mais on peut toutefois se demander pour qui cela était préférable. 
Ce n'était certainement pas mieux pour Beatriz, toujours en soins intensifs, et pour qui l'impact à long terme de la grossesse sur sa santé reste incertain. 
Et en quoi cela-t-il pu bénéficier au nourrisson anencéphale de prolonger sa vie de quelques mois in utero, puis de cinq heures au dehors ? 
Un point négligé dans le débat sur le cas de Beatriz est que cette même théorie du droit naturel catholique, qui insiste sur le fait que tuer un être humain innocent est toujours mal, fournit également un argument selon lequel il n'est pas mal de tuer un fœtus anencéphale. 
Dans d'innombrables textes, les philosophes catholiques, les théologiens et les bio-éthiciens soutiennent qu'il est toujours mal de tuer des êtres humains innocents, parce que contrairement aux animaux non-humains, ils sont dotés d'une « nature raisonnable ». 
Les partisans de cet argument emploient ce terme pour définir des êtres qui ne sont pas encore capables de rationalité mais qui en deviendront capables selon le cours normal de leur développement. 
L'utilisation de l'expression « un être doté d'une nature raisonnable » est très large, peut-être trop large, même lorsqu'elle s'applique à des fœtus normaux. 
L'appliquer à des fœtus anencéphales requiert de franchir une étape supplémentaire, beaucoup plus douteuse. 
Thomas d'Aquin, par exemple, ne pensait pas que la nature raisonnable fût présente dans chaque membre de l'espèce Homo sapiens. 
Il a estimait qu'un certain degré de développement est nécessaire pour que l'animal humain devienne un être doté d'une nature raisonnable. 
Dans le cas d'un fœtus anencéphale, aucun développement n'est possible. 
Il ne peut pas devenir un être raisonnable. 
Pour cette raison, même ceux qui croient qu'il est toujours mal de tuer intentionnellement un être innocent doté d'une nature raisonnable ne doivent pas être opposés à l'autorisation d'une interruption de grossesse en faveur de Beatriz. 
Ils auraient dû opter pour une solution humaine en vue de ne pas ajouter une fin tragique à une histoire déjà bien triste. 

La psychologie des foules du Printemps arabe 
ABOU DABI – En 1896, le psychologue social Gustave Le Bon mettait en garde ses contemporains sur les dangers des foules : « Il faut savoir résoudre les problèmes que la psychologie [des foules] nous pose, ou se résigner à être dévoré par elles. » 
Lorsqu'une manifestation spontanée a pu dépasser les mouvements politiques organisés à travers le monde arabe, les dirigeants des démocraties naissantes de Tunisie, d'Égypte et de Libye feraient bien de tenir compte de la mise en garde de Le Bon. 
Depuis que les foules ont envahi les rues de Tunis, du Caire, de Benghazi et d'autres villes arabes, en renversant des régimes vieux de plusieurs décennies, certains témoins et analystes se sont demandé quelle direction prenait le monde arabe. 
Mais ils se sont concentrés presque exclusivement sur la dimension politique des événements : qui sont les meneurs, et quelles sont leurs revendications ? 
En fait, la persistance, l'intensité et la fréquence des protestations – notamment en septembre, quand la milice locale à Benghazi a tué Christopher J. Stevens, l'Ambassadeur des Etats-Unis en Libye – démontre le rôle que la culture et la psychologie des foules jouent dans la détermination de la trajectoire du monde arabe. 
Après des décennies de régime autoritaire, les citoyens frustrés par des institutions discréditées et par des partis politiques paralysés, ont commencé à utiliser les médias sociaux pour organiser la résistance civile. 
Ainsi les pays touchés par le Printemps arabe font maintenant face aux sphères politiques façonnées par la dynamique des foules, plutôt que par de véritables mouvements politiques ou idéologiques. 
En fait, une grande partie se produit aujourd'hui dans le monde arabe peut se comprendre par l'étude des foules. 
Les foules sont le contraire des organisations : plutôt que d'être dominées par des hiérarchies rigides, elles sont souvent animées par des personnes n'ayant aucun grade officiel. 
Et contrairement aux mouvements politiques, les foules ont tendance à se former rapidement et de manière organique (comme des nuages sombres s'amassent pour former une tempête) et elles ont des objectifs immédiats : cerner ce poste de police, s'emparer de ce ministère, etc. Dans la « politique de la foule », les émotions remplacent souvent les objectifs. 
Le Liban a peut-être été le premier pays arabe à faire l'expérience de la politique de la foule. 
Après l'assassinat du Premier Ministre Rafic Hariri en février 2005, des foules dirigées par différents partis politiques ont occupé la Place des Martyrs du centre-ville de Beyrouth. 
Mais les foules non organisées ont finalement éclipsé les groupes structurés, pour devenir une force dominante dans la vie politique libanaise. 
En fait les deux coalitions politiques rivales du Liban, l'Alliance du 8 mars et l'Alliance du 14 mars, tirent leurs noms des principaux rassemblements de foule qui ont eu lieu à ces dates en 2005. 
L'expérience du Liban indique le désaccord entre la psychologie des foules et les buts des élites politiques qui se rassemblent derrière elles : un conflit qui peut également être vu dans celui de la place de Tahrir en Egypte, dans celui de Sidi Bouzid en Tunisie et à Tripoli en Libye, où les foules ont donné plusieurs fois l'assaut au bâtiment du Parlement ces derniers mois. 
Ce désaccord menace de faire avorter des processus démocratiques naissants dans ces pays, à cause de la concurrence croissante entre ce que Le Bon a appelé la « souveraineté des foules » et la souveraineté des élites politiques. 
Dans ces conditions, le véritable défi face aux pays du Printemps arabe, au moins à court terme, n'est pas idéologique mais institutionnel. 
Les gouvernements doivent trouver une manière d'empêcher de petits groupes d'employer l'usage des foules comme un capital politique, entraînant de ce fait les tailles des foules à devenir plus décisives que le nombre de bulletins de vote dans les urnes. 
Mais les institutions démocratiques traditionnelles, comme les partis politiques, les parlements et les comités consultatifs, ne sont pas expérimentés face à ces défis. 
Les médias sociaux font partie du problème et de la solution. 
Contrairement à l'Europe de la fin des années 1980 et du début des années 1990, les foules du Printemps arabe se sont regroupées sur Internet avant de sortir dans les rues, ce qui constitue un nouveau genre de fait social. 
Le Printemps arabe, suivant l'exemple du Mouvement vert en Iran en 2009, a inauguré l'ère des « iCrowds » (ou iFoules) – qui se rassemblent, se mobilisent et s'organisent par le biais des médias sociaux. 
Mais les médias sociaux peuvent également servir à démobiliser efficacement les gens, en réduisant le fossé entre la psychologie et le pouvoir du leadership politique, et ceux des masses. 
La classe politique naissante doit améliorer sa compréhension politique du phénomène iCrowd, et apprendre à s'armer de la puissance des outils tels que Facebook, Twitter, YouTube, les blogs, les applis et les SMS. 
Aux États-Unis, la campagne électorale du président Barack Obama a tiré parti de cette possibilité, en utilisant largement les médias sociaux pour communiquer des messages politiques et pour dynamiser et mobiliser ses partisans. 
Une fois au pouvoir, Obama a lancé l'appli de la Maison Blanche, conçue pour offrir à ses citoyens une nouvelle manière d'être en relation avec leurs dirigeants à Washington, notamment par des mises à jour sur les derniers événements, des aperçus sur les initiatives du gouvernement, et par l'accès à des photos à haute résolution et à des vidéos en direct d'événements à la Maison Blanche. 
Les entreprises privées peuvent aussi tirer parti d'une bonne compréhension des mesures politiques sur iCrowd. 
Dans leur étude, Quy Huy et Andrew Shipilov de l'INSEAD ont montré que les chefs d'entreprise qui utilisent les médias sociaux construisent ce qu'ils appellent du « capital émotionnel » chez leurs employés. 
Cela aide les dirigeants à développer et à maintenir des liens humains avec un grand groupe de personnes malgré l'écart de pouvoir, tout en facilitant l'identification des employés à l'organisation. 
Pour les nouvelles élites politiques du monde arabe, la leçon est claire : on ne peut plus ignorer la dynamique des foules. 
Observés attentivement, les médias sociaux peuvent s'interpréter, de la même manière que les nuages annoncent la tempête. 
Détectées suffisamment tôt, certaines solutions peuvent être diffusées sur les foules tumultueuses avant qu'elles ne déferlent sur les nouvelles institutions fragiles. 

La mort au masculin 
LONDRES – Les médias d’actualité ne cessent de nous avertir des risques que présentent nos activités quotidiennes pour notre santé. 
Or, il se pourrait bien que le risque sanitaire mondial le plus considérable, bien que négligé, réside dans les normes liées aux genres masculin et féminin. 
Malgré la solidité des preuves du caractère néfaste des stéréotypes et des préjugés basés sur le genre à l’égard de notre santé, les problématiques sanitaires liées aux sexes sont en grande partie ignorées ou mal comprises, les organisations sanitaires internationales limitant bien souvent les efforts sexospécifiques aux femmes ou, de manière encore plus étroite, aux mères de famille. 
Pourtant, selon l’Organisation mondiale de la santé, dans la totalité des États du monde à l’exception de trois d’entre eux, les femmes peuvent s’attendre à vivre plus longtemps que les hommes, de sept ans de plus au Japon à seulement un an dans un certain nombre de pays plus pauvres d’Afrique sub-saharienne. 
La supériorité de l’espérance de vie des femmes a longtemps été associée à certaines « prédispositions biologiques, » les différentes théories faisant par exemple valoir une meilleure protection chez les femmes en raison d’une quantité de fer plus faible, ou encore l’absence de gènes « supplémentaires » sur le chromosome Y masculin. 
Certains des facteurs les plus évidents en direction du raccourcissement de l’existence masculine sont néanmoins de nature plus terre à terre, bien que politiquement délicate, résidant bel et bien dans des différences de comportements « appropriés » à l’endroit des hommes et des femmes, dictés par la société et renforcés par le marché. 
Les données publiées l’an dernier dans le journal médical The Lancet révèle que le top dix des maladies les plus lourdes à travers le monde seraient plus courantes chez les hommes que chez les femmes, la marge étant bien souvent considérable. 
Les hommes décèdent par exemple deux fois plus du cancer du poumon que les femmes. 
De même, les accidents de la route ainsi que les décès et la survenance de handicaps liés à l’alcool sont responsables de la perte de trois fois plus d’années de vies en bonne santé potentielles chez les hommes que chez les femmes. 
Ces disparités s’expliquent en grande partie par le fait que les hommes sont exposés à davantage de risques que les femmes. 
Bien qu’il puisse exister un aspect biologique en faveur d’une propension supérieure au risque chez les hommes (et notamment chez les jeunes), les normes de genre renforcent les comportements risqués et malsains en les associant à la masculinité. 
La compréhension et l’exploitation des normes de genre présente des avantages sur le plan commercial. 
Dans la mesure où les normes sociales, dans la majeure partie du monde, dissuadent les femmes de fumer, de boire de l’alcool ou encore, dans les cas les plus extrêmes, de conduire automobiles et motos, les annonceurs opérant dans ces secteurs ont tendance à cibler les hommes. 
Les producteurs de boissons alcoolisées sont par exemple les principaux sponsors des sports professionnels masculins, et rarement des événements sportifs féminins. 
Par ailleurs, les publicitaires font bien souvent la promotion d’une philosophie du « vivre intensément, quitte à mourir jeune, » afin d’encourager les hommes à ignorer les risquent que leurs produits sont susceptibles de présenter pour la santé. 
Bien que trois des authentiques « cowboys Marlboro » soient décédés d’un cancer du poumon, leur esprit macho perdure encore aujourd’hui dans les publicités pour le tabac au sein de nombreux pays à revenu faible et intermédiaire. 
Ces écarts de santé sont également accentués par la propension de la femme à faire davantage appel aux soins de santé que l’homme. 
Cette plus forte sollicitation s’explique par les besoins des femmes en matière de planning familial ou encore de services prénatals, celles-ci cherchant soit à prévenir, soit à favoriser une grossesse. 
Mais même lorsque l’on s’attendrait à ce que le recours aux soins de santé soit équivalent, comme par exemple en matière de traitement du VIH/sida en Afrique, les comportements liés au genre empêchent les hommes séropositifs de se voir prescrire des médicaments antirétroviraux proportionnellement à leurs besoins. 
Pourtant, bien que les normes de genre menacent clairement la santé des hommes autour du monde, les principales organisations internationales continuent d’ignorer le problème, ou alors n’appréhendent que les problématiques spécifiques aux jeunes filles et aux femmes dans leur conception des stratégies destinées à améliorer la santé mondiale. 
La Global Health Initiative tire par exemple parti de l’argent des contribuables américains pour compenser les « inégalités et disparités liées au genre qui compromettent de manière disproportionnée la santé des femmes et des jeunes filles. » 
Si le sexe féminin est de toute évidence moins puissant, moins privilégié, et bénéficie de moins d’opportunités que les hommes à travers le monde, ceci ne saurait justifier la négligence de l’évidence. 
Après tout, comment une approche axée sur seulement une moitié de la population ayant tendance à prendre moins de risques et à recourir plus fréquemment aux services de santé pourrait-elle espérer faire disparaître les inégalités entre les sexes ? 
La lutte contre les difficultés sociales et économiques émergentes associée à une santé défavorable – et notamment l’appréhension des problématiques liées au vieillissement de la population dans de nombreux pays – exige une nouvelle approche, dont il s’agirait qu’elle remplace le modèle déséquilibré et improductif qui prévaut actuellement. 
Il est grand temps d’abandonner les normes de genre qui menacent la santé masculine, et de privilégier une approche sociétale, culturelle et commerciale en direction d’un mode de vie plus sain pour tous. 
Les normes de genre ne sont pas statiques. 
Les sociétés, les cultures et les marchés potentiels évoluent. 
Par exemple, les tendances à la consommation d’alcool en Europe commencent aujourd’hui à changer. 
Bien que les hommes continuent de boire davantage – et plus souvent – que les femmes, la fréquence des ivresses chez les jeunes filles et les jeunes garçons est désormais à peu près égale. 
Tandis que les marchés asiatique et africain s’ouvrent, un certain nombre de changements sociétaux similaires pourraient bien suivre à mesure que les annonceurs d’alcool et de tabac se tournent vers de nouveaux clients. 
Il nous appartient d’agir dès maintenant afin d’établir une équité des sexes en matière de santé autour du monde. 
Selon la formule du philosophe romain Cicéron : « Nulle part l’homme ne se rapproche plus des Dieux que lorsqu’il confère la santé à autrui. » 
L’industrie mondiale de la santé, multimilliardaire, semble avoir fort malmené la maxime du philosophe, se concentrant plutôt sur la « santé aux femmes. » 
Or, le fait de privilégier la santé d’un seul des deux sexes entrave l’égalité des genres, et trahit l’objectif des initiatives mondiales en matière de santé, qui consiste – ou devrait consister – à œuvrer pour l’amélioration de la santé de tout un chacun. 

À quel moment la dette publique devient-elle risquée ? 
BERKELEY – Un gouvernement n’appliquant pas un impôt suffisant pour couvrir ses dépenses s’expose inexorablement à toutes sortes de difficultés générées par la dette. 
Ses taux d’intérêt nominaux sont voués à augmenter à mesure de la crainte croissante des détenteurs d’obligations à l’égard de l’inflation. 
Ses chefs d’entreprise auront quant à eux tendance à courber l’échine, et s’efforceront d’exfiltrer leurs richesses hors des sociétés qu’ils dirigent, de peur d’être soumis à un futur impôt sur les sociétés élevé. 
Par ailleurs, les taux d’intérêt réels auront dans ce cas également tendance à augmenter, en raison de l’incertitude des politiques, rendant peu rentables de nombreux investissements pourtant socialement productifs. 
De plus, lorsque l’inflation s’installe, la division du travail diminue. 
Ce qui constituait auparavant une large toile de fond tissée par de très fins liens monétaires se fragmente alors en réseaux de petite taille solidifiés par d’épais liens de confiance personnelle et d’obligation sociale. 
Or, faible division du travail signifie également faible productivité. 
Tout ceci est voué à se produire – tôt ou tard – lorsqu’un gouvernement ne taxe pas suffisamment pour couvrir ses dépenses. 
Mais ceci peut-il arriver aussi longtemps que les taux d’intérêt restent bas, que les cours boursiers demeurent porteurs, et que l’inflation reste modérée ? 
Selon moi, comme pour d’autres économistes parmi lesquels Larry Summers, Laura Tyson, Paul Krugman et beaucoup d’autres, la réponse est non. 
Dès lors que le prix des actions continue de susciter l’optimisme, les dirigeants d’entreprises ne craignent ni les taxes futures ni l’incertitude en matière de politiques. 
Aussi longtemps que les taux d’intérêt restent bas, aucune pression à la baisse ne pèse sur l’investissement public. 
Et tant que l’inflation conserve un faible niveau, la dette supplémentaire à laquelle s’expose un gouvernement continue d’être considérée comme une réserve de valeur, n’empêche pas les épargnants de dormir la nuit, et stimule l’économie, dans la mesure où elle favorise le désendettement, et augmente le rythme des dépenses. 
En bref, les économistes ne prêtent pas seulement attention à la quantité – c’est-à-dire au montant de la dette contractée par un État – mais également aux prix. 
Et dans la mesure où les individus échangent des obligations contre des matières premières, des liquidités et des actions, les prix de la dette étatique suivent le taux d’inflation, le taux d’intérêt nominal, ainsi que le volume du marché boursier. 
Le clignotant de ces trois prix est alors au vert, indiquant que les marchés préféreraient voir la dette étatique croître à un rythme plus rapide que celui des prévisions actuelles. 
Dans leur étude influente intitulée « La croissance en période de dette, » Carmen Reinhart et Ken Rogoff soulèvent la question suivante : « Si les déficits surdimensionnés et autres plans de sauvetage des banques peuvent s’avérer utiles dans la lutte contre la récession, quel est l’impact macroéconomique à long terme de ces plus hauts niveaux de dette gouvernementale, notamment dans un contexte de vieillissement des populations et d’augmentation des coûts d’assurance sociale ? » 
Selon Reinhart et Rogoff, il existerait un seuil de dette publique de « 90% du PIB [annuel], » au-delà duquel « les taux de croissance chutent… [à la fois] dans les économies développées et les économies émergentes. » 
La principale erreur commise par Reinhart et Rogoff dans leur analyse – et en réalité la seule erreur significative – réside dans leur utilisation du terme « seuil. » 
Ce choix sémantique, ainsi que le graphique qui l’accompagne, conduisent de nombreuses personnes à la confusion. 
Le comité de rédaction du Washington Post a par exemple récemment condamné ce qu’il a qualifié d’approche « Don’t worry, be happy » à l’égard du déficit budgétaire et de la dette gouvernementale des États-Unis, au motif qu’il existerait un « seuil de 90% au-delà duquel les économistes considèrent qu’apparaît une menace pour la croissance économique à long terme. » 
La rédaction du Washington Post a certes démontré, depuis le début des années 2000, qu’elle échouait bien souvent à appuyer ses affirmations par des données empiriques. 
Seulement voilà, cette formule de « croissance en période de dette » a également induit en erreur le commissaire européen Olli Rehn, ainsi que beaucoup d’autres, qui ont affirmé que « lorsque la dette [étatique] atteignait 80 à 90% du PIB, elle commenç[ait] à évincer l’activité. » 
Reinhart et Rogoff – c’est ce que tout le monde comprend clairement – considèrent que lorsque le ratio dette/PIB se situe en dessous de 90%, une économie est alors à l’abri des difficultés, et que ce n’est que lorsque la charge de la dette dépasse 90% que la croissance est menacée. 
Or, l’existence d’un tel seuil est tout à fait erronée. 
C’est là une fabrication de Reinhart et Rogoff sur la base d’une méthode non-paramétrique : cela revient à placer vos données dans quatre paniers distincts, le pourcentage de 90% se situant à la base du panier le plus élevé. 
En réalité, le taux de croissance diminue graduellement et en douceur à mesure de l’augmentation du ratio dette/PIB – le pourcentage de 80% n’apparaît ainsi qu’artificiellement meilleur que 100%. 
Par ailleurs, comme l’affirment Reinhart et Rogoff, la corrélation entre dette élevée et faible croissance permet de déterminer si la dette présente un risque. 
C’est parfois le cas : une grande part de cette relation découle d’États dans lesquels les taux d’intérêt sont plus élevés et le marché boursier plus faible, et où la supériorité du ratio dette/PIB signifie en effet une croissance moins rapide. 
Une plus grande part de cette relation émane d’États où les taux d’inflation sont plus élevés lorsque la dette étatique l’est aussi. 
Mais elle découle également parfois de pays dans lesquels la croissance était déjà lente, et où, comme le fait constamment valoir Larry Summers, les ratios dette/PIB élevés résultent ainsi du dénominateur, et non du numérateur. 
Quelle place reste-t-il alors à la relation entre dette et performance économique dans les pays présentant des taux d’intérêt bas, une inflation faible, des cours boursiers porteurs, et une croissance saine ? 
Très peu, si ce n’est aucune. 
Aux États-Unis, tout du moins, l’expérience nous a appris qu’il y avait peu de risque à accumuler davantage de dette étatique tant que les taux d’intérêt et l’inflation ne commençaient pas à s’élever au-dessus de leurs niveaux normaux, ou que la bourse se portait bien. 
Il existe par ailleurs d’importants avantages potentiels à résoudre dès maintenant les vrais problèmes de l’Amérique, à savoir le chômage et le relâchement de la capacité. 


Le déficit du financement à long terme des économies en voie de développement 
WASHINGTON, DC – Depuis la crise financière mondiale, le terme « d'opérations bancaires » est presque devenu un juron. 
Mais alors que les banques ont sans aucun doute la capacité d'infliger de graves dommages aux économies et aux moyens de subsistance, un système financier bien géré offre des avantages significatifs. 
Un nombre croissant de preuves, mis en évidence dans le récent Global Financial Development Reportde la Banque mondiale, montre que les marchés et les établissements financiers ont une profonde influence sur le développement économique, la lutte contre la pauvreté et la stabilité des économies dans le monde entier, et qu'une évaluation pragmatique du rôle de l'Etat en matière financière est justifiée. 
Au premier abord, la caractéristique la plus insolite de la crise financière est que les économies développées ont été beaucoup plus fortement et plus directement influencées que les économies en voie de développement, dont bon nombre ont tiré les leçons des crises précédentes, ont assaini leurs finances, fait des progrès sur les réformes structurelles et amélioré leur surveillance et leur réglementation. 
Mais cette distinction oublie l'aspect le plus important : la qualité des problèmes politiques bien plus que le niveau de développement économique. 
Certains systèmes financiers des économies développées (par exemple en Australie, au Canada et à Singapour) ont révélé une capacité d'adaptation remarquable, tandis que d'autres ont eu des problèmes. 
En même temps, l'accent mis sur la réforme financière dans les économies développées, bien que garanti, a contribué à l'auto-suffisance des économies en voie de développement. 
Par exemple, un grand nombre parmi elles font face à leur propre version du problème « trop gros pour faire faillite » que la crise a accentué, mais rares sont celles qui se efforcées de le résoudre. 
En outre, les mesures prises pendant la crise ont peut-être contribué à atténuer la contagion financière, mais certaines ne prennent pas en charge un solide développement à long terme du secteur. 
De nombreuses économies en voie de développement ont résisté à la crise au prix d'une intervention massive directe de l'Etat, alors que leurs secteurs financiers manquent d'ouverture et d'accès. 
La crise financière a eu un impact particulièrement important sur l'offre de financement à plus longue échéance. 
Dans une certaine mesure cela est compréhensible, compte tenu de l'accent mis sur les liquidités à court terme et la circulation de capitaux. 
Mais la disponibilité brusquement diminuée des placements à plus long terme intensifie la vulnérabilité du secteur financier. 
Tandis que la part des économies en voie de développement dans l'économie mondiale a augmenté de près de 33% �� 50% par rapport à la dernière décennie, les économies développées continuent à dominer l'approvisionnement en placements à long terme. 
La disparité entre l'horizon du temps de placement disponible et celui des investisseurs et des entrepreneurs, en particulier ceux des économies en voie de développement, est une source de vulnérabilité qui agit comme un obstacle à la croissance. 
Plusieurs facteurs ont affaibli le désir de prolonger le crédit à long terme chez les investisseurs. 
La crise financière a réduit la tolérance au risque des financiers privés, rendant les expositions à long terme peu attrayantes. 
Les flux nets de capitaux privés, notamment pour les pays en voie de développement, sont devenus plus volatils. 
Les capitaux privés, qui représentent plus de 90% du capital, dirigés vers les pays en voie de développement, restent la principale source de financement à long terme. 
Mais la disponibilité du capital à long terme semble avoir été altérée, alors que les pouvoyeurs traditionnels de capitaux propres en projets d'infrastructure par exemple, sont moins capables ou moins désireux d'investir. 
Les financements par les banques ont été limités par le désendettement, surtout de la part des banques européennes. 
Le nouveau train de réformes mondiales d'opérations bancaires Bâle III peut encore augmenter les coûts de placement pour quelques emprunteurs, tout en réduisant la disponibilité financière, en particulier pour la dette à plus long terme. 
Les investisseurs institutionnels, comme les fonds de pension et les compagnies d'assurance-vie, avec plus de 70 billions de dollars d'actifs, sont une importante source supplémentaire de capital à long terme. 
Alors que ces investissements dans des actifs productifs à long terme comme l'infrastructure sont essentiels pour générer le revenu exigé par ces investisseurs, moins de 1% des actifs des fonds de pension sont alloués directement aux projets d'infrastructure. 
En attendant, l'épargne nette des économies en voie de développement augmente et les faibles rendements des économies développées fournissent une incitation aux investisseurs pour injecter davantage de ressources dans l'investissement rentable dans ces pays. 
Récemment, plusieurs banques ont été en mesure d'émettre des obligations à long terme à des taux abordables. 
Une autre voie prometteuse est la croissance des marchés obligataires en monnaie locale. 
Ces marchés peuvent devenir une importante source de financement pour les investissements nationaux à long terme, notamment en infrastructure, en réduisant le risque de change pour les emprunteurs et les investisseurs. 
Mais un développement solide et durable de ces marchés est impossible sans réformes institutionnelles et réglementaires assurant un environnement attrayant, ainsi que de renforcement des capacités des secteurs public et privé afin de faciliter le développement du marché. 
La volonté des investisseurs de procurer des capitaux à long terme pour le développement des infrastructures, la création d'emplois et la croissance économique, dépend de leur perception des différents types de risque. 
Les décideurs peuvent agir sur ces perceptions en améliorant la gouvernance du secteur public par une gestion macroéconomique saine, par la promotion d'un cadre juridique transparent et favorable pour les activités du secteur privé, par le renforcement des capacités de gestion de la dette et par la protection des investisseurs contre l'expropriation. 
S'éloigner d'une approche uniformisée de réforme financière implique la mobilisation du temps et des efforts nécessaires pour comprendre l'économie politique, ainsi que de mettre en place des partenariats avec des représentants du gouvernement, de la société civile et du secteur privé. 
De telles solutions sur mesure sont essentielles pour renforcer la performance économique dans les pays développés tout comme dans les pays en voie de développement. 

La sage décision de l’Inde 
NEW YORK – Le rejet par la Cour Suprême de New Delhi de la demande de brevet déposée par le géant pharmaceutique suisse Novartis sur le Glivec, un médicament vedette contre le cancer, est une bonne nouvelle pour les malades indiens atteints d’un cancer. 
Si d’autres pays en développement suivent l’exemple de l’Inde, ce sera également une bonne nouvelle dans d’autres domaines : plus d’argent pourra être consacré à d’autres besoins, que ce soit la lutte contre le sida, l’éducation ou les investissements destinés à réduire la pauvreté et encourager la croissance. 
Mais la décision de la Cour Suprême indienne signifie aussi moins d’argent pour les laboratoires pharmaceutiques multinationaux, qui ont sans surprise réagi de manière excédée en alléguant que ce jugement « allait décourager l'innovation future en Inde », et qu’il constituait un sérieux revers pour la santé publique dans le monde. 
Ces affirmations sont largement exagérées. 
Le jugement de la Cour Suprême indienne fait sens, tant du point de vue économique qu’en termes de politique sociale. 
Il n’est de plus qu’une tentative locale de rééquilibrer un régime de propriété intellectuelle (PI) qui penche trop en faveur des intérêts pharmaceutiques, au détriment du bien-être social. 
Il existe en fait un consensus croissant parmi les économistes sur le fait que le régime actuel de PI étouffe en réalité l’innovation. 
Une protection forte des droits de propriété intellectuelle a des conséquences sur le bien-être social qui sont depuis longtemps considérées comme ambiguës. 
D’une part, la perspective d’une rente de monopole peut encourager l’innovation (bien que les découvertes les plus importantes, comme l’ADN, aient en général été le fait d’universités et de laboratoires de recherche financés par l’État, et dépendent d’autres incitations). 
Mais de l’autre, un monopole s’accompagne également de coûts importants : des prix élevés pour les consommateurs, un frein mis aux innovations subséquentes en raison d’un accès moindre aux connaissances et dans le cas de médicaments susceptibles de sauver des vie, la mort pour tous ceux qui ne peuvent se les permettre. 
Le poids relatif de chacun de ces facteurs dépend des circonstances et des priorités et varie selon les pays et le moment. 
Les pays industrialisés avancés ont profité dans les premières étapes de leur développement d’une croissance économique plus rapide et d’une meilleure protection sociale en adoptant explicitement une plus faible protection des droits de propriété intellectuelle que celle exigée aujourd’hui des pays en développement. 
Même aux Etats-Unis, on s’inquiète de plus en plus que les brevets dit « hold-up » et « me-too » - et l’énorme maquis de brevets, qui fait que toute innovation risque de se retrouver en concurrence avec les revendications de propriété intellectuelle de quelqu’un d’autre – détournent de rares ressources de recherche de leurs utilisations les plus productives. 
L’Inde ne représente que de 1 à 2 pour cent du marché pharmaceutique mondial. 
Mais elle est depuis longtemps le centre névralgique des batailles que livrent les laboratoires pharmaceutiques pour étendre les droits mondiaux de propriété intellectuelle, en raison de son industrie dynamique de médicaments génériques et de sa volonté à remettre en cause la validité des dispositions relatives aux brevets, à la fois au plan national et auprès de juridictions étrangères. 
La révocation de la protection des brevets sur les médicaments en 1972 a considérablement élargi l’accès aux médicaments de base et donné naissance à une industrie indienne, compétitive au plan international, souvent appelée « la pharmacie du monde en développement ». 
La production des antirétroviraux par des fabricants de génériques comme Cipla a par exemple réduit le coût d’un traitement contre le sida en Afrique subsaharienne à seulement 1 pour cent de ce qu’il était une décennie plus tôt. 
L’essentiel de cette précieuse capacité mondiale a vu le jour sous un régime faible, voire inexistant, de protection des brevets pharmaceutiques. 
Mais l’Inde est aujourd’hui soumise aux clauses de l’Accord sur les ADPIC de l’Organisation mondiale du commerce et a révisé ses lois sur les brevets en conséquence, provoquant l’anxiété du monde en développement sur les conséquences qu’aura cette révision sur la disponibilité de médicaments abordables. 
A vrai dire, la décision Glivec n’est qu’un revers minime pour les géants pharmaceutiques occidentaux. 
Au cours des deux dernières décennies, les groupes de pression ont travaillé à l’harmonisation et au renforcement d’un régime de propriété intellectuelle bien plus strict et applicable mondialement. 
Les laboratoires pharmaceutiques sont en conséquence protégés aujourd’hui par une multitude de brevets qui se recoupent et qu’il est difficile pour la plupart des pays en développement de contester. Cette conjoncture place également ces pays dans une situation où leur obligation nationale à protéger les vies et la santé de leurs citoyens entre en conflit avec leurs engagements internationaux. 
D’après le jugement rendu par la Cour Suprême indienne, la loi amendée sur les brevets accorde toujours une primauté aux objectifs sociaux, comparé à des pays comme les Etats-Unis et ailleurs : les normes de nouveauté et de non-évidence nécessaires à l’obtention d’un brevet sont plus strictes (en particulier en ce qui concerne les médicaments) et aucune revendication additionnelle portant sur un brevet qualifié de « brevet de deuxième génération », généralement lié à des innovations de peu d'importance (pratique de « l’evergreening ») n’est permise. 
La Cour a ainsi réaffirmé le premier engagement de l’Inde, à savoir la protection des vies et de la santé de ses citoyens. 
Cette décision a également souligné un fait important : malgré ses sérieuses limitations, l’accord sur les ADPIC offre quelques sauvegardes (rarement utilisées) qui donnent une certaine flexibilité aux pays en développement pour limiter la protection des brevets. 
C’est pour cette raison que l’industrie pharmaceutique, les Etats-Unis et d’autres insistent, depuis la mise en œuvre de cet accord, pour l’adoption de normes plus étendues et plus strictes au moyen d’accords complémentaires. 
Ces accords complémentaires auraient par exemple pour vocation de limiter l’opposition aux demandes de brevets ; d’interdire aux instances réglementaires nationales d’approuver des médicaments génériques avant l’échéance des brevets ; de préserver l’exclusivité des données, retardant ainsi l’approbation des médicaments biogénériques ; et d’exiger de nouvelles formes de protection, comme des mesures de lutte anti-contrefaçon. 
L’argument qui veut que la décision juridique indienne sape les droits de propriété intellectuelle comporte une incohérence curieuse. 
La fondation institutionnelle indispensable au respect des droits de propriété est un appareil judiciaire indépendant en mesure de faire appliquer les lois. 
La Cour Suprême indienne a démontré qu’elle était indépendante, qu’elle interprétait les lois avec justesse et qu’elle ne succombait pas aisément aux intérêts commerciaux mondiaux. 
Il revient maintenant au gouvernement indien d’utiliser les sauvegardes de l’accord sur les ADPIC pour s’assurer que le régime de propriété intellectuelle du pays permette de faire progresser à la fois l’innovation et la santé publique. 
Alors qu’un consensus commence à se faire jour sur la nécessité d’un régime de propriété intellectuelle plus équilibré, l’industrie pharmaceutique, souhaitant consolider ses gains, ne cesse de demander un régime toujours plus restrictif et déséquilibré. 
Les pays qui envisagent d’être partie prenante d’accords comme le Partenariat TransPacifique ou des accords de « partenariat » avec les Etats-Unis et l’Europe doivent être conscients du fait qu’ils incluent ce genre d’objectifs. 
Ce qui est présenté comme des « accords de libre-échange » contiennent des clauses sur la propriété intellectuelle qui pourraient bloquer l’accès à des médicaments abordables, avec des conséquences potentiellement graves pour la croissance économique et le développement. 

L'avenir des femmes dans les pays émergents 
LONDRES – D'après les Nations Unies, 70% des femmes à travers le monde font l'expérience de la violence au cours de leur vie. 
La Banque mondiale ajoute que les femmes âgées de 15 à 44 sont plus susceptibles de subir un viol ou de la violence domestique qu'un cancer, un accident de voiture, la guerre ou le paludisme. 
Ces indicateurs sont encore plus inquiétants sur les marchés émergents, où la discrimination et l'inégalité des sexes sont particulièrement répandues. 
Ceci reflète en partie l'échec des politiques publiques pour atténuer les conséquences distributives d'une croissance économique rapide. 
Comme le secteur non structuré continue à jouer un rôle majeur dans les économies émergentes, les femmes ont souvent seulement accès à des emplois peu fiables et de courte durée, à des salaires occasionnels et irréguliers. 
Simultanément, une urbanisation sans précédent bouleverse les structures familiales traditionnelles et sape d'autant plus le rôle que les femmes peuvent jouer dans l'économie et la société. 
L'impact préjudiciable d'une discrimination sexuelle active, comme l'immolation des épouses par le feu et l'infanticide des filles, est avéré. Mais une discrimination passive est tout aussi destructrice : car elle tolère des règlementations et des institutions qui ne mettent pas les femmes sur un pied d'égalité dans les décisions touchant à la reproduction, et qui leur refusent un accès égal à l'éducation et à l'emploi, à un salaire égal pour un travail égal, à des droits égaux et à une égale influence politique. 
Sous toutes ses formes, la discrimination sexuelle rend les femmes vulnérables à l'esclavage sexuel, au trafic et au mariage forcé, prive les femmes de leurs droits inaliénables et détériore leur qualité de la vie. 
En même temps, cela empêche les garçons et les hommes de comprendre la situation difficile des femmes et affaiblit donc leur motivation à faire évoluer cette situation. 
Bien que ces probl��mes touchent le monde entier, ils sont les plus urgents sur les marchés émergents, où ils minent un progrès économique et social dont dépend de plus en plus le reste du monde. 
À la suite de la crise économique mondiale, les marchés émergents sont devenus les moteurs de la croissance mondiale. Mais ces pays sont confrontés à des contraintes croissantes de durabilité, de cohésion sociale et de stabilité politique, mais aussi à l'érosion de leur compétitivité internationale, à la dégradation de l'environnement, à des faiblesses en matière de gouvernance nationale (notamment celle de la corruption), gouvernance locale et des entreprises, au gaspillage de capital humain et à une inégalité croissante, aussi bien sociale qu'économique, ou encore de discrimination sexuelle. 
L'incapacité à utiliser pleinement les qualifications des femmes sape le développement économique des marchés émergents, alors que la marginalisation et l'abus des femmes menace leur promotion sociale et détériore leur stabilité politique. 
Alors que la plupart des pays du monde sont dans une incertitude économique continue, la communauté internationale a un intérêt direct à la résilience des économies émergentes, à la capacité collective à répondre à la demande globale de biens et de services, et en leur capacité à faire face aux défis, en particulire à celui de l'inégalité des sexes, qui menacent leur succès. 
L'importance de surmonter ces barrières au développement a été soulignée à un colloque récent (que j'ai dirigé) à l'Université Green Templeton College, à Oxford. 
Cinquante chefs de gouvernement, chefs d'entreprise, décideurs de la société civile et du milieu universitaire ont défini l'inégalité des sexes comme la contrainte la plus urgente à une croissance durable, à la cohésion sociale et à la stabilité politique, et se sont mis d'accord sur les mesures à prendre pour résoudre efficacement ce problème. 
En premier lieu, les décisionnaires nationaux doivent prendre des mesures concrètes et complètes pour s'assurer que des femmes ne soient pas forcées d'abandonner leurs activités productives et reproductrices. 
À cette fin, les gouvernements doivent mettre en œuvre des mesures qui garantissent, directement ou indirectement, des systèmes de prise en charge des enfants et des systèmes de soins aux personnes âgées en faveur des parents actifs. 
En outre, il faut encourager les employeurs du secteur privé à construire des lieux de travail qui mettent en œuvre des solutions créatives à des contraintes communes. 
Par exemple, MAS Holdings au Sri Lanka a intégré des postes de soins infirmiers en milieu professionnel, des services bancaires sur site et des transports par des autobus d'entreprise pour faciliter les déplacements des employés et pour les aider à participer à des programmes sportifs. 
De telles mesures non seulement favorisent une meilleure productivité, mais elles encouragent également la fidélisation, le moral et donc la pérennité du personnel. 
Dans le même temps, il est crucial que les femmes jouissent de leur totale autonomie reproductive et d'une pleine souveraineté sexuelle. Ceci ne peut être accompli qu'à condition de fournir un accès universel et libre aux services de reproduction et aux autres services de santé appropriés. 
Mais même la reproduction médicalement assistée a son côté sombre. 
Le néonaticide (le meurtre des nourrissons âgés de moins d'un jour), l'infanticide (celui des bébés âgés de plus d'un jour) et la pratique d'élimination des enfants de sexe féminin en faveur des enfants mâles ne sont pas seulement barbares, mais aboutissent au déséquilibre de la proportion hommes/femmes sur de nombreux marchés émergents. 
Les décideurs doivent appliquer des sanctions pénales à l'encontre de ces pratiques. 
Par la suite des programmes éducatifs pour enfants et adultes seront mis en place, en collaboration avec les groupes religieux, afin d'améliorer la compréhension de l'opinion publique de l'inégalité des sexes. 
En favorisant un changement dans la perception de l'opinion publique, de tels programmes peuvent catalyser des changements fondamentaux de comportement. 
Une action internationale est également essentielle. 
La Banque mondiale et les banques régionales de développement doivent être encouragées à intégrer l'égalité des sexes dans leurs critères d'admissibilité aux prêts et au crédit pour les gouvernances des marchés émergents et celles des entreprises du secteur privé. 
Un lien économique si évident aidera à motiver les décideurs locaux à prendre des mesures énergiques, tout en contribuant à renforcer le soutien de l'opinion publique en faveur des politiques de promotion de l'égalité des sexes. 
La communauté internationale a un intérêt profond à la performance future des marchés émergents. 
Afin de soutenir les avancées sociales et économiques de ces pays, l'ordre du jour du développement pour les années à venir doit prendre un engagement solide pour promouvoir l'égalité des sexes. 

Le destin de la Syrie et les décisions du G-Zéro 
NEW YORK – Le G-20 a conclu ses réunions et ses discussions sur les charges à requérir contre le Président syrien Bachar el-Assad. Ce dernier a utilisé des gaz toxiques pour tuer plus de 1400 de ses citoyens. 
La France, la Grande-Bretagne, la Turquie et le Canada ont exprimé des degrés variables de soutien à l'appel du Président Barack Obama des États-Unis en faveur de l'action militaire, alors que le Président russe Vladimir Poutine a traité de menteur le Secrétaire d'État des États-Unis John Kerry en tenant les preuves contre Assad pour peu concluantes. 
La Russie et la Chine ont insisté sur le fait que les États-Unis ne peuvent pas agir sans l'approbation du Conseil de Sécurité des Nations Unies, où elles mettront leur veto à une telle proposition. 
Du côté des observateurs, l'Union européenne et le pape François 1er ont averti qu'aucune « solution militaire » n'est possible en Syrie. 
En d'autres termes, tout s'est déroulé exactement comme prévu. 
Les Américains, les Français et d'autres continuent à pousser les Russes à accepter le fait que le gouvernement de la Syrie a utilisé des armes chimiques. Les Russes, impatients de protéger leur allié syrien, rejettent les preuves comme peu concluantes. 
Et le carnage continue. L'enjeu de ce combat se déplace à présent vers le Congrès des États-Unis, où une petite coalition de Démocrates progressistes et de Républicains isolationnistes tente de faire barrage aux plans du président. 
Ceux qui voudraient arrêter les violences ne disposent d'aucune bonne option. 
C'est le cas aussi bien pour Obama, que pour les Européens aux prises avec des casse-têtes de politique nationale, tout comme pour les dirigeants Arabes impatients d'assister à la chute du gouvernement d'Assad, mais sans pour autant vouloir le déclarer publiquement. 
Le Premier ministre britannique David Cameron dit que son gouvernement a de nouvelles preuves contre Assad, alors que le Parlement a voté pour retirer son soutien à une réponse militaire. 
La France est prête à suivre, mais pas à diriger. 
La Ligue arabe veut que « la communauté internationale » mette fin au carnage, mais sans employer la force. 
Obama va demander au Congrès d'approuver des attaques aériennes circonscrites qui pourraient décourager l'utilisation future d'armes chimiques, mais cela ne va pas modifier l'équilibre des forces dans la guerre civile en Syrie. 
Assad, les rebelles syriens, les Américains, les Russes et les Arabes soutiennent chacun une position critiquable. Mais il ne s'agit pas de trouver un bouc-émissaire : la situation de la Syrie est encore une fois la preuve la plus frappante d'un nouvel ordre mondial « G-Zéro », dans lequel aucune puissance ou bloc de puissances n'acceptera les coûts et les risques qui découlent du leadership mondial. 
Même si les États-Unis et la France bombardent Damas, cela ne mettra pas fin au conflit en Syrie (contrairement à ce qui s'est passé en ex-Yougoslavie, où ils ont stoppé la guerre du Kosovo en bombardant Belgrade) pour trois raisons. 
Premièrement, il y a trop de parties prenantes dans des intérêts trop divergents. 
Alors qu'un bombardement donnerait beaucoup de fil retordre à Assad, cela ne le contraindrait pas à se rendre ni n'encouragerait ses alliés à se retourner contre lui. 
Cela n'aiderait pas non plus à mettre au clair une manière de restaurer la stabilité et de bâtir une Syrie plus stable et plus prospère, étant donné le besoin de coopération de tant d'acteurs aux objectifs contradictoires. 
Les États-Unis et l'Europe veulent une Syrie qui joue un rôle plus constructif dans la région. 
L'Iran et la Russie veulent maintenir un allié essentiel. 
La Turquie, l'Arabie Saoudite et le Qatar veulent une Syrie qui tienne l'Iran à distance et qui ne devienne pas une source d'activisme transfrontalier. 
En conséquence, la Syrie est plus susceptible de devenir une arène dans laquelle les puissances de la région, avec le soutien des étrangers intéressés, vont rivaliser d'influence. 
Deuxièmement, les États-Unis (le seul pays qui dispose d'assez de puissance pour jouer un rôle décisif) vont continuer à refuser de s'impliquer davantage. 
La plupart des Américains disent qu'ils ne veulent en aucun cas partager les souffrances de la Syrie : ils sont las des guerres au Moyen-Orient et souhaitent que leurs dirigeants se concentrent sur la reprise économique et la création d'emplois. 
Obama va devoir marcher sur des œufs face au Congrès et même si ses adversaires républicains votent un soutien limité en sa faveur, ils rendront sa tâche aussi difficile que possible. 
Enfin, les États-Unis ne peuvent pas compter sur leurs alliés pour partager cette lourde charge. 
En Libye, il était relativement facile de bombarder les armées de Mouammar Kadhafi qui progressaient à découvert. 
En revanche, bombarder Damas (qui reste une ville à la population dense, malgré les fuites de réfugiés) risque de tuer à coup sûr un nombre important de civils syriens. 
Comme dans les Balkans il y a une génération, quand les dirigeants occidentaux se sont mobilisés pour mettre un terme au conflit européen le plus sanglant depuis la Seconde Guerre mondiale, les Français sont prêts à envoyer des avions et des pilotes en Syrie. Mais la Grande-Bretagne n'est pas unanime sur la question. 
D'ailleurs la plupart des dirigeants européens sont préoccupés par les retombées nationales des conflits de longue durée sur la zone euro. 
En Allemagne, par exemple, la Chancelière Angela Merkel veut éviter de prendre des risques inutiles en avant les prochaines élections législatives. 
De même, les dirigeants arabes, conscients de l'agitation en Égypte, de la montée de la violence en Irak et en Libye et de la menace de malaise social dans leur propre pays, n'inviteront pas ouvertement les puissances occidentales à bombarder un pays musulman. 
Le Canada ne souhaite pas y participer non plus. 
Ce problème du G-Zéro ne va pas durer éternellement. 
En fin de compte les incendies politiques non maîtrisés menaceront assez de pays puissants pour obliger à un certain niveau de coopération. 
Malheureusement pour les Syriens, leurs souffrances à elles seules ne suffiront pas. 

L’impuissance de la Réserve Fédérale 
CAMBRIDGE – L'annonce récente de la Réserve Fédérale des Etats-Unis, qui faisait état de son intention d’étendre son « Opération Twist » en achetant un montant supplémentaire de 267 milliards de dollars de bons du Trésor à long terme au cours des six prochains mois – portant à 667 milliards de dollars le montant déboursé cette année, n’a eu pratiquement aucun impact sur les taux d'intérêt ou les prix des actions. 
L’absence de réponse du marché était un indicateur important que l'assouplissement monétaire a perdu son utilité pour accroître l'activité économique. 
La Fed a dit à plusieurs reprises qu'elle mettrait tout en œuvre pour stimuler la croissance. 
Cela s’est traduit dans un plan visant à maintenir les taux d'intérêt à court terme proche de zéro jusqu'à la fin de 2014, ainsi qu'à un assouplissement quantitatif massif, suivi par l’Opération Twist, dans laquelle la Fed substitue des bons du Trésor de court terme à des obligations de long terme. 
Ces politiques sont effectivement parvenues à faire baisser les taux d'intérêt de long terme. 
Les rendements des bons du Trésor à dix ans sont maintenant revenus à 1,6%, alors qu’ils étaient de 3,4% au début de 2011. 
Bien qu'il soit difficile de savoir dans quelle mesure cette baisse reflète une demande plus élevée pour les obligations du Trésor de la part des investisseurs mondiaux qui fuient le risque, les politiques de la Fed méritent sans doute une partie des honneurs. 
Les faibles taux d'intérêt de long terme ont contribué à la faible hausse de 4% de l’indice boursier S&P 500 au cours de la même période. 
Il est peu probable que la Fed soit en mesure de continuer à faire diminuer les taux de long terme. 
Leur niveau est désormais si bas que beaucoup d'investisseurs craignent à juste titre assister à la formation d’une bulle du prix des obligations et des actions. 
Le résultat pourrait être une réaction de marché poussant à la hausse les taux de long terme, sans que la Fed ne puisse rien y faire. 
C’est ce qui pourrait se produire si les investisseurs étrangers se mettent à délaisser les obligations de long terme dans leur choix de portefeuille. 
En outre, tandis que les actions de la Fed ont aidé les propriétaires d'obligations et d'actions, il n'est pas évident qu'elles aient stimulé l'activité économique réelle. 
L'économie américaine continue à se maintenir tant bien que mal, avec une croissance très lente et un taux de chômage élevé. 
Bien que l'économie soit en expansion depuis trois ans, le niveau du PIB est seulement de 1% supérieur à ce qu'il était il y a cinq ans, lorsque la récession a commencé. 
Le taux de croissance du PIB n'était que de 1,7% en 2011, et il n'est pas significativement plus élevé aujourd’hui. 
En effet, les données récentes montrent une chute des revenus réels personnels, un déclin des gains d'emploi et une baisse des ventes au détail. 
Le principal impact de l'assouplissement monétaire est généralement de stimuler la demande pour le logement et donc le volume du secteur de la construction. 
Pourtant, dans ce cas, et malgré des niveaux de taux d'intérêt hypothécaires historiquement bas, les prix des logements ont continué de baisser et sont à présent de plus de 10% inférieurs en termes réels par rapport à il y a deux ans. 
Le niveau de l'investissement résidentiel réel est encore moins de la moitié de ce qu’il était avant la récession ne commence. 
La Fed a indiqué que les problèmes structurels du marché du logement ont nui à sa capacité à stimuler l'économie par ce canal. 
L'investissement des entreprises est faible également, même si les grandes sociétés disposent de réserves de trésorerie très élevées. 
Avec de tels montants de liquidité interne, ces entreprises ne sont pas sensibles à la réduction des taux d'intérêt du marché. 
Par ailleurs, de nombreuses très petites entreprises sont coupées du crédit, parce que les banques locales dont elles dépendent ont un capital insuffisant en raison de pertes accumulées sur leurs prêts au secteur de l'immobilier commercial. 
Par conséquent, ces petites entreprises ne sont pas non plus aidées par des taux d'intérêt plus bas. 
L'assouplissement monétaire de la Fed a contribué temporairement à l'affaiblissement du dollar, qui a stimulé les exportations nettes. 
Cependant, la baisse du dollar a récemment été compensée par la fuite globale vers la sécurité des investisseurs décidant d’abandonner l'euro. 
Même si l'économie américaine continue à être hésitante dans les mois à venir, la Fed ne fera probablement plus rien avant la fin de l'année. 
Les prochaines politiques de soutien à l'économie devront venir du Congrès américain et de l'administration après les élections de novembre. 
Néanmoins, ce qui doit être fait est déjà clair. 
La perspective menaçante d'une forte hausse des taux d'imposition sur le revenu des particuliers et des sociétés, dont l’entrée en vigueur automatique est maintenant prévue pour le début de 2013, doit être éliminée. 
L'augmentation prévue du déficit budgétaire à long terme doit être inversée en endiguant la croissance des transferts aux retraités de la classe moyenne. 
Une réforme fiscale fondamentale doit renforcer les incitants, réduire les effets de distorsion de "dépenses fiscales" et augmenter les recettes. 
Enfin, la relation entre le gouvernement et les entreprises, plutôt agressive à l’heure actuelle, doit être améliorée. 
Si ces choses se produisent en 2013, l'économie américaine pourrait revenir à une trajectoire plus normale d'expansion économique et de hausse de l'emploi. 
La Fed pourrait alors se concentrer sur sa mission fondamentale : empêcher la hausse du taux d'inflation. 
D’ici-là, elle est impuissante. 

Comment Bo Xilai a volé la vedette 
CLAREMONT, CALIFORNIE – Contrairement à ce qui se passe d’ordinaire lors de procès pour l’exemple, la tragédie dans laquelle Bo Xilai, l’arrogant et médiatique ancien chef du Parti communiste chinois (PCC) de Chongqing, occupe le premier rôle, a viré de manière étonnante à l’improvisation. 
Avant le début de l’instruction, l’idée généralement admise était que son procès était écrit d’avance de façon à le dépeindre comme un pécheur repenti confessant ses crimes et demandant pardon au Parti. 
Mais le procès historique de cinq jours a réfuté toute notion que Bo rejoindrait tranquillement sa cellule de la prison de Qincheng où sont incarcérés les dirigeants chinois déchus. 
Il a vigoureusement contesté l’accusation, se défendant avec une combativité qui a surpris la majorité de ceux qui ont lu les transcriptions mises en ligne en temps réel par le tribunal lors du premier jour du procès. 
Bo a accusé l’un des témoins à charge d’avoir « vendu son âme ». 
Il a qualifié le témoignage de sa femme, Gu Kailai, condamnée à la peine capitale avec sursis pour l'assassinat de l’homme d’affaires britannique Neil Heywood en 2011, de « grotesque » et « mensonger » et l’a traitée de « folle ». 
Tout au long de l’instruction, Bo a nié la plupart des accusations de corruption, a souvent dit tout ignorer des faits qui lui étaient reprochés ou ne pas se souvenir des détails des éléments à charge. 
Il est même revenu sur sa confession à la Commission de discipline du PCC, précisant que ce n’était qu’en raison de fortes pressions psychologiques qu’il avait faussement admis avoir accepté des pots-de-vin de la part d’un homme dont il a dit qu’il était « prêt à vendre son âme ». 
Lors de sa déclaration finale, il a lâché une bombe en affirmant que Wang Lijun, son ancien homme de main et chef de la police de Chongqing (et « un vil personnage »), était secrètement amoureux de sa femme. 
Les extraits de l’audience ont donné l’impression d’un homme qui aurait été un excellent avocat s’il n’avait pas choisi la politique. 
Les interventions de Bo ont fait apparaître l’accusation comme négligente et incompétente. 
Mais quiconque pense que le drame judiciaire qui s’est déroulé dans la capitale provinciale de Jinan aura une influence sur l’issue du procès (le verdict et la sentence seront rendus en septembre) se trompe lourdement. 
Les dirigeants du PCC ont déjà décidé que Bo était coupable et qu’il purgerait une peine de prison (le montant des pots-de-vin qu’il aurait accepté lui garantit une peine de réclusion de 15 à 20 ans). 
La question logique à se poser est donc pour quelle raison le Parti a-t-il permis que le procès se déroule avec un degré sans précédent de transparence. 
Les deux derniers membres du Bureau politique à avoir fait l’objet d’une purge ont été jugés en secret, tout comme la femme de Bo et son ancien chef de la police. 
Le point de vue optimiste est que la nouvelle direction de la Chine veut démontrer son engagement en faveur de l’État de droit et de l’équité. 
Mais cette interprétation est naïve. 
Si les transcriptions du procès le premier jour étaient agréablement ouvertes d’après les normes chinoises, cela n’a pas duré. 
Les jours suivants, les extraits de l’audience n’étaient plus diffusés en temps réels et des détails importants ont été omis (Bo a par exemple affirmé que les représentants du Parti avaient menacé d’exécuter sa femme et de poursuivre son fils s’il refusait de coopérer). 
Sans doute inquiets que le comportement combatif de Bo lui fasse gagner la bataille des relations publiques, les médias officiels chinois se sont lancés dans une offensive sans nuance, dénigrant son caractère et le prononçant coupable. 
Plus troublant encore, au second jour du procès, la police chinoise a arrêté Xu Zhiyong, un militant des droits de l’homme qui a lancé une campagne pour demander que les hauts dirigeants et leurs familles révèlent leur patrimoine. 
Le gouvernement chinois a également réprimé férocement les médias sociaux, arrêtant pour des motifs contestables des internautes militants connus. 
Il doit donc y avoir une autre interprétation – plus politique – de la mise en scène du procès de Bo par le gouvernement chinois. 
Il faut rappeler que son éviction a suscité des divisions profondes aux plus hauts échelons du PCC. 
Ses protecteurs et alliés ne pouvaient pas le sauver, mais étaient néanmoins en position de demander que son procès soit aussi transparent que possible. 
Compte tenu des talents d’orateur de Bo, ses alliés ont dû penser qu’une défense brillante le servirait, tant juridiquement que politiquement. 
Bo ne les a pas déçus. 
Il aurait pu faire preuve d’humilité lors de l’audience, comme d’autres dirigeants du Parti évincés pour corruption, et comme l’ont été la plupart des accusés tout au long de la longue et sombre histoire des procès spectacles communistes depuis Staline. 
Mais il semble que Bo ne voit pas sa disgrâce politique comme un acte final – il a indiqué lors de sa déclaration de clôture qu’il souhaitait rester membre du Parti (il a quand même été exclu) – et l’idée d’un retour pourrait être à l’origine de sa défense passionnée. 
Il sait qu’il ne doit pas être perçu comme un perdant pathétique qui renonce lâchement à son honneur. 
En se montrant digne, réfractaire et déterminé, Bo a de toute évidence cherché à préserver son image de dirigeant fort auprès de ses alliés et partisans. 
Admettre sa culpabilité dans l’espoir d’une remise de peine – dans une affaire qu’il a qualifiée de grave erreur judiciaire – l’aurait fait passer pour un lâche. 
Bo sera envoyé en prison, mais la possibilité d’une réhabilitation politique n’est pas exclue si la conjoncture changeait radicalement en Chine. 
Son procès bâclé – et passionnant – est terminé, mais le spectacle Bo Xilai devrait se poursuivre. 

Actes de rééquilibrage économique 
LONDRES – Nous savons tous comment la crise économique mondiale a commencé. 
Les banques ont prêté de manière excessive au marché du logement. 
L'éclatement de la bulle immobilière aux États-Unis a provoqué la faillite des banques, car le secteur bancaire avait pris une dimension mondiale et les grandes banques détenaient les mauvais prêts l’une de l’autre. 
Les défaillances bancaires ont provoqué un resserrement du crédit. 
Les prêts se sont taris et les économies ont commencé à se contracter. 
Les gouvernements ont ensuite renfloué les banques et les économies, produisant une crise de la dette souveraine. 
Dès lors que tout le monde était occupé à se désendetter, les économies n'ont pas réussi à récupérer. 
Une grande partie du monde reste enlisée dans une semi-crise – surtout en Europe, mais aussi aux USA qui sont néanmoins un peu moins malades. 
Comment pouvons-nous donc sortir de ce trou ? 
Le débat familier a lieu entre austérité et relance. 
Les « Austériens » croient qu’il n’y a que le rééquilibrage des budgets publics et la diminution des dettes nationales qui peuvent restaurer la confiance des investisseurs. 
Les Keynésiens pensent que, sans un vaste plan de relance budgétaire - une augmentation délibérée et temporaire du déficit, les économies européennes et américaines resteront empêtrées dans la récession pour les années à venir. 
Je suis de ceux qui estiment qu’une relance budgétaire est nécessaire pour sortir de la crise. 
Je ne pense pas que la politique monétaire, même une politique monétaire non orthodoxe, puisse faire le travail. 
La confiance est trop faible pour que les banques commerciales puissent générer du crédit dans les proportions qui seraient nécessaires pour retourner au plein emploi et à la tendance de croissance d'avant la crise, peu importe combien de centaines de milliards de liquidités les banques centrales déversent sur elles. 
Nous sommes en train de réapprendre que les banques centrales ne peuvent pas créer n'importe quel niveau de crédit ! 
Donc, comme Paul Krugman, Martin Wolf et d'autres, je conseillerais d’augmenter les déficits budgétaires, au lieu d’essayer de les réduire. 
Je préconise cela en vertu du principe keynésien démodé selon lequel nous souffrons d'un déficit de la demande globale, le multiplicateur est positif et que le moyen le plus efficace pour réduire les dettes privées et publiques dans un an ou deux est de prendre des mesures pour stimuler la croissance du revenu national aujourd’hui. 
Mais le débat entre Austériens et Keynésiens concernant la façon d'encourager une reprise durable croise un autre débat. 
Pour faire simple, quel type d'économie voulons-nous après la reprise ? 
C'est là que l’économie se transforme en économie politique. 
Ceux qui pensent que tout allait bien dans l'économie avant la crise, mis à part les banques qui consentaient des prêts fous, sont convaincus que la prévention de telles crises à l'avenir ne demande qu’une simple réforme bancaire. 
La nouvelle orthodoxie en matière de réforme est la « régulation macro-prudentielle » des banques commerciales par la banque centrale. 
Certains voudraient aller plus loin et proposent de soit nationaliser les banques soit les subdiviser. 
Mais leur horizon de réforme est également limité au secteur bancaire et ils se posent rarement la question des causes qui ont généré chez les banques un comportement aussi problématique. 
En fait, il est possible de voir les prêts bancaires excessifs comme un symptôme de problèmes économiques plus profonds. 
L'économiste Thomas Palley considère que l'accès au crédit bon marché est un moyen de compenser la croissance des inégalités de revenus, en remplacement de la garantie de bien-être cassée de la social-démocratie. 
Dans ce contexte, toute réforme nécessite une redistribution de la richesse et des revenus. 
Des mesures de redistribution accompagnent bien les politiques de relance, car on peut s’attendre à ce qu’elles accroissent la demande globale à court terme (en raison de la propension à consommer plus importante des ménages à faibles revenus) et minimisent la dépendance de l'économie au financement de la dette à long terme. 
Le dommage initial causé à la confiance de la classe d'affaires par des impôts plus élevés sur les riches serait compensé par la perspective d'une consommation globale plus élevée. 
D'autres pensent que nous devrions essayer de rééquilibrer l'économie non seulement des riches vers les pauvres, mais aussi de ceux qui gaspillent l'énergie vers ceux qui l'économisent. 
Le principe de l'agenda économique vert, c'est que nous avons atteint les limites écologiques de notre modèle de croissance actuel et que nous devrons trouver des façons de vivre qui réduisent la demande pour les sources d'énergie non renouvelables. 
Dans ce cas, les politiques de relance devraient viser à stimuler non seulement la demande en soi, mais elles devraient se concentrer sur la stimulation d’une demande respectueuse de l’environnement. 
Par exemple, les verts prônent le transport municipal gratuit dans les grandes villes. 
En général, prétendent-ils, nous avons besoin de plus de soins, et non de voitures, donc l'argent de relance devrait servir à la santé, l'éducation et la protection de l'environnement. 
La vérité est que toute politique de relance fondée sur un stimulus budgétaire a nécessairement des implications réformistes. 
C'est la raison pour laquelle les Austériens y sont tellement opposés, et pourquoi même ceux qui acceptent l’argument théorique en faveur d'un stimulus insistent sur une mise en œuvre à travers la seule politique monétaire. 
Rééquilibrer l'économie d’une consommation effrénée de carburants fossiles vers l’économie d'énergie – et de la consommation privée vers la consommation publique – est appelé à modifier l'objectif de politique économique. 
Maximiser la croissance du PIB ne sera plus la priorité ; au contraire, l’objectif premier devrait être quelque chose que nous pourrions appeler « bonheur » ou « bien-être » ou la « bonne vie ». 
L’argument radical consiste à dire que l'économie d’avant crise s'est écrasée non pas à cause d'erreurs évitables dans le secteur bancaire, mais bien parce que l'argent est devenu le seul arbitre de valeur. 
En conséquence, nous devrions rechercher une reprise de manière énergique, mais pas d'une manière qui reproduit simplement les failles structurelles du passé. 
Comme Dani Rodrik l’a bien dit : « Si l'économie se résumait à la maximisation du profit, ce serait juste un autre nom pour l'administration des affaires. 
Il s’agit d’une discipline sociale, et la société dispose d'autres instruments de comptabilité que les prix du marché. " 

Le Chancelier qui rétrécit 
Le voyage de Gerhard Schröder à Versailles, la semaine dernière, pour commémorer le 40ème anniversaire du traité de l'Élysée, qui mit fin à l'inimitié historique entre la France et l'Allemagne, et s'opposer, conjointement au président Chirac, à une invasion de l'Irak par les troupes américaines, lui a permis de se placer dans la lignée impressionnante des puissants chanceliers d'après-guerre. 
Pourtant, comme les réflexions de la Galerie des glaces de Versailles, l'image d'un chancelier allemand puissant est une illusion. 
Le chancelier Schröder en est conscient. 
Chez lui, il fait l'objet de chansons satiriques et se retrouve embarqué dans des procès d'intention frivoles pour savoir s'il se teint ou non les cheveux et passe suffisamment de temps avec sa femme. 
Surtout, ses hésitations à la tête du gouvernement dans le traitement des problèmes nationaux tels que la sécurité sociale et les retraites ou le marché du travail créent un sentiment de paralysie politique. 
L'Allemagne semble baigner dans la passivité, comme elle le fit dans les dernières années du long règne d'Helmut Kohl. 
Mais M. Schröder fut élu sur la promesse d'un futur plus dynamique que celui offert par M. Kohl. 
Que s'est-il passé ? 
Les échecs de M. Schröder ne sont pas aussi liées à ses qualités personnelles et à sa politique qu'on le pense habituellement. 
En dépit du pouvoir apparent des chanceliers allemands d'après-guerre, le système politique de la nation ne peut être qu'un gouvernement administré dans la mesure où le traitement des questions fondamentales par la mise en place de réformes profondes est habituellement impossible. 
Tandis que l'Allemagne se bat pour renouer avec la croissance économique, cette faiblesse mandatée par sa constitution devient de plus en plus évidente. 
Le problème vient du fait que l'influence des partis dirigeants et des factions parlementaires de l'Allemagne est plus importante que celle de leurs homologues d'autres pays tels que la Grande-Bretagne ou la France, par exemple. 
Si un chancelier perd de sa popularité, comme c'est le cas pour M. Schröder aujourd'hui, il perd toute influence sur sa majorité parlementaire. 
M. Schröder a fait accepter le déploiement des forces armées allemandes en Afghanistan en rattachant la question à un vote de confiance vis-à-vis de son gouvernement. 
Un tel stratagème n'est possible qu'à propos de questions de politique étrangère, et, contrairement à la Grande-Bretagne, c'est l'exception et non la règle. 
En matière d'affaires intérieures, aucun gouvernement allemand ne peut éviter les puissants comités et commissions du Bundestag ni les obliger à se plier aux souhaits du gouvernement. 
Les Barons du Bundestag, les membres du parlement élus depuis longtemps qui règnent sur les comités législatifs et jouissent d'une grande influence au sein de leur parti, ne peuvent façonner la politique contre la volonté du gouvernement, mais peuvent entraver presque toute tentative. 
En comparaison avec la Grande-Bretagne, il n'existe aucune mesure telle que la dissolution du parlement. 
De même qu'il reste impossible de forcer le vote de décisions sans l'accord du parlement, comme c'est le cas en France. 
La souveraineté parlementaire en Allemagne est avant tout synonyme de souveraineté sur le gouvernement. 
Tout gouvernement allemand est essentiellement impuissant vis-à-vis de sa propre majorité parlementaire. 
En ce sens, le gouvernement de M. Kohl n'était guère différent du gouvernement de M. Schröder. 
Lui aussi n'a pas réussi à mettre en place la réforme de la sécurité sociale et des retraites, même si les résistances à l'époque venaient de groupes d'intérêt différents. 
Le problème est structurel : les membres du Bundestag dépendent des organisations locales et régionales de leur parti pour leur survie politique et l'avancement de la carrière au sien de la hiérarchie du parlement. 
Dès l'instant où un chancelier allemand perd de sa popularité, quelle qu'en soit la raison, ces organisations cessent de le percevoir comme un atout électoral, et les barons de la majorité parlementaire rechigneront à mettre en place des réformes difficiles, quels que soient leur importance et leurs avantages. 
La principale source de pouvoir des barons vient du fait que le gouvernement allemand n'a aucun endroit vers où se tourner. 
Contrairement au président américain, qui peut solliciter un vote de soutien de ses politiques y compris de l'opposition au Congrès, le chancelier allemand promet de ne pas gouverner à la faveur des votes de l'opposition. 
De plus, l'opposition est habituellement toujours plus orientée vers les élections à venir que vers le soutien à apporter au chancelier sur n'importe quelle question, même pour les questions qu'ils souhaitent mettre en avant. 
Les partis politiques allemands sont également plus puissants constitutionnellement parlant que dans tout autres pays occidental. 
Les fondements de la législation allemande empêche le gouvernement de faire passer des lois contre la volonté et les décisions des organes officiels du parti au pouvoir. 
Les réunions des instances dirigeantes des partis et les décisions de leur comité exécutif ainsi que les congrès des partis assument le rôle d'institution publique avec un pouvoir informel capable de bloquer les politiques gouvernementales. 
Il en résulte une paralysie aggravée par le type du fédéralisme allemand. 
Le Bundesrat, la chambre haute où les États fédéraux (Bundesländer) sont représentés, doit approuver la plupart des lois. 
Depuis les années 1970, aucun gouvernement n'a maintenu de majorité au Bundesrat pendant très longtemps, l'opposition au Bundestag regagnant la majorité au Bundesrat après des élections à mi-chemin. 
De ce fait, toute législation peut être remise en cause par le veto de l'opposition, bloquant toute réforme qui serait préjudiciable aux électeurs de l'opposition. 
En bref, les barons parlementaires du parti au pouvoir, soutenus par l'impossibilité de chercher alliance avec l'opposition, peuvent saboter les projets législatifs qu'ils n'apprécient pas. 
Les institutions des partenaires, les partis de la coalition, peuvent exercer une grande influence sur les réformes prévues, au point même de pouvoir les arrêter. 
Le fédéralisme forme le dernier rempart contre le changement, en permettant aux partis de l'opposition de modifier, de modérer et de rejeter les propositions de loi qui sont préjudiciables à leurs électeurs. 
Les succès de politique étrangère de Konrad Adenauer et Willi Brandt créèrent l'illusion des pouvoirs du chancelier allemand. 
Aujourd'hui, le gouvernement allemand ressemble au système libéral du 18ème siècle, avec ses droits de veto accompagnant le processus de prise de décision dans sa totalité. 
Quelles que soient les erreurs de M. Schröder et ses propres faiblesses, elles sont bien pâles en comparaison des faiblesses de son poste, pour le futur de l'Allemagne ainsi que celui de l'UE. 

L'option indienne 
La visite que va prochainement effectuer le président Chirac en Inde pour conclure la vente de 6 sous-marins d'attaque confirme l'émergence de ce pays en tant que puissance économique et politique. 
Les Etats-Unis et l'Union européenne recherchent à intervalles réguliers à établir un "partenariat stratégique" avec la Chine, mais c'est avec la démocratie indienne qu'il serait souhaitable et réaliste. 
Avec son président musulman, son Premier ministre sikh, son ministre des Affaires étrangères hindou et le président du parti au pouvoir - le parti du Congrès - un chrétien né à l'étranger, la réussite de l'Inde est tout aussi remarquable que le boom économique chinois impulsé depuis 20 ans par le parti communiste chinois. 
Depuis 1991, à l'apparition de la crise de la balance des payements, l'Inde s'est affranchie de son héritage socialiste et a atteint un taux de croissance de 7,5% de son PIB, à peine moins que la Chine. 
L'Inde a ouvert son économie sur le monde et a commencé à privatiser beaucoup de ses entreprises nationalisées (mais à un rythme souvent trop lent). 
Le développement du secteur de la haute technologie joue un rôle moteur dans cette direction et il prouve que l'Inde a plus à gagner qu'à perdre en s'inscrivant dans le processus de mondialisation. 
Peut-être pour la première fois depuis l'invention du zéro, l'Inde a un produit vedette à vendre, et cette fois elle peut espérer en garder le bénéfice pour elle-même. 
Enfin, dans le monde entier, on s'arrache les cerveaux indiens. 
L'UE veut profiter du boom indien. 
Le premier satellite du projet Galiléo, l'alternative européenne au système GPS des Américains, a été mis sur orbite fin décembre avec la participation pleine et entière de l'Inde. 
Egalement en décembre, l'Inde a été le dernier pays à se joindre à l'UE dans le cadre du projet de Réacteur thermonucléaire expérimental international (ITER) en vue de produire de l'électricité à partir de la fusion nucléaire, à l'image de ce qui se passe dans le soleil. 
Pour des raisons historiques évidentes, le Royaume-Uni a joué un rôle moteur dans le renforcement des relations entre l'UE et l'Inde. 
A cause de la langue et des liens culturels, lorsqu'elles investissaient en Europe, les entreprises indiennes choisissaient jusqu'à présent en priorité l'Angleterre, mais cela aussi est en train de changer. Les entreprises indiennes sont de plus en plus présentes à travers toute l'Europe. 
D'une certaine manière, la démocratie indienne freine la croissance immédiate. 
Le gouvernement indien, contrairement à celui de la Chine, ne peut pas fouler aux pieds les droits de la population, par exemple en rasant un village pour construire une route ou un barrage. 
Mais c'est un sacrifice que l'Inde fait très volontiers pour préserver les libertés. 
Ce sacrifice est particulièrement évident au niveau du gouvernement sous la conduite du parti du Congrès. 
Il a besoin du soutien du Front de gauche menés par le parti communiste indiens Or, contrairement à ce qui se passe en Chine, les communistes indiens sont des idéologues et le Front de gauche s'oppose aux privatisations, à la suppression des quotas sur les investissements directs étrangers et à une plus grande flexibilité sur le marché du travail. 
Mais les réformes essentielles ont débuté en 1991, alors que le Premier ministre Manmohan Singh était ministre des finances. Il s'agit notamment de la libéralisation du commerce extérieur et du démantèlement du "régime des permis" (license Raj) qui sont toujours d'actualité. 
Il est manifestement de l'intérêt de l'Inde de se joindre à l'UE dans les négociations avec l'Organisation mondiale du commerce (OMC) afin d'abaisser les barrières douanières, surtout dans le secteur des services tels que la comptabilité, le droit et la finance. Cela facilitera les échanges et entraînera un accroissement des investissements. 
L'Inde bénéficie de plus en plus de considération lors des grandes réunions internationales portant sur la mondialisation. 
Lorsque des questions concernant la nouvelle économie (le commerce sur internet par exemple) sont débattues à l'OMC, l'Inde, l'UE et les USA se retrouvent souvent du même coté. 
Et en ce qui concerne la "vieille économie", les affrontements idéologiques ont cédé la place à des négociations sans concession, comme cela s'est passé à l'occasion du cycle de Doha sur les échanges internationaux. 
L'Inde est favorable au cycle de négociations du millénaire au sein de l'OMC, mais elle s'oppose à l'établissement d'un lien entre le commerce et les normes relatives aux conditions de travail. 
Elle veut accélérer la libéralisation des échanges dans le domaine du textile et de l'habillement, tandis que l'UE demande une meilleure protection de la propriété intellectuelle. 
Enfin, l'Inde souhaite partager les informations avec l'UE dans la lutte contre le terrorisme international. 
Le principal obstacle au développement de ce partenariat stratégique se trouve au sein de l'UE où les partisans du protectionnisme et ceux de l'ouverture des marchés s'opposent. 
L'UE doit résister aux demandes de hausse des taxes douanières formulées par l'industrie textile du sud de l'Europe, car elle n'est pas parvenue à se restructurer, ceci en dépit de nombreux avertissements qui lui ont été prodigués au cours des dix dernières années. 
L'UE doit considérer la croissance de l'économie indienne non pas comme une menace, mais comme une occasion en or qui va bénéficier à tous. 
L'économie mondiale n'est pas un jeu à somme nulle, le défi qui se pose aux hommes politiques européens est d'expliquer cela aux pays de l'UE, plus particulièrement à des pays comme la France qui résistent à la mondialisation et sont favorables à la construction d'une "forteresse européenne". 
La visite de Chirac offre à l'Inde l'occasion rêvée de dire sans ambiguïté que partenariat stratégique et protectionnisme sont incompatibles (alors que la tentative des Français de bloquer l'OPA de Mittal sur le groupe sidérurgique franco-belge Arcelor revient à mélanger les deux). 
Il existe un second point de convergence entre les intérêts de l'Inde et ceux de l'Occident, mais il ne sera sans doute pas mentionné publiquement lors de la visite de Chirac : l'Inde pourrait servir de contrepoids à la Chine. 
Le monde remarque enfin que la population indienne atteint presque celle de la Chine, que son système politique est moins répressif et qu'elle ne cherche pas à mettre la main sur ses voisins. 
La Chine aimerait participer au rêve de l'Inde et de l'Occident d'un "partenariat stratégique" qui réunirait les grandes démocraties de la planète. 
Mais cela ne va pas arriver de si tôt. L'Inde est tout aussi méfiante à l'égard de la Chine que l'est une partie de l'opinion en Europe ou en Amérique. 
C'est la Chine qui a fourni au Pakistan une grande partie de la technologie qui lui a permis de fabriquer l'arme nucléaire et elle a vaincu l'Inde lors du conflit frontalier de1962. 
Mais ni l'Inde ni l'UE ne souhaitent que leur rapprochement soit le prélude au développement d'un axe anti-chinois. 
L'Inde est à peu près parvenue à mettre fin au refroidissement qui s'est instauré dans ses relations avec la Chine après 1998, lorsqu'elle a déclaré que son armement nucléaire était essentiellement destiné à la protéger contre cette dernière. 
Néanmoins, l'Europe, l'Inde et l'Amérique sont parfaitement consciente de ce que leur amitié d'aujourd'hui pourrait se transformer demain en une alliance si la Chine devenait hostile. 

L'exception indienne 
NEW DELHI – L'accord américano-indien portant sur le nucléaire qui vient d'être ratifié par le Congrès américain est un événement de portée historique. 
Initialement signé en juillet 2005, il marque une étape majeure dans le partenariat de plus en plus étroit entre les deux plus grandes et plus vieilles démocraties de la planète. 
Il traduit la reconnaissance de ce que l'on pourrait appeler "l'exception indienne" - la décision de la seule superpuissance mondiale - de concert avec tous les autres pays impliqués dans le commerce du nucléaire - de vendre du matériel nucléaire à l'Inde, bien qu'elle refuse de signer le Traité de non-prolifération nucléaire (TNP) et qu'elle ait procédé à deux essais nucléaires. 
Le refus de l'Inde de signer le TNP est un refus de principe, car ce Traité est le dernier vestige d'un apartheid sur la scène internationale, puisqu'il autorise les cinq pays membres permanents du Conseil de sécurité à détenir l'arme nucléaire, tout en l'interdisant aux autres. 
Favorable de longue date au désarmement général, la position de l'Inde à l'égard du TNP est approuvée quasi unanimement à l'intérieur du pays. 
Son programme d'armement dispose du même soutien (mais beaucoup moins à l'extérieur du pays), car les Indiens le considèrent comme un impératif de sécurité dans un environnement dangereux. 
Contrairement à l'Iran et à la Corée du Nord qui ont signé le Traité de non-prolifération pour ensuite le violer avec un programme d'armement nucléaire clandestin, l'Inde a poursuivi au grand jour son programme nucléaire. Son bilan en matière de non-prolifération est impeccable, car elle n'a à aucun moment exporté sa technologie nucléaire ou toléré la moindre fuite en matière de secrets nucléaires. 
Et son programme nucléaire fait l'objet d'un contrôle civil des plus stricts. 
L'accord américano-indien reconnaît implicitement tout cela. Sa ratification a été obtenue après de difficiles négociations bilatérales, l'inclusion de certains de ses clauses dans la législation américaine et son approbation en août par le Conseil des gouverneurs de l'Agence internationale de l'énergie atomique (AIEA). 
Enfin, le Groupe des fournisseurs nucléaires qui rassemble 45 pays a demandé à l'administration Bush de suivre l'exemple de l'AIEA, ce qu'elle a fait sans poser de condition. 
La ratification de l'accord par le Congrès américain est le dernier chapitre d'une longue histoire. Elle permet aux sociétés américaines de signer avec l'Inde des contrats sur le nucléaire, un secteur dans lequel elles vont se trouver en concurrence acharnée avec la France et la Russie. 
Mais cet accord traduit surtout le rapprochement américano-indien. 
Alors que pendant la Guerre froide l'Inde menait le mouvement des pays non alignés et que de ce fait elle avait été mise à l'index par les USA qui de leur coté soutenaient le Pakistan, les deux pays se rapprochent de plus en plus depuis la dernière décennie. 
Le commerce bilatéral connaît un véritable boom. 
Les entreprises américaines ont multiplié par cinq leurs investissements en Inde au cours de la dernière décennie. 
Les Indiens lisent les IRM des patients américains, gèrent des centres d'appels destinés aux consommateurs américains et l'on trouve en Inde des centres de recherche et de développement de classe international au service de firmes américaines. 
Les sondages ont montré à plusieurs reprises que l'Inde est l'un des rares pays du monde en développement dans lequel l'image de l'Amérique n'est pas dégradée. 
L'Inde a aussi une visibilité accrue aux USA. 
De tous les étudiants étrangers, les Indiens sont les plus nombreux. 
Le succès de la population indo-américaine, de plus en plus nombreuse, en fait une minorité influente aux USA. Hormis des chauffeurs de taxis, des employés dans les stations-service et les magasins ouverts 24 heures sur 24, on compte parmi elle des milliers de docteurs et d'infirmiers, de techniciens et d'ingénieurs de la Silicon Valley (l'un d'eux a inventé le microprocesseur Pentium et un autre a crée Hotmail), les PDG de Citigroup et de Pepsi, deux astronautes américains et le jeune gouverneur de Louisiane. 
En Amérique on trouve partout des centres de yoga, les restaurants indiens prolifèrent jusque dans les plus lointaines banlieues et les DVD de Bollywood ont trouvé d'improbables fans américains. 
La place de l'Inde dans la conscience de l'Amérique est totalement différente de ce qu'elle était il y a moins d'une génération. 
Au moment d'approuver l'accord nucléaire américano-indien, l'administration Bush et le Congrès avaient manifestement conscience de ce partenariat de plus en plus étroit. 
Il y avait néanmoins une opposition à l'accord au sein des deux pays. 
Aux USA, les "ayatollahs de la non-prolifération" qui estiment hypocritement que l'arme nucléaire représente l'essence du mal, sauf entre leurs propres mains, se sont élevés contre l'accord. 
En Inde, on s'y est opposé tant à gauche qu'à droite - la première disant que cela revenait à abandonner la politique étrangère de l'Inde aux mains des USA et la dernière que l'accord n'allait pas assez loin pour garantir l'indépendance nucléaire de l'Inde. 
Mais comme tout bon accord, c'est un marché "gagnant-gagnant" : il permet à l'Inde de faire face à la pénurie d'énergie en triplant sa capacité de production en électricité d'origine nucléaire et donne l'occasion aux entreprises américaines de faire des affaires en vendant des réacteurs et de la technologie nucléaire. 
Enfin, en soumettant les installations nucléaires civiles de l'Inde à des inspections internationales, il atteint un objectif important de la politique étrangère américaine en poussant l'Inde sur le chemin de la non-prolifération nucléaire. 
Et il est évident qu'aidant l'Inde à se développer, l'Amérique bénéficiera de la gratitude de la plus grande démocratie libérale du monde. 
Cet accord ne va pas changer la situation énergétique de l'Inde du jour au lendemain, ni mettre fin à sa dépendance à l'égard des coûteuses importations de pétrole. 
Mais son adoption montre que le partenariat des USA avec l'Inde va sans doute être pour eux l'un des plus étroits et des plus importants du point de vue stratégique au cours du 21° siècle. 
Alors que l'Amérique est aux prises avec une crise financière et qu'elle est embourbée au Moyen-Orient et en Asie centrale, la conclusion de cet accord pourrait être l'un des seuls véritables succès de l'administration Bush, aujourd'hui cible de toutes les critiques. 

Le lièvre chinois et la tortue indienne 
« L’Inde est partout » : tel était le thème du Forum économique mondial de cette année. 
Dans le monde occidental, une grande importance est accordée aux réussites de la Chine tant et si bien que celles de l’Inde ne nous viennent à l’esprit qu’après coup. 
Pour bien souligner le fait que la stabilité politique doive triompher sur le long terme, les Indiens ont couvert tous les bus suisses de la bannière « L’Inde, la démocratie émergente la plus rapide du monde. » 
Le blitz médiatique indien a été un succès monumental. 
À Davos, tous les orateurs ont repris l’idée selon laquelle même si la Chine tient actuellement la corde, sur le long terme, la course entre les deux géants asiatiques va se jouer à pile ou face. 
Tout du moins, pendant quelques jours, l’émergence de l’Inde comme une superpuissance, comparée à la Chine, était un fait accompli. 
Mais qu’en est-il réellement de la course entre ces deux économies qui concernent chacune plus d’un milliard de personnes ? 
En apparence, la Chine dispose d’une confortable avance sur l’Inde. 
Il y a vingt-cinq ans, à l’aube du mouvement actuel de mondialisation, les productions nationales indienne et chinoise étaient approximativement identiques. 
Désormais, quels que soient les indicateurs économiques, la Chine est deux fois plus riche que l’Inde. 
Or, la vraie différence ne tient pas tant au fait que les meilleurs Chinois réussissent mieux que les meilleurs Indiens. 
L’élite indienne est formée de champions. L’offre audacieuse de 22 milliards de dollars proposée par Lakshmi Mittal pour racheter l’aciériste français Arcelor le montre effectivement. 
La véritable différence – que nous l’admettions ou non – tient au fait que le gouvernement communiste chinois a réussi à mondialiser une plus large part de la population que le gouvernement démocratique indien n’est parvenu à le faire. 
Cependant, il est impossible de dire que les richesses soient équitablement réparties en Chine. 
C’est uniquement le long de la côte, où vit en gros un tiers de la population chinoise, que les gens semblent réellement être rentrés dans le 21e siècle. 
L’essentiel de la Chine rurale reste encore très pauvre et 150 millions de Chinois ruraux n’ont pas d’emploi. Dans les campagnes, la santé et l’éducation rappellent souvent les siècles passés. 
Néanmoins, les chiffres de l’exclusion dus au système des castes sont encore pires en Inde. 
Il se pourrait que seule une personne sur cinq profite de l’économie mondialisée. 
Pour un employé dans les call centers, l’on compte d’innombrables Indiens qui ne font que vivoter. 
Alors que quelque 450 millions de Chinois participent à la mondialisation de l’économie, seuls 200 à 250 millions d’Indiens en bénéficient. 
Plus que toute autre chose, c’est cette différence qui sépare les deux économies. 
Que peut faire l’Inde pour combler ce fossé ? 
Son plus grand défaut réside dans le manque de routes, de ponts, de ports et de toute autre infrastructure. À ce niveau, le contraste avec la Chine est saisissant. 
Si les produits indiens ne peuvent accéder au marché mondial, comment l’Inde pourrait-elle le conquérir ? 
Au cours des cinq dernières années, la Chine a multiplié par cinq ses infrastructures routières. 
Ses 50 000 kilomètres de routes nouvelles ont été construits pour pouvoir accueillir de plus gros avions, ce qui est sans commune mesure avec certaines pistes d‘atterissage des aéroports indiens. 
Ce n’est pas qu’une question d’argent : le cash coule à flots à la Banque centrale indienne qui a essentiellement investi dans des bons du Trésor étrangers à faible rendement. 
Le vrai problème, c’est que le système autoritaire chinois ne rencontre pas de réelle opposition quand il décide de raser un bidonville qui se trouve sur la route d’un nouvel aéroport. 
Le gouvernement indien, en revanche, n’a ni le pouvoir ni la volonté de marcher sur les pauvres gens pour enrichir encore davantage les riches. 
Malheureusement, sans infrastructure, les 800 millions d’Indiens qui n’ont pas encore réussi dans la vie ont peu de chance d’y parvenir. 
L’Inde ne pourra jamais créer assez d’emplois dans le seul secteur des services, elle doit pouvoir devenir concurrentielle également dans la fabrication de produits bas de gamme. 
Sans un meilleur réseau d’infrastructures, la majorité des Indiens restera exclue de la mondialisation. 
Ainsi, l’économie indienne pourrait-elle un jour réussir à dépasser le romantisme incorrigible des Chinois ? 
Pas forcément. Les domaines dans lesquels l’Inde excelle, les services essentiellement, offrent des marges potentiellement plus élevées que la production industrielle. 
Sur ce point, les Chinois, handicapés par un système juridique largement inférieur, auront du mal à être concurrentiels. 
Les entreprises occidentales font davantage confiance aux compagnies indiennes, en matière de données financières sensibles ou de brevets, qu’elles ne le font à la Chine. 
Les compagnies étrangères savent que, si elles externalisent leurs procédés de haute technologie en Chine, elles peuvent tout aussi bien publier directement leurs projets sur le web. 
L’Inde possède également un système financier beaucoup plus développé que la Chine, atout revêtant une importance de plus en plus grande au fur et à mesure que ces deux économies évoluent. 
La maîtrise et le contrôle des finances (les prêts dirigés, tels que les économistes les appellent) sont efficaces quand il est question de construire des ponts. Ils le sont beaucoup moins quand il faut choisir les entreprises qui méritent d’être sauvées. 
Le défi pour les Indiens tout comme pour les autres économies émergentes (le Brésil, la Russie et le Mexique) consiste à trouver de nouvelles méthodes pour amplifier leurs secteurs économiques qui marchent sans les étrangler. 
Si l’Inde parvenait à rattraper la Chine, elle devrait inclure un plus grand nombre de ses citoyens dans la mondialisation en leur offrant une meilleure éducation, des structures sanitaires plus performantes et un plus grand réseau d’infrastructures. 
Ce n’est qu’à ce prix que « l’Inde pourra être partout.» 

Les Indiens contre-attaquent 
Longtemps paisibles, les Indiens de l'Equateur, comme d'autres groupes natifs dans nombre de régions d'Amérique Latine, découvrent leur voix politique et manifestent leur présence. 
En novembre, les voix des Indiens ont constitué le facteur décisif de l'élection d'un nouveau venu populiste sur la scène politique, l'ancien colonel Lucio Gutierrez, en tant que président de cette petite nation andine. 
La victoire de Gutierrez, qui a participé au coup d'état manqué contre le président Jamil Mahuad en 2000, est un choc terrible porté à la prompte approbation de la Zone de libre-échange des Amériques (ZLEA), à savoir les efforts déployés par l'administration Bush pour créer un bloc commercial hémisphérique rivalisant avec l'Union européenne. 
L'élection de l'Equateur démontre la force grandissante des Indiens et autres groupes détachés des gouvernements qui adhèrent trop étroitement aux politiques dictées par Washington. 
Gutierrez est le premier président à bénéficier du support de la Confédération des nationalités indigènes de l'Equateur (CONAIE). 
Les peuples indigènes historiquement marginalisés et appauvris composent entre 25 et 40 % de la population de l'Equateur. 
La CONAIE, fondée en 1986, se préoccupait aux tous débuts des droits culturels et de la redistribution des terres. 
Après avoir obtenu un système éducatif bilingue à la fin des années 1980 et garanti des droits immobiliers pour un grand nombre de paysans en 1992, la CONAIE a développé son programme. 
Aujourd'hui, elle se concentre sur la critique des politiques « néo-libérales » de l'Equateur relatives à la mondialisation. 
Au cours des dix dernières années, la CONAIE s'est trouvée à la tête des manifestations contre la mondialisation, l'extraction des ressources naturelles et les politiques agricoles orientées vers l'exportation. 
Après avoir mené des manifestations massives pour faire tomber le président corrompu, Abdalá Bucarám, en 1997, des dirigeants indigènes de la CONAIE ont contribué à forger une nouvelle constitution garantissant des droits collectifs pour les peuples indigènes, des examens environnementaux participatifs des projets d'extraction de ressources, et des augmentations fixes des dépenses budgétaires en matière de santé et d'éducation. 
En janvier 2000, suite à l'implosion économique causée par un scandale portant sur des opérations bancaires et impliquant le président Mahuad, et par le remplacement subséquent du sucre par le dollar américain comme devise de l'Equateur, la CONAIE a consolidé son rôle au coeur de la politique équatorienne. 
Des dizaines de milliers de peuples indigènes, qui étaient trop réprimés moins de 15 ans auparavant pour participer, ne serait-ce que de façon minime, à la vie publique nationale, ont marché sur la capitale, Quito, pour demander la démission de Mahuad. 
Sur l'initiative de Lucio Gutierrez, les Indiens et un contingent d'agents de la force publique ont pris le contrôle du palais présidentiel et ont annoncé un triumvirat régnant éphémère qui incluait le président de la CONAIE, Antonio Vargas. 
Toutefois, les pressions exercées par l'ambassade américaine et l'Organisation des Etats américains ont fait pencher la balance pour Gutierrez et Vargas, commuant leur sentence en peine militaire et en peine de prison. 
Gutierrez commença sa campagne pour la présidence dès sa sortie de prison, mais ses chances semblaient minces jusqu'à ce que la CONAIE décide de soutenir sa candidature l'été dernier. 
Les Indiens et les campesinos , qui tenaient leurs informations des programmes radio des organismes provinciaux, votèrent massivement pour Gutierrez. 
Le passé de Gutierrez en tant que fomentateur de coups d'état l'a lié dans l'esprit d'un grand nombre de gens à Hugo Chavez du Venezuela, un autre ancien officier qui a également fomenté un coup d'état manqué avant de devenir président. 
Mais contrairement à Chavez, qui dirige l'un des principaux pays producteurs de pétrole au monde, la nécessité de stabiliser une économie étroitement surveillée par les marchés financiers internationaux a forcé Gutierrez à abandonner les promesses électorales qui lui permirent d'assurer sa victoire. 
Par exemple, il a fait marche arrière sur la fin de la « dollarisation » et a cessé de s'opposer à la présence militaire américaine sur la base aérienne côtière de Manta, deux exigences majeures de CONAIE. 
Même ainsi, l'élection de Guttierrez aura un impact significatif sur la géopolitique hémisphérique, particulièrement sur la question de la ZLEA. 
La CONAIE s'oppose à la ZLEA et avance une proposition intitulée Alternatives pour les Amériques , qui offre une approche plus équilibrée à la libéralisation du commerce. 
Elle garantirait des droits de l'homme internationaux exécutoires, des droits de l'environnement et du travail. 
Gutierrez, suivant l'initiative de la CONAIE, a qualifié la ZLEA de « suicide » et propose de renforcer les liens avec la communauté andine ainsi qu'avec le Brésil et le Venezuela, qui sont également sceptiques quant à la ZLEA. 
Jusqu'à présent, l'administration Bush résiste et tente de forcer les pays sud-américains à se soumettre en examinant des accords commerciaux avec le Chili et l'Amérique Centrale. 
Peut-être est-il temps de savoir pourquoi les peuples d'Amérique du Sud votent pour des candidats qui remettent en question le libre-échange et la politique militaire de l'Amérique dans la région. 
Des groupes comme la CONAIE considèrent la ZLEA comme un projet initié pour offrir aux entreprises américaines un accès accru aux ressources naturelles et à la main-d'oeuvre bon marché de l'Amérique Latine. 
Même si l'Amérique devait inverser ses politiques actuelles et réduire ses subventions agricoles nationales (une des raisons pour laquelle les Latino-américains considèrent la ZLEA comme une hypocrisie flagrante), un accent mis sur une agriculture orientée vers les exportations en Equateur tend à favoriser les grands propriétaires fonciers par rapport aux petits agriculteurs, déplaçant les revenus des pauvres vers les riches. 
La ZLEA est bien trop soucieuse de protéger les entreprises pour être en mesure de traiter les problèmes qui dérangent le plus les citoyens d'Amérique Latine. 
Les pays comme l'Equateur, qui sont entravés par une dette extérieure massive, une infrastructure pauvre, une classe dirigeante corrompue et une inégalité béante, ont besoin d'accords internationaux semblables à ceux de l'Union européenne qui contribuent à réduire les dettes, à renforcer les transferts de technologies et à promouvoir la justice sociale et économique. 
Les peuples natifs d'Amérique Latine se sont réveillés. 
Les politiques sur l'ensemble du Continent doivent refléter, et commenceront à refléter, leurs souhaits. 

Indispensable ONU 
Le sommet du soixantième anniversaire des Nations-Unies, en septembre, a mis en exergue ses points forts et son importance dans les nombreux domaines exigeant la collaboration des membres de la communauté internationale. 
Hélas, le sommet a aussi exposé les faiblesses de l'ONU et ses limites. 
Fondée à la fin de la seconde Guerre mondiale pour empêcher un autre désastre de cette ampleur, l'ONU a aujourd'hui largement dépassé son rôle de maintien de la paix, sans en occulter l'importance. 
Par exemple, les Objectifs de développement du millénaire, adoptés lors du sommet du millénaire de l'ONU il y a cinq ans, ont proclamé la résolution de la communauté internationale de réduire la pauvreté sous toutes ses formes et de poser des objectifs concrets à atteindre d'ici 2015. 
Atteindre un consensus politique sur des problèmes aussi complexes n'est jamais facile, étant donné la diversité des intérêts à prendre en compte. 
Le succès nécessite de la diplomatie et de la patience, et le dernier sommet de l'ONU a poursuivi la démarche de création d'une communauté des nations responsable du bien-être de tous. 
Évidemment, la tentative de John Bolton, le nouvel ambassadeur des États-Unis à l'ONU, d'introduire des centaines de modifications de dernière minute à la déclaration finale du sommet a condamné l'accord – peut-être délibérément – à être moins détaillé et énergique qu'on l'avait espéré. 
Bolton souhaitait même éliminer toute référence aux Objectifs de développement du millénaire. 
Cependant, même les États-Unis ont dû finir par céder à cet impératif moral. 
La déclaration du sommet énonçait aussi, dans une langue diplomatique raffinée, de nouveaux droits et obligations concernant l'ingérence internationale dans les affaires intérieures d'un pays, comme au Darfour. 
Nous sommes enfin, semble-t-il, en train de devenir un monde dans lequel chacun de nous est le gardien de son prochain. 
Certains ont suggéré que la guerre en Irak a démontré l'inutilité de l'ONU. 
À l'inverse, je crois que la débâcle de l'Irak souligne la valeur de l'ONU, et le besoin de la consolider davantage. 
N'oublions pas que, dans les limites de ses pouvoirs, l'ONU a fonctionné. 
On lui a demandé de juger si la paix du monde était confrontée à une menace imminente demandant une action militaire préventive. 
Après étude des éléments disponibles, elle a conclu que les preuves ne semblaient pas suffisantes pour entrer en guerre, alors que le risque de troubles, contre lequel de nombreux experts de la région mettaient en garde, a sans doute pesé dans les délibérations. 
Depuis, les preuves se sont accumulées indiquant qu'il n'existait non seulement pas d'armes de destruction massive, mais qu'en outre les gouvernements étasunien et britannique ont fourni des informations trompeuses, déformées et mensongères. 
De la même manière, les preuves qu'il n'existait que peu voire aucun lien entre l'Irak et Al-Qaeda, du moins avant la guerre, sont accablantes. 
En d'autres termes, la démocratie délibérante ­­– peut-être notre garde-fou le plus solide contre une action impétueuse et imprudente – a fonctionné à l'ONU, mais pas aux États-Unis. 
Malheureusement, l'ONU n'a pu empêcher les EU et d'autres pays de prendre des mesures qui presque à coup sûr enfreignaient la loi internationale. 
L'histoire depuis cette date est bien connue. 
Lorsque les armes de destruction massive sont restées introuvables, les États-Unis et sa petite (et décroissante) “coalition des volontaires” ont sorti de leur chapeau un nouvel argument : la lutte pour la démocratie. 
Mais si cet objectif avait été réel, il est clair qu'une longue liste de pays aurait dû être dressée, et il n'est pas sûr que l'Irak aurait figuré en tête de liste. 
Remplacer les dictatures constituerait en fait un important élargissement du mandat de l'ONU, qui, je le soupçonne, n'aurait pas le soutien des États-unis. 
Plus à propos, le rejet des processus démocratiques de l'ONU n'augurait rien de bon pour un soi-disant projet de démocratisation. 
Les États-unis ont fait clairement savoir qu'ils ne se soumettraient qu'à une seule décision de l'ONU – principe selon lequel aucun corps démocratique ne peut opérer, car insister pour qu'une décision soit en accord avec les vœux d'un seul membre revient à une dictature. 
Les événements ultérieurs ont montré à quel point il est difficile, même pour le pays le plus fort du monde, d'imposer un régime démocratique stable. 
L'Irak a ainsi montré à la fois la force et les limites de l'ONU. 
Inévitablement, la principale source de sa force est la pression morale. 
Même la majorité des Américains hésitait à entrer en Irak sans la bénédiction de l'ONU. 
Le processus délibératif et démocratique a fonctionné, et il a donné la réponse juste. 
Cela devrait accroître la confiance en l'ONU. 
Mais l'ONU a besoin d'être consolidée, par exemple en finançant une force permanente de maintien de la paix. 
Trop souvent, les missions de maintien de la paix de l'ONU requièrent de faire la quête dans les pays industrialisés, leur donnant ainsi un droit de veto virtuel sur la date, le lieu et la façon dont l'ONU intervient. 
Dans le même temps, un conseil de sécurité économique et sociale permettrait à l'ONU de mettre en place des débats plus efficaces sur la réforme du système économique et financier mondial. 
Aujourd'hui, de tels débats sont trop souvent centralisés au FMI, où prévalent les intérêts financiers des pays industrialisés. 
Ces réformes finiront par se réaliser. 
La mondialisation a signifié une plus grande intégration internationale, qui à son tour a provoqué un plus grand besoin d'action collective. 
L'ONU est l'institution internationale créée dans ce but, et lorsque le monde change, l'ONU doit changer avec lui. 
Mais une réforme significative devra sans doute attendre que l'administration américaine s'implique dans la démocratie mondiale autant en pratique qu'en théorie. 

Le piège de l’inégalité 
WASHINGTON, DC – Parce qu’il est de plus en plus clair que l’inégalité de revenu est en augmentation dans de nombreuses régions du monde, le problème a reçu une attention croissante de la part des académiques ainsi que des décideurs politiques. 
Aux Etats-Unis, par exemple, la part du revenu des 1% les plus riches de la population a plus que doublé depuis la fin des années 1970. Elle est passée d’un peu près 8% du PIB annuel à l’époque à plus de 20% récemment, un niveau qui n’avait plus été atteint depuis les années 1920. 
Bien qu’il y ait des raisons éthiques et sociales de se soucier de l’inégalité, en soi cette dernière n’a pas grand chose à voir avec la politique macroéconomique. 
Pourtant, au début du vingtième siècle, on estimait qu’un tel lien existait bel et bienamp#160;: le capitalisme, pour certains, tendait à générer une faiblesse chronique de la demande effective à cause d’une concentration croissante du revenu, qui menait à un «amp#160;excès d’épargneamp#160;» étant donné le taux d’épargne élevé des plus riches. 
Cette situation provoquerait des «amp#160;guerres commercialesamp#160;», parce que les pays chercheraient à attirer davantage de demande étrangère en compensation. 
Cependant, cet argument s’est progressivement effacé à partir de la fin des années 1930, lorsque les économies de marché occidentales se sont mises à croitre rapidement après la deuxième guerre mondiale et les distributions de revenu sont devenues plus égales. 
Malgré la présence d’un cycle économique, aucune tendance de faiblesse chronique de la demande n’était perceptible. 
La plupart des macroéconomistes estimaient que les taux d’intérêt de court terme pouvaient toujours être fixés assez bas pour générer des taux d’emploi et de demande raisonnables. 
Par contre, alors que l’inégalité a recommencéamp#160;à augmenter, les arguments liant concentration du revenu et problèmes macroéconomiques sont aujourd’hui de nouveau d’actualité. 
Raghuram Rajan, Professeur à l’Université de Chicago et ancien chief economist au Fonds Monétaire International, présente une histoire plausible dans son livre récent primé Fault Lines (Failles), à propos du lien entre l’inégalité de revenu et la crise financière de 2008. 
Rajan estime que l’énorme concentration de revenu au sommet de la société US a provoqué des politiques visant à encourager des niveaux d’emprunt insoutenables dans la population à faible et moyen revenus, à travers des subsides et des garanties de crédit dans le secteur immobilier ainsi qu’une politique monétaire accommodante. 
Il y a eu également une explosion des dettes via carte de crédit. 
Cette partie de la population a ainsi maintenu la croissance de leur consommation à laquelle ils s’étaient habitué en s’endettant de plus en plus. 
Indirectement, les très riches, dont certains en-dehors des USA, ont prêté aux autres groupes de revenu, via l’intermédiation agressive du secteur financier. 
Ce processus insoutenable s’est arrêté brutalement en 2008. 
Joseph Stiglitz dans son livre Freefall (Chute Libre), ainsi que Robert Reich dans son Aftershock (Réplique), ont développé des arguments similaires, tandis que les économistes Michael Kumhof et Romain Ranciere les ont formalisé dans une version mathématique du lien potentiel entre concentration du revenu et crise financière. 
Bien que les modèles sous-jacents diffèrent, les versions keynésiennes insistent sur le fait que, si les très riches épargnent beaucoup, on peut s’attendre à une concentration croissante du revenu menant à un excès chronique de l’épargne planifiée par rapport à l’investissement. 
La politique macroéconomique peut tenter de compenser au moyen de déficit budgétaire et des taux d’intérêt très bas. 
Ou encore, un taux de change sous-évalué peut aider à exporter le déficit de demande domestique. 
Cependant, si la part des plus hauts revenus continue à augmenter, le problème restera chronique. 
A un moment, lorsque la dette publique devient trop importante pour prolonger la politique de déficit budgétaire, ou lorsque les taux d’intérêt approche du niveau plancher de zero, le système tombe à court de solutions. 
Cet argument présente une dimension contre-intuitive. 
N’est-il pas vrai que le problème aux USA est à la base un manque d’épargne, et non un excèsamp#160;? 
Le déficit persistant du compte courant du pays ne reflète-t-il pas une consommation excessive, et non une faible demande effective ? 
L’étude récente de Rajan, Stiglitz, Kumhof et Ranciere, parmi d’autres, explique ce paradoxe apparentamp#160;: le sommet de la pyramide a en fait financé la demande du reste de la population, ce qui a permis la coexistence d’un taux de chômage élevé et d’un large déficit du compte courant. 
Lorsque le crash est arrivé en 2008, une expansion fiscale et monétaire massive a empêché l’effondrement de la consommation US. 
Mais a-t-elle solutionné le problème sous-jacentamp#160;? 
Bien que les dynamiques menant à une augmentation de la concentration du revenu n’aient pas changé, il n’est plus aussi facile d’emprunter. 
De ce fait, un nouveau cycle de boom et dépression est peu probable. 
Mais de ceci naît une autre difficultéamp#160;: lorsqu’on demande aux entreprises pourquoi elles n’investissent pas davantage, la plupart d’entre elles citent la demande insuffisante. 
Comment donc la demande domestique pourrait-elle être forte si le revenu continue à se diriger vers le sommetamp#160;? 
Le problème ne risque guère d’être solutionné par la demande de consommation de biens de luxe. 
De plus, les taux d’intérêt ne peuvent pas devenir négatifs en terme nominal et une dette publique croissante peut rendre de plus en plus inefficace la politique fiscale. 
Ainsi, si les dynamiques à la base de la concentration du revenu ne peuvent pas être inversées, les très riches épargnent une large part de leur revenu, les biens de luxes ne parviennent pas à générer une demande suffisante, les groupes de revenus plus faibles ne peuvent plus emprunter, les politiques monétaires et fiscales atteignent leur limite et le chômage ne peut pas être exporté, une économie peut se retrouver coincée. 
La reprise économique aux USA du début 2012 est encore largement due à une politique monétaire extraordinairement expansionniste et des déficits fiscaux insoutenables. 
Si la concentration du revenu pouvait être réduite autant que le déficit budgétaire a été réduit, la demande pourrait être financée par une base élargie de revenus privés durables. 
La dette publique pourrait être réduite sans craindre de récession, parce que la demande privée serait plus forte. 
Les investissements augmenteraient grâce à l’amélioration des perspectives de demande. 
Ce raisonnement est particulièrement pertinent pour les USA, étant donné l’importance de la concentration du revenu et des défis fiscaux à venir. 
Cependant, la tendance générale à l’augmentation de la part du revenu au sommet de la société est un phénomène globalamp#160;; les difficultés que cette situation peut créer pour la politique macroéconomique ne devraient plus être ignorées. 

La carte joker de l’inégalité 
DAVOS – Tandis que se déroulent les dramatiques évènements en Afrique du Nord, de nombreux observateurs extérieurs au monde arabe se disent complaisamment que tout cela se résume à des questions de corruption et de répression politique. 
Mais le chômage élevé, les inégalités flagrantes et l’explosion des prix des produits de bases sont aussi des facteurs de taille. 
Ces observateurs ne devraient donc pas uniquement se demander quelle sera l’ampleur de la contagion à travers la région; ils devraient aussi se demander quelles seraient les incidences de pressions économiques similaires, ou même moins extrêmes, si leurs propres pays y étaient confrontés. 
Globalement, les inégalités de revenus, de richesse et d’opportunités sont sans conteste plus importantes aujourd’hui qu’elles ne l’ont jamais été au cours du siècle écoulé. 
A travers l’Europe, l’Asie et les Amériques, les entreprises débordent de liquidités, résultat de leurs efforts efficaces pour générer de considérables profits. 
Pourtant, la part du gâteau des travailleurs continue de fondre, résultat d’un chômage élevé, de la réduction des heures de travail et de la stagnation des salaires. 
Paradoxalement, les indices de l’inégalité des revenus et de la richesse sont en fait un peu partout en baisse, grâce à la solide croissance persistante des marchés émergents. 
Mais la plupart des personnes se soucient bien plus de leur réussite par rapport à leurs voisins que par rapport à ceux qui vivent à l’autre bout de la terre. 
Les riches s’en sortent plutôt bien. 
Les marchés boursiers globaux sont de retour. 
De nombreux pays constatent une augmentation croissante des prix de l’immobilier, particulier ou commercial, ou les deux. 
L’essor des prix des matières premières génère d’énormes revenus aux propriétaires de mines et de champs de pétrole, même si l’explosion des prix des matières de base provoque des émeutes pour la nourriture, pour ne pas dire des révolutions de masse, dans le monde en développement. 
L’Internet et le secteur financier continuent d’engendrer des multimillionnaires, et même des milliardaires, à un rythme prodigieux. 
Mais l’ampleur du chômage prolongé touche douloureusement les travailleurs moins qualifiés. 
En Espagne, lourdement touchée financièrement, le chômage dépasse désormais 20%. 
Et le fait que le gouvernement soit simultanément dans l’obligation d’absorber de nouvelles mesures d’austérité pour faire face au poids de la dette précaire n’aide en rien. 
En effet, compte tenu des niveaux record de la dette publique dans de nombreux pays, peu de gouvernements ont suffisamment de marge de manouvre pour répondre aux inégalités par une redistribution supplémentaire des revenus. 
Des pays comme le Brésil ont déjà des niveaux de transfert de paiement tellement élevés entre les riches et les pauvres que des mesures supplémentaires en ce sens saperaient la stabilité budgétaire et la crédibilité anti-inflation. 
Des pays comme la Chine et la Russie, avec des niveaux d’inégalités aussi élevés, ont plus de marge de manouvre pour accroitre la redistribution. 
Mais les dirigeants des deux pays hésitent à agir avec audace par crainte de déstabiliser la croissance. 
L’Allemagne doit non seulement se préoccuper de ses citoyens les plus vulnérables, mais aussi de trouver des ressources pour ses voisins du sud de l’Europe. 
Les raisons de ces inégalités croissantes dans les pays sont très bien comprises et il n’est pas nécessaire d’y revenir ici. 
Nous vivons dans une ère où la globalisation développe un marché pour des individus ultra-talentueux mais qui tire vers le bas le revenu des employés ordinaires. 
La concurrence entre les pays pour des individus qualifiés et des industries profitables contraint en retour la capacité des gouvernements à maintenir des taux d’imposition élevés sur les riches. 
La mobilité sociale est aussi freinée par le fait que les riches offrent à leurs enfants une éducation dans des institutions privées et une assistance aux devoirs à domicile, tandis que dans de nombreux pays, les plus pauvres ne peuvent même pas se permettre de laisser leurs enfants à l’école. 
Ecrivant au 19ème siècle, Karl Marx avait notoirement observé la tendance inégalitaire de son époque et en avait conclu que le capitalisme ne pourrait indéfiniment se maintenir politiquement. 
A terme, les travailleurs se soulèveraient et renverseraient le système. 
En dehors de Cuba, de la Corée du Nord et de quelques universités de gauche dans le monde, personne ne prend plus aujourd’hui Marx au sérieux. 
Contrairement à ses prédictions, le capitalisme a engendré des niveaux de vie encore plus élevés pendant plus d’un siècle, tandis que les tentatives pour mettre en place des systèmes radicalement différents ont échoué de manière spectaculaire. 
Mais avec les inégalités atteignant des niveaux comparables à ceux d’il y a cent ans, le statu quo ne peut être que fragile. 
L’instabilité peut s’exprimer n’importe où. 
A peine quarante ans en arrière, des émeutes urbaines et des manifestations de masse ont fait trembler le monde développé, catalysant à terme des réformes sociales et politiques profondes. 
Oui, les problèmes auxquels sont confrontés l’Egypte et la Tunisie aujourd’hui sont bien plus profonds que dans bien des endroits. 
La corruption et l’incapacité à produire des réformes politiquement viables constituent aujourd’hui d’importants écueils. 
Mais ce serait une grave erreur de supposer que les inégalités béantes restent stables aussi longtemps qu’elles sont le résultat de l’innovation et la croissance. 
Que réserve exactement le changement et quelle sera finalement la forme d’un nouveau contrat social ? 
Difficile de spéculer sur ce point mais le processus sera pacifique et démocratique dans de nombreux pays. 
Une chose est pourtant claire : les inégalités ne sont pas uniquement une question de long terme. 
Des inquiétudes sur l’impact des inégalités de revenus entravent déjà les politiques budgétaires et monétaires, tant dans les pays développés que dans les pays en développement, tandis qu’ils tentent de se sortir des politiques d’hyper-relance adoptées au cours de la crise financière. 
Mais surtout, il est fort probable que l’aptitude des pays à manouvrer au milieu des tensions sociales croissantes générées par les inégalités béantes pourrait approfondir le fossé entre les gagnants et les perdants lors de la prochaine vague de globalisation. 
L’inégalité est la carte joker majeure de la prochaine décennie de croissance globale, et pas uniquement en Afrique du Nord. 

L'inévitabilité de la démocratie chinoise 
Quinze années auparavant, Fang Hongin manifestait sur la place Tienanmen. 
Quelques années auparavant, à Beijing, il dirigeait l'une des émissions télévisées les plus populaires de Chine, testant chaque semaine les limites de l'indulgence des autorités. 
Aujourd'hui, il dirige Dragon TV, la principale station de Shanghai, et des publicités le mettant en vedette sont suspendues aux gratte-ciels de la ville. 
Hu Shuli appartient à la même génération : la journaliste que le magazine Economist a surnommé la " femme la plus dangereuse de Chine ", dont le premier emploi consistait à s'occuper de la presse du Parti, dirige désormais Caijng , un magazine économique qui parle de corruption, exposant les hommes d'affaires et les fonctionnaires. 
Ce serait toutefois une erreur d'interpréter ces expériences de presse libre comme des signes indiquant que la démocratie en Chine va bientôt voir le jour. 
Le Parti permet à Caijng d'exposer la corruption car ces actions lui permettent de mettre fin à la maladie la plus grave de la Chine. " 
Le premier droit civil consiste à échapper à la pauvreté, explique Yongtu Long, l'un des négociateurs chinois à l'OMC. 
En 15 ans, nous avons sorti 200 millions d'individus de la pauvreté ; 700 millions de Chinois ont aujourd'hui accès à l'électricité, un luxe inconnu 15 ans auparavant. 
C'est la raison pour laquelle nous nous consacrons en priorité à la croissance : tout le reste, pour parler franchement, est de moindre importance. " 
La croissance n'implique toutefois pas uniquement de sortir des individus de la pauvreté. 
Vingt-cinq ans auparavant, la société chinoise était plus égalitaire que la société suédoise ; aujourd'hui, les inégalités sont immenses entre la ville et la campagne, entre les provinces occidentales et les provinces bordant l'Océan Pacifique ainsi qu'au sein des villes, qui attirent un flux constant d'anciens paysans à la recherche d'un emploi. 
La répartition des revenus de la Chine à l'heure actuelle s'apparente davantage à celle du Brésil qu'à celle de la Suède. 
Mais plus d'inégalités implique également plus de perspectives : il est toujours extrêmement difficile de s'enrichir en Chine à l'heure actuelle, mais ce n'est plus impossible, comme vous le constaterez si vous entrez dans l'un des pubs du centre-ville. 
L'inégalité peut être acceptée, mais pas si elle est le fruit de la corruption ; elle demeure le principal problème social de la Chine, problème que le Parti s'est révélé incapable d'éradiquer, malgré les révélations de Caijng et la peine capitale. 
La Chine peut-elle réellement se passer de la démocratie ? 
Quelques années auparavant, Fareed Zakaria, alors rédacteur de Foreign Affairs , a argumenté contre la priorité généralement accordée à la démocratie, définie simplement comme la possibilité de choisir des dirigeants politiques par le biais d'élections libres. Le monde est rempli de démocraties qui violent systématiquement les droits de l'homme, a-t-il affirmé. " 
Les élections n'ont qu'une utilité limitée si des gouvernements démocratiquement élus restreignent la liberté de la presse et l'indépendance du pouvoir judiciaire. " 
" La liberté est certainement plus grande à Shanghai qu'à Moscou, a déclaré un professeur de l'université Tsinghua à Beijing, se faisant l'écho de Zakaria. 
Elle a probablement raison, bien que l'Inde nous rappelle que les élections constituent parfois un mécanisme puissant et efficace pour rectifier la politique adoptée par un pays. 
L'économie de l'Inde croît pratiquement aussi rapidement que celle de la Chine, avec une augmentation similaire de l'inégalité et, dans une certaine mesure, de la corruption. 
Mais les électeurs indiens se sont retournés contre ce modèle. 
L'économie de l'Inde risque donc de ralentir. 
Il est difficile de prédire si les conséquences de cette inégalité sont positives ou négatives. 
Elles sont probablement négatives sur le court terme, mais qui peut les prévoir sur le plus long terme ? 
Le fait est que des questions comme " L'inégalité que nous créons est-elle trop marquée ? " ne peuvent même pas être posées en Chine. 
Par conséquent, chaque fois qu'un problème échappe à tout contrôle, le changement vient trop tard et est dramatique. 
C'est la raison pour laquelle la Chine ne peut pas laisser en suspens le problème de sa transition vers la démocratie. 
La démocratie n'est pas seulement un mécanisme destiné à prévenir les erreurs stratégiques. 
Il existe une raison plus banale qui explique pourquoi de nombreux individus, même au sein du Parti, pensent qu'une transition démocratique est devenue inévitable : le Parti perd tout simplement le contrôle du pays. 
Deng Xiaoping a été le dernier dirigeant chinois à posséder une autorité incontestée sur la politique publique. 
Aujourd'hui, le bureau politique du Parti compte plus de 20 membres et chaque résolution requiert l'unanimité. 
Les décisions plus importantes exigent un consensus encore plus grand, impliquant jusqu'à 3 000 personnes. 
Par exemple, le Parti se concentre essentiellement, à l'heure actuelle, sur la rédaction des documents qui devront être approuvés lors du prochain congrès, prévu pour l'automne 2007. 
La différence entre le rythme de l'économie et celui du Parti signifie que le pays se dirige de plus en plus tout seul. 
Comme par le passé, lorsqu'une dynastie s'affaiblit, les provinces prennent leurs propres décisions. 
Il est même difficile de ralentir l'économie : manquant d'un système financier efficace, la croissance des crédits doit être contrôlée directement par l'intermédiaire des banques. 
Mais le directeur du bureau de Guangzhou de la Banque de Construction de Chine, la plus grande banque de Chine, consulte le dirigeant du Parti de sa province avant d'appliquer les directives qu'il reçoit du siège social de la banque à Beijing. 
Tenant compte de ces difficultés, certains membres du Parti admettent " qu'il n'y a qu'un seul moyen pour aller de l'avant : confier la responsabilité à un individu, quel que soit le mode par lequel il/elle est choisi(e), même par le biais d'une élection, pourvu que la prise de décision efficace soit rétablie ". 
La transition démocratique de la Chine est donc peut-être plus proche qu'on ne l'imagine. 
Mais si elle survient, elle ne résultera pas d'expériences démocratiques menées par la base dans les villes et les villages ; il s'agira plutôt d'une transition amenée par l'élite, soucieuse de préserver le contrôle du gouvernement. 
C'est la seule condition sous laquelle l'Armée de Libération du Peuple et la Commission militaire toute-puissante accepteront la démocratisation. 

L’inéluctable renaissance de l’intégration européenne 
Athènes – L’intégration européenne suppose des transferts successifs de souveraineté nationale à l’Union. Alors que les États membres se plient déjà aux décisions qui abolissent les mesures de protection – par exemple, les taxes à l’importation –, ils hésitent à élaborer ou à mettre en œuvre des politiques qui conféreraient à l’Union européenne des pouvoirs discrétionnaires de prise d’initiatives. 
La stagnation de la stratégie de Lisbonne, l’inachèvement de l’Union économique et monétaire et maintenant la manœuvre de blocage irlandaise et le sort incertain du nouveau traité constitutionnel de l’Union (« traité de Lisbonne ») illustrent parfaitement ce propos. 
La tentative de l’Union de se définir dans le système mondial est tout aussi défaillante. 
La sécurité énergétique, le changement climatique, l’expansion de la Chine et le retour de la Russie font partie des nombreuses questions qui exigent des réponses efficaces. 
Or, bien souvent, l'Union européenne n'est pas en mesure de répondre, ou ne répond que très lentement car sa structure empêche les décisions et actions rapides. 
Cette structure était adaptée à l’époque où l'économie de marché était quasiment le seul défi mondial que devait relever l'Union ; mais cette époque est révolue. 
L’insuffisance de légitimité démocratique des organes européens rend les changements encore plus difficiles. 
L'absence de relations directes avec les Européens prive ces organes de la pression nécessaire aux actions promptes et aux politiques réceptives. 
Aucune solution facile à ces problèmes. 
En Europe, la démocratie ne peut être garantie par les modèles et règles qui s'appliquent dans les États membres. 
L'échelle des problèmes rend les solutions plus élaborées nécessaires. 
Lorsqu'ils traitent avec l'Union, les États membres visent généralement des accords et réglementations garantissant la coopération au sein de cadres convenus. Et, comme l’a prouvé le référendum irlandais, ils ne sont pas prêts à accepter les initiatives d'unification qui feraient de l’Europe un centre de pouvoir autonome. 
Toutefois, à supposer que l'obstacle posé par les électeurs irlandais puisse être surmonté, l'expérience a montré que l'évolution de l'Union sera marquée par une centralisation accrue du pouvoir à Bruxelles et par le retrait ponctuel d'États. 
Le moteur de ce processus sera toujours la bureaucratie centrale, mécanisme qui formule les intérêts communs des États membres et dont les domaines d'action sont déterminés par une collaboration intergouvernementale lâche et périodique. 
Plus la bureaucratie de Bruxelles acquiert de responsabilités, plus elle devient indépendante. 
Les priorités des bureaucrates européens consistent à trouver des compromis qui satisfont les demandes des États membres et à concilier des préférences nationales souvent contradictoires et divergentes. 
La plupart du temps, une volonté commune ressort sans s’attacher aux tendances et ambitions politiques conflictuelles. 
En fait, la dépolitisation semble conseillée car elle permet de parvenir facilement à un équilibre. 
Cependant, renforcer la démocratie exige de mettre l'accent sur la dimension politique et sur un débat public libre et ouvert à tous. 
Au niveau national, les espaces de discussions doivent avoir pour préoccupation de débattre de questions européennes communes afin de garantir la diffusion de l'information, la transparence, le contrôle et la responsabilisation. 
L'instauration d'un débat public sur la politique européenne dans toute l'Union permettrait de clarifier les objectifs du projet d'unification, de rendre les intérêts communs visibles et de définir la forme institutionnelle de l'Europe. 
C'est pour cela que le traité de Lisbonne est si important. 
Les dispositions du chapitre sur les principes démocratiques, relatifs aux institutions et aux fonctions procédurales européennes, jettent les bases d'un système plus ouvert au débat public sur les politiques européennes. 
En outre, le traité de Lisbonne parvient à pallier une autre grande faiblesse de l'Union : son inefficacité. 
Par des réformes d'envergure de la structure et du fonctionnement des processus décisionnels des institutions européennes, il améliore leur efficacité et permet un plus grand dynamisme. 
Il est vrai que pour bon nombre d'Européens lambda, l'Europe ne devrait pas jouer un rôle important dans les changements mondiaux puisque la politique étrangère devrait, selon eux, incomber aux gouvernements nationaux. 
Cette vision des choses est dépassée. 
Même dans les crises régionales ou bilatérales, les solutions viables ne sont possibles qu’au niveau supranational. 
Le traité de Lisbonne envisage l'Union européenne comme une entité largement tournée vers l'extérieur, vers la scène internationale. Or, il y a des limites à ce que peut faire l'Union, déterminées par sa nature intergouvernementale. 
En effet, pour les questions essentielles, ce sont les 27 membres et non l'Union qui décideront. 
Par ailleurs, le traité est une avancée considérable pour l'instauration d'une Europe de liberté, de sécurité et de justice. 
Il fixe à la fois le cadre normatif de la politique européenne et établit des institutions et procédures dans le cadre des politiques de contrôle des frontières, d'asile, d'accueil des migrants et de coopération entre les pouvoirs judiciaires et les forces de police. 
Il renforce donc la sécurité des personnes dans leur vie quotidienne. 
Le traité est moins détaillé dans d'autres domaines, en particulier concernant la création d'une union économique équivalente à l'union monétaire, car il a été tout bonnement impossible de parvenir à un accord. 
Malgré cela, le traité de Lisbonne ouvre la voie à la planification et à la mise en oeuvre de politiques indispensables aux grandes questions d'aujourd'hui, comme le réchauffement climatique, l'énergie, la recherche, la technologie et le tourisme. 
Quelles que fut les intentions des Irlandais en rejetant le traité, les évolutions socio‑économiques continueront à forcer l'Union à chercher de nouvelles formes d'organisation, en combinant voie d’approches fédérales et intergouvernementales. 
Par exemple, la nécessité d'adapter le fonctionnement de la Banque centrale européenne à une politique de développement pour l'Europe, telle qu’énoncée ou par le Conseil Ecofin, se fait déjà sentir ; et l’Union économique et monétaire en est une preuve. 
Plus généralement, quel que soi l’impact des résultats du référendum irlandais, l'Union européenne parviendra progressivement à sa forme définitive – influencée par les problèmes qu'elle doit résoudre puisque la gestion de ceux-ci, avec leur dimension croissante, exigera des formes solides et durables de coopération. 

Zone euro : la crise n'est pas finie ! 
NEW-YORK – Les dangers qui planent sur la zone euro se sont estompés depuis cet été ; le coût du crédit pour l'Espagne et l'Italie avait alors atteint des valeurs records intenables et la sortie de la Grèce paraissait imminente. Mais si la tension financière s'est relâchée, la situation économique à la périphérie la zone euro reste instable. 
La baisse des risques tient à plusieurs facteurs. 
Tout d'abord, le programme de Transactions monétaires fermes de la BCE s'est révélé incroyablement efficace : les différences de taux d'intérêt entre l'Espagne et l'Italie ont diminué de 250 points de base, avant même qu'un seul euro ait été dépensé en achat d'obligations d'Etat. 
L'introduction du Mécanisme de stabilité européen (MSE) qui contribue pour 500 milliards d'euros supplémentaires au secours des banques et des Etats a aussi eu son utilité, de même que la reconnaissance par les dirigeants européens du fait qu'une union monétaire à elle seule ne suffit pas ; elle nécessite plus d'intégration bancaire, budgétaire, économique et politique pour échapper à l'instabilité. 
Mais le facteur majeur est le changement d'attitude de l'Allemagne envers la zone euro en général et la Grèce en particulier. 
Les responsables allemands comprennent maintenant qu'étant donné l'importance des liens commerciaux et financiers, les troubles dans la zone euro n'affectent pas uniquement sa périphérie, mais aussi son centre. 
Ils ont arrêté de faire des déclarations publiques concernant une sortie possible de la Grèce et ils viennent d'approuver un troisième plan de sauvetage qui lui est destiné. 
Aussi longtemps que l'Espagne et l'Italie sont fragilisées, un éclatement de la Grèce pourrait faire tache d'huile. Ce serait gênant pour la chancelière Angela Merkel qui verrait ses chances de réélection pour un troisième mandat diminuer lors des élections qui auront lieu l'année prochaine en Allemagne. 
Aussi, pour l'instant l'Allemagne continue-t-elle à financer la Grèce. 
Néanmoins, on ne voit guère de signe de reprise à la périphérie de la zone euro. Son PIB continue à diminuer en raison de la politique d'austérité, de la surévaluation de l'euro, du resserrement marqué du crédit sous-tendu par le manque de capitaux des banques, de la morosité du climat des affaires et de la baisse de confiance des consommateurs. 
La récession de la périphérie s'étend maintenant au centre de la zone euro ; la production française baisse et l'Allemagne elle-même se trouve au point mort, car la croissance chancelle dans les deux marchés où elle exporte (elle chute dans le reste de la zone euro et diminue en Chine et ailleurs en Asie). 
La balkanisation de l'activité économique, des systèmes bancaires et des marchés de la dette publique se prolonge, tandis que les investisseurs étrangers fuient la périphérie de la zone euro pour chercher la sécurité dans son centre. 
Les dettes publiques comme les dettes privés ont atteint des niveaux presque insoutenables. 
Ce n'est pas surprenant, car la perte de compétitivité qui a conduit à des déficits extérieurs considérables n'a guère été combattue, et des tendances démographiques négatives, de faibles gains de productivité et la lenteur des réformes structurelles dépriment la croissance potentielle. 
Il est vrai que les pays de la périphérie ont fait quelques progrès ces dernières années : les déficits budgétaires ont diminué et certains pays connaissent même un excédent de leur budget primaire (le budget sans les intérêts). 
On assiste également à un regain partiel de compétitivité, car l'augmentation des salaires a été inférieure à celle de la productivité, réduisant ainsi le coût du travail par rapport à la production, tandis que des réformes structurelles sont en cours. 
Mais à court terme, l'austérité, les baisses de salaires et les réformes poussent à la récession, et il en est de même du processus asymétrique d'ajustement au sein de l'ensemble de la zone euro qui pousse aussi à la déflation. 
Les pays qui dépensaient plus qu'ils ne gagnaient ont dû resserrer les cordons de leur bourse et épargner davantage, réduisant ainsi leur déficit commercial. Mais des pays comme l'Allemagne dont l'épargne était excessive et qui connaissaient des excédents extérieurs n'ont pas été contraints de diminuer leur demande intérieure, aussi leur excédent commercial n'a-t-il guère baissé. 
L'union monétaire reste en équilibre instable : soit la zone euro évolue vers plus d'intégration (limitée par la capacité de l'UE à donner une légitimité démocratique à la perte de souveraineté nationale en matière de politique bancaire, budgétaire et économique), ou alors elle va évoluer vers la désunion, la désintégration, la fragmentation et finalement l'éclatement. 
Les dirigeants de l'UE ont fait des propositions en faveur d'une union bancaire et budgétaire, mais l'Allemagne traîne des pieds. 
Les dirigeants allemands craignent que le partage des risques lié à davantage d'intégration - la recapitalisation des banques grâce au MSE, un fond commun de résolution pour les banques insolvables, la garantie des dépôts dans toute la zone euro, un pas en direction de l'union budgétaire et la mutualisation de la dette - implique une union de transfert au sein de laquelle l'Allemagne et les pays du centre subventionneront unilatéralement et en permanence ceux de la périphérie, ce qui serait politiquement inacceptable. 
Selon eux, les déficits budgétaires et les dettes massives de la périphérie ne sont pas dus à l'absence d'une union bancaire ou budgétaire, mais à la perte de compétitivité et au faible potentiel de croissance liés au manque de réformes structurelles. 
L'Allemagne ne réalise pas qu'une union monétaire réussie (à l'instar des USA) suppose une union bancaire totale avec un partage des risques important, ainsi qu'une union budgétaire dans laquelle le budget fédéral absorbe les chocs que peut subir tel ou tel Etat. 
Les USA sont aussi une grande union de transfert dans laquelle les Etats les plus riches aident en permanence les Etats les plus pauvres. 
Alors que l'on discute des propositions en faveur d'une union bancaire, budgétaire et politique, on parle beaucoup moins de la manière de restaurer la croissance à court terme. 
Les Européens sont prêts à se serrer la ceinture, mais ils veulent voir la lumière au fond du tunnel, sous forme d'une augmentation des revenus et de la baisse du chômage. 
Si la récession s'installe, rien ne pourra empêcher une réaction sur le front politique et social : manifestations contre l'austérité, grèves, violences, émeutes, montée des partis extrémistes et effondrement des gouvernements les plus faibles. 
Le risque extrême d'une sortie de la Grèce hors de la zone euro et d'une perte massive d'accès aux marchés en Italie et en Espagne vont être moindres en 2013. Mais la crise fondamentale de la zone euro n'a pas été résolue et une année supplémentaire traversée tant bien que mal pourrait réactiver et accroître ce risque en 2014 et au-delà. 
Malheureusement, la crise de la zone euro va probablement se prolonger dans les années à venir, et pourrait s'accompagner d'une restructuration coercitive des dettes et de la sortie de certains pays de la zone euro. 


Le Pape et le Parti 
ALBERTA – A l’aube du XXe siècle, le pape Léon XIII, inquiet du choix que s’apprêtait à faire l’humanité entre le socialisme athée et le libéralisme vénal, demanda à des intellectuels catholiques de réfléchir à une troisième voie. 
Sous le terme de Corporatisme, cette doctrine fut publiée en 1891 dans l’encyclique Rerum Novarum. Le successeur de Léon, le pape Pie XI, rappela qu’elle « a donné à l'humanité des directives très sûres pour résoudre les difficiles problèmes que pose la vie en société, et dont l'ensemble constitue la question sociale ». 
Le corporatisme (qui doit être distingué des structures de négociations tripartites apparues dans de nombreux pays dans les années 1970 sous le terme de néo-corporatisme) est devenu l’intervention, motivée par des questions d’éthique, la plus influente de l’histoire de l’économie des temps modernes. 
En tant que doctrine sociale défendue par l’Église catholique jusqu’à la fin du XXe siècle, le corporatisme continue à forger les constitutions, les lois et les comportements dans une grande partie du monde. 
Il repose sur quatre principes majeurs : 
· L’égalité est une illusion cruelle : les gens sont plus heureux si une place déterminée leur est assignée dans une hiérarchie légitimée par l’enseignement catholique. 
· La concurrence est spirituellement avilissante. 
Les associations – des groupes d’entrepreneurs, de syndicalistes et de fonctionnaires catholiques – définissent les quotas, les prix et les salaires au sein de pans économiques interconnectés appelés corporations. 
Une économie corporatiste comprend en général une trentaine environ de corporations – dans les secteurs de l’alimentation, de l’industrie lourde, du textile, de la chimie, etc. – couvrant les matières premières, la production, la distribution et le commerce de détail. 
Le commerce international et les nouvelles entreprises, qui sapent le pouvoir des associations, sont indésirables. 
· La propriété privée est légitimée par l’obéissance envers l’Église et les associations, mais illégitime dans le cadre de la concurrence. 
· Le principe de subsidiarité prévoit l’exercice de l’autorité, dans le cas où les échelons les plus élevés ne sont pas sollicités, par la plus petite entité capable de l’exercer dans l’ensemble de la hiérarchie. 
Mussolini a établi la première économie corporatiste, mais en remplaçant le terme « catholique » par « fasciste » à tous les niveaux. 
Des holdings d’État contrôlaient directement les principales sociétés cotées ; et les associations contrôlaient le reste, réconciliant le totalitarisme avec une supposée propriété privée. 
L’Italie, dont le commerce extérieur avait ainsi été péremptoirement supprimé, échappa aux guerres commerciales de la Grande Dépression. 
En 1931, Pie XI s’en attribuait le mérite. 
« Point n'est besoin de beaucoup de réflexion pour découvrir les avantages de l'institution…. : collaboration pacifique des classes, éviction de l'action et des organisations socialistes ». 
Il se réjouissait que « les principes catholiques (de Léon XIII) sur la question sociale aient peu à peu été intégrés au patrimoine de la société humaine dans son ensemble … non seulement dans les livres et les publications non-catholiques, mais également dans les assemblées législatives et les tribunaux ». 
En effet, le corporatisme s’est propagé d’un pays à l’autre. 
En 1932, il était adopté par l’Autriche, sous le régime austrofasciste et clérical du chancelier Engelbert Dollfuss. 
La Phalange espagnole et le Portugal d’António de Oliveira Salazar suivirent. 
Pendant l’entre-deux-guerres, la Pologne, la Grèce, l’Albanie, la Bulgarie, l’Estonie, la Lettonie et la Lituanie adoptèrent diverses formes de corporatisme. 
L’Allemagne sous Hitler également, mais avec des modifications majeures. 
La France de Vichy, comme la Belgique occupée par l’Allemagne, le protectorat allemand de Bohême-Moravie et la Slovaquie théoriquement indépendante du maréchal Joseph Tito, embrassèrent également le corporatisme catholique. 
Dans les années 1960, la plupart des pays d’Amérique latine étaient de leur propre aveu des dictatures corporatistes. 
Le parti des Phalanges libanaises s’est fait l’écho de ses membres maronites chrétiens. 
Le corporatisme s’est étendu au-delà de la chrétienté – à la Turquie sous Atatürk, et sous divers travestissements pour dissimuler son origine catholique, aux pays arabes. 
Les écoles d’élite catholiques se sont de leur côté chargées d’enseigner le corporatisme aux chefs indépendantistes des colonies françaises, espagnoles et portugaises. 
En fait, la prédominance du corporatisme dans l’enseignement catholique est notable. 
Dans leur livre « Trudeau – Fils du Québec, Père du Canada », les auteurs Max Nemni, Monique Nemni et William Johnson citent des notes prises par l’ancien Premier ministre canadien Pierre Trudeau lorsqu’il était étudiant dans un collège jésuite: « Le principe démocratique a contribué à saper la civilisation en freinant le développement de l’élite ». 
Et, dans la même veine, « le libéralisme conduit aux excès : au chômage, à l’anarchie. 
L’idéal est le corporatisme, qui ne divise pas les individus entre différents partis, mais unit leurs intérêts communs ». 
Aujourd’hui, les pays catholiques et islamiques, ainsi que les anciennes colonies françaises, espagnoles et portugaises qui ont toutes des résidus corporatistes institutionnels, sont synonymes de niveaux de vie médiocres. 
Cela n’a rien d’étonnant : les institutions corporatistes freinent de manière plausible le développement. 
Les hiérarchies établies étouffent l’initiative individuelle. 
Pie XI pensait que « la direction et l’enseignement de l’Église… dans ce domaine également » proscriraient tout abus d’autorité. 
Il semble lui avoir échappé qu’un pouvoir illimité pourrait être spirituellement plus avilissant que la concurrence. 
La subsidiarité corporatiste laisse les niveaux supérieurs de la hiérarchie déterminer ses propres pouvoirs, alors qu’interdire la concurrence et cautionner la propriété privée génère à la fois inégalités et incompétence. 
Les carences de cette doctrine devenant manifestes, l’Église décida de faire marche arrière dans les années 1960, et en fin de compte, ce fut le pape Jean-Paul II qui répudia le corporatisme. 
Aujourd’hui, peu de catholiques connaissent même l’existence de cette doctrine. 
Mais le corporatisme d’entre-deux-guerres est ressuscité. 
En abandonnant le socialisme, la Chine n’a pas adopté le capitalisme, mais fait en sorte de maintenir le parti communiste au sommet d’une hiérarchie qui se légitimait d’elle-même. 
Il est vrai que les planificateurs du régime n’établissent plus les salaires, les prix, les taux d’intérêt et les quotas ; mais ce sont les cadres du parti, et non les forces du marché, qui contrôlent les échelons les plus élevés de l’économie. 
Les ministères de l’Industrie supervisent des pans verticaux d’entreprises. 
Les banques contrôlées par l’État allouent les capitaux. 
Les entreprises d’État, ou leurs filiales, dominent les principaux marchés, comme en Italie entre les deux guerres mondiales. 
Un principe de subsidiarité laisse même aux cadres du parti toute latitude pour déléguer des pouvoirs à leurs subalternes. 
Il est vraiment étrange que ce soient les héritiers de Mao qui aient, sans le vouloir, ressuscité cette idéologie catholique caduque. 
La croissance rapide de la Chine a permis à des millions de personnes d’échapper à une pauvreté extrême, et des structures quasi corporatistes sont certainement préférables au Grand Bond en avant ou à la Révolution culturelle. 
Mais c’est un semblant d’éloge. Ailleurs, le corporatisme s’est traduit par des inégalités marquées, la corruption et des dictatures qui se sont avérées non durables. 
L’histoire du corporatisme met en garde les économistes contre la non-observation des préoccupations éthiques concernant les marchés. 
Mais elle dit également aux théologiens que l’économie contient des vérités intrinsèques, aussi peu attrayantes soient-elles. 
Enfin, elle conseille aux technocrates chinois d’éviter les politiques économiques dogmatiques. 


L'Échec des inspecteurs 
Le 5 février, Colin Powell présentera le dossier de l'Amérique contre l'Irak devant le Conseil de sécurité des Nations Unies. 
Sa présentation se fera une semaine après que Hans Blix et Mohammed Al Baradei--les chefs des inspecteurs de l'ONU--aient fait la preuve de leur incapacité à remplir leur mandat. 
Khidhir Hamza, ancien conseiller de l'Organisation à l'énergie atomique irakienne et ancien directeur du Programme d'armement nucléaire de l'Irak, explique ici les raisons de l'échec des inspecteurs de l'ONU. 
Confrontés aux rapports sur leur incapacité à coopérer avec les responsables des deux équipes des inspecteurs des Nations Unies, les Irakiens ont cessé de les décrire comme des professionnels indépendants. 
Amir Rachid, ancien directeur de l'industrie militaire irakienne et conseiller de Saddam Hussein, les considère maintenant ouvertement comme des espions. 
C'est l'attitude d'hostilité implacable qui en 1998 força les inspecteurs des Nations Unies à quitter le pays, ce qui mena à la confrontation actuelles. 
À la lumière de ce précédent et de ce qui s'est produit en Irak depuis, MM. Blix et Al Baradei ont rendu public leur rapport avec de troublantes surprises. 
La Résolution 1441 des Nations Unies exige que l'Irak désarme en termes d'armes de destruction massive en cours d'utilisation et en terme de capacité à les produire. 
C'est là-dessus que les inspecteurs ont concentré leurs efforts jusqu'à présent. 
Mais la Résolution 1441 leur permet aussi de rassembler des informations sur les armes irakiennes et les capacités de production de l'Irak grâce à des entretiens en profondeur avec les experts irakiens, à l'intérieur et à l'extérieur du pays, mais assurément sans aucune présence du gouvernement irakien. 
Pour assurer aux experts qu'ils peuvent parler sans crainte, la Résolution donne aux inspecteurs le droit de faire sortir du pays toute leur famille au grand complet. 
Le contrôle de l'accès aux experts irakiens a toujours été essentiel dans la mise à jour de la vérité sur l'armement et les programmes d'armement. 
Sans accès indépendant, le gouvernement irakien garde le contrôle total des informations fournies aux inspecteurs. 
En fait, quand les inspections furent suspendues en 1998, l'Irak a travaillé sans cesse à la construction d'un mur impénétrable autour des responsables de ses programmes d'armement. 
La petite communauté d'experts irakiens fut gardée sous une surveillance stricte. 
Certains furent assassinés, d'autres furent emprisonnés. 
Les officiers de la sécurité surveillent le moindre déplacement des membres de leur famille. 
Pour la plupart, ces mesures ont réussi. 
Le monde extérieur sait actuellement très peu de choses sur le fonctionnement interne des programmes d'armement de l'Irak. 
Depuis 1998, aucun membre de la hiérarchie supérieure du programme n'a quitté le pays, malgré les bas salaires et les conditions de vie difficiles telles que la détérioration du système médical, les coupures électriques et l'interdiction de voyager. 
Aussi incroyable que cela puisse paraître, ni M. Blix ni M. Al Baradei n'ont exigé d'entretiens avec des scientifiques hors d'Irak, bien qu'ils soient tout à fait conscients que c'est là le seul moyen de mener à bien ces entretiens pour qu'ils soient efficaces et sans danger. 
Tous deux ont pris l'idée du désarmement dans son acception la plus simple : le retrait des armes et de l'équipement une fois localisés. 
Comprendre comment le système fonctionne pour produire ces armes et trouver les moyens de le démanteler n'a jamais fait partie de leur préoccupation. 
Ainsi, le refus irakien de coopérer en mettant les scientifiques à la disposition des inspecteurs pour des entretiens, la clé de toute cette stratégie de refus, ne fut mentionné que brièvement à la fin du rapport des inspecteurs. 
Le fait que tout cet exercice ne nous a rien appris sur l'armement irakien et son infrastructure a simplement été rangé au chapitre des informations à utiliser plus tard. 
Les inspecteurs ont même réussi à fléchir quand ils ont trouvé la preuve de la tromperie irakienne. 
Ainsi, les inspecteurs ont trouvé une douzaine de têtes d'armes chimiques en parfait état dans un entrepôt assez récent ; pourtant ils ont minimisé l'importance de la signification de leur découverte en prétendant que ces têtes étaient vides. 
Peu importe que le stockage d'armes de cette façon n'est que le protocole élémentaire pour suivre les procédures de manipulation appropriées. 
Le stockage d'armes chimiques peut être dangereux et peu économique du fait que les produits chimiques pourront probablement éroder les coquilles à long terme et le stockage à long terme présente des risques de fuites et de dégradations des armes. 
Pourtant M. Blix a déclaré que « ce n'est pas un problème grave » et n'a pas exigé que l'Irak présente le poison qui doit être utilisé avec ces armes. 
M. Al Baradei se montra encore plus complaisant et s'appuyant uniquement sur l'équipement de détection des radiations sur différents sites et certains échantillons mais sans s'entretenir avec aucun scientifique en privé, il a déclaré qu'il n'y avait aucune preuve que l'Irak avait repris son programme d'armement nucléaire. 
C'est là une répétition lamentable de la triste performance de l'Agence internationale à l'énergie atomique de 1990 et 1994, quand, sous la direction de M. Blix, l'Irak se vit blanchi au sujet de son programme d'armement nucléaire. 
Ce n'est qu'après la défection de M. Hussein Kamel, le gendre de Saddam et directeur de l'industrie militaire irakienne, que M. Blix obtient les informations nécessaires à la mise à jour des détails du fonctionnement du programme ambitieux de l'Irak. 
Le plus choquant est que le rapport des inspecteurs n'a pu mettre en évidence clairement et sans équivoque que l'Irak reste peu encline au désarmement. 
Ni M. Blix ni M. Al Baradei ne sont prêts à suspendre les inspections tant que l'Irak ne coopère de manière directe et ouverte. 
Ces gentlemen inspecteurs n'ont pas compris un élément essentiel : pour désarmer un régime sauvage et meurtrier, il faut une exécution stricte des mesures prévues. 
Toute concession est perçue comme signe de faiblesse. 
Le gouvernement irakien sait très bien ce qu'il faut faire pour cacher ses armes de destruction de masse. 
Malheureusement, le rapport des inspecteurs met clairement en avant un point : ils ne prendront pas les mesures hardies dont la communauté internationale a besoin pour mettre en lumière la tromperie irakienne. 

L'inégalité, source d'instabilité ! 
NEW-YORK – Cette année aura été marquée par une vague d'agitation et de troubles un peu partout à travers le monde, avec des manifestations de masse tant dans les rues que dans le cyber-espace : le printemps arabe, les émeutes de Londres, en Israël les manifestations de la classe moyenne contre le coût élevé de l’immobilier et la pression inflationniste qui menace le niveau de vie, les manifestations étudiantes au Chili, les luxueuses voitures des “riches” qui brûlent en Allemagne, le mouvement contre la corruption en Inde, la montée du mécontentement à cause de la corruption et des inégalités en Chine et maintenant le mouvement “Occupons Wall Street” à New-York et à travers les USA. 
Même si ces différents mouvements n’ont pas de thème unificateur, ils expriment chacun à leur façon les inquiétudes des classes laborieuses et des classes moyennes à travers le monde face à la concentration croissante du pouvoir entre les mains des élites économiques, financières et politiques. 
Les raisons en sont claires : un chômage élevé qui frappe les pays avancés et les pays émergents, une formation et une éducation inadéquate qui ne permettent pas aux jeunes et aux travailleurs d’être compétitif dans un monde globalisé, la colère face à la corruption (ce qui inclut les groupes de pression qui agissent en toute légalité) et l’écart de revenus et de richesses qui se creuse rapidement dans les pays avancés et les pays émergents en croissance rapide. 
Certes, on ne peut réduire le malaise d’un aussi grand nombre de personnes à un facteur unique. 
Les causes de l'augmentation des inégalités sont nombreuses : l’arrivée de 2,3 milliards de travailleurs chinois et indiens sur le marché du travail mondial, ce qui entraîne une réduction du nombre d’emplois et une baisse des salaires dans les pays avancés pour les travailleurs non qualifiés et ceux dont les emplois peuvent être délocalisés ; les progrès technologiques basés sur la qualification, le système qui tend à faire que “le gagnant rafle toute la mise” ; la rapide croissance des inégalités de salaire et de richesse dans les pays émergents en croissance rapide et une fiscalité moins progressive. 
L’augmentation de l’endettement tant dans le secteur privé que dans le secteur public et les bulles correspondantes des actifs et du crédit sont en partie la conséquence des inégalités. 
Une faible croissance des revenus pour tout le monde sauf pour les plus riches au cours des dernières décennies a généré une tension entre moyens financiers et envies de consommation. 
Les pays anglo-saxons ont réagi en démocratisant le crédit – par une libéralisation financière – ce qui a accru la dette privée, les ménages empruntant davantage pour consommer. 
En Europe, les ressources fiscales ne permettant plus de financer suffisamment les services publics (l’éducation, les soins gratuits, etc.), les autorités ont creusé le déficit public et la dette. 
Dans les deux cas, la dette a fini par atteindre un niveau insoutenable. 
Dans les pays avancés, les entreprises ont supprimé des emplois en raison d’une demande finale insuffisante, ce qui conduit à un excès de capacité productive et pose question quant à l’avenir. 
La suppression d’emplois diminue encore la demande finale, car elle réduit les revenus du travail et accroît les inégalités. 
Le coût du travail d’une entreprise constituant les revenus de ses salariés et suscitant leur demande de consommation, une mesure rationnelle au niveau d’une entreprise peut-être destructive au niveau de la société prise dans son ensemble. 
De ce fait l’économie de marché ne génère pas une demande finale suffisante. 
Par exemple aux USA la diminution du coût du travail a fortement réduit la part du revenu des salariés dans le PIB. 
Le crédit devenant rare, avec la plus faible propension marginale des entreprises, des détenteurs de capitaux et des ménages aisés à dépenser, les conséquences de décennies de redistribution inéquitable des revenus et des richesses sur la demande agrégée (du travail vers le capital, des salaires vers les profits, des pauvres vers les riches et des ménages vers les entreprises) sont devenues plus marquées. 
Ce problème n’a rien de neuf. 
Karl Marx a exagéré les mérites du socialisme, mais il avait raison de dire que la mondialisation, le capitalisme effréné et la redistribution des revenus et des richesses issues du travail au profit du capital pouvaient conduire le capitalisme à s’auto-détruire. 
Ainsi qu’il le proclamait, le capitalisme sauvage peut entraîner des épisodes de surcapacité, de sous-consommation et un retour cyclique de crises financières destructrices alimentées par l'éclatement des bulles du crédit et du prix des actifs. 
Même avant la Grande dépression, les classes "bourgeoises" éclairées européennes reconnaissaient que pour éviter une révolution il était nécessaire de protéger les droits des salariés, d'augmenter leurs revenus et d'améliorer leurs conditions de travail, de redistribuer les richesses et de financer les biens publics (l'éducation, la santé et système de protection sociale). 
La pression en faveur d'un Etat-providence moderne a augmenté après la Grande dépression, lorsque l'Etat a assumé la responsabilité de la stabilisation macroéconomique. Il lui a fallu pour cela entretenir une classe moyenne importante en renforçant les biens publics par une fiscalité progressive et en donnant à tous une chance de réussir. 
Ainsi, l'avènement de l'Etat-providence (souvent sous la conduite de démocraties libérales) a été une stratégie pour éviter une révolution populaire, le socialisme et le communisme, au moment où la fréquence et la gravité des crises financières allaient croissantes. 
Trois décennies de calme relatif du point de vue social et économique ont suivi, de la fin des années 1940 jusqu'au milieu des années 1970 - une période durant laquelle le revenu médian a augmenté rapidement et les inégalités ont fortement baissé. 
Mais durant la période Reagan-Thatcher on a perdu de vue la nécessité d'une règlementation prudentielle du système financier, les défauts du modèle social européen ayant été l'une des causes de la tendance à une déréglementation massive. 
Ces défauts se traduisaient par de gros déficits budgétaires, un excès de réglementation et un manque de dynamisme économique qui a conduit à une croissance anémique à l'époque, et à la crise de la dette souveraine dans la zone euro aujourd'hui. 
Mais le modèle anglo-saxon du laissez-faire a lui aussi misérablement échoué. 
La stabilisation des économies de marché nécessite de revenir au bon équilibre entre les marchés et les dispositions en faveur des biens publics. 
Cela suppose de s'écarter à la fois du modèle anglo-saxon avec son absence de régulation des marchés et du modèle continental européen d'Etat-providence basé sur le déficit budgétaire. 
Quant au modèle alternatif, celui de la croissance "asiatique" – s'il existe vraiment – il n'a pas empêché l'augmentation des inégalités en Chine, en Inde et ailleurs. 
Un modèle économique qui ne corrige pas les inégalités est condamné à une crise de légitimité. 
Si l'on ne réexamine pas les rôles économiques respectifs du marché et de l'Etat, les manifestations de 2011 redoubleront d'intensité, tandis que l'instabilité sociale et politique menacera la croissance à long terme et la protection sociale. 

L’agence internationale de l’énergie atomique a 50 ans 
Le cinquantième anniversaire de l’AIEA est l’occasion de dresser un bilan de l’action du principal organisme international de surveillance du nucléaire. 
L’Agence assume des responsabilités croissantes en matière de sécurité. 
Le déploiement d’inspecteurs chargés de vérifier la fermeture du réacteur nord-coréen et les efforts soutenus pour contrer les ambitions nucléaires de l’Iran n’en sont que les manifestations les plus visibles. 
Il y a donc lieu de se féliciter. Pourtant, des questions demeurent quant à la capacité de l’AIEA à mieux lutter contre la prolifération et promouvoir la sécurité des centrales nucléaires. 
L’expérience passée laisse à penser que, en l’absence d’autorité plus importante, l’Agence ne sera pas en mesure de réduire de manière significative les risques nucléaires à l’échelle mondiale. 
L’histoire de l’AIEA remonte aux sombres débuts de la Guerre froide. 
Dans son discours de décembre 1953 devant l’Assemblée générale des Nations Unies, “L’atome au service de la paix”, le Président des Etats-Unis Dwight Eisenhower proposait de modérer la concurrence pour les armes atomiques avec l’Union soviétique par la création d’un réservoir international de matières fissiles, géré par une nouvelle organisation internationale nucléaire. 
Ce projet en tant que tel ne vit jamais le jour, mais l’idée était lancée, et l’AIEA naquît en 1957. 
Avec le temps, l’AIEA devint une banque d’idées, apportant une assistance aux pays en développement pour leurs besoins nucléaires pacifiques. 
L’organisation formait des spécialistes, établissait des normes de sécurité et de protection, vantait les avantages de l’énergie atomique pour l’industrie, l’agriculture et la médicine, et bien d’autres choses encore. 
En 1970, dans le contexte du nouveau Traité sur la non-prolifération des armes nucléaires (TNP), l’AIEA acquit de nouvelles compétences pour prévenir le détournement des matières nucléaires. 
Aujourd’hui, elle exerce cette responsabilité à l’égard de plus de 180 pays. 
En pratique toutefois, elle a eu des succès mitigés. 
En 1981, après le bombardement par Israël du réacteur irakien Osirak, l’inspecteur Roger Richter expliqua au Congrès des Etats-Unis comment Saddam Hussein avait empêché l’AIEA d’accéder aux sites nucléaires. 
Après la Guerre du Golfe en 1991, l’Irak mit de nouveau l’organisation dans l’embarras, lorsque des inspecteurs mirent à jour un programme clandestin majeur d’armes nucléaires. 
En 2003, la renonciation de la Libye à ses armes secrètes montra qu’un autre pays avait trompé l’organisation. 
Plus récemment, l’AIEA a découvert que l’Egypte avait effectué des expériences nucléaires non réglementées il y a plusieurs dizaines d’années. 
Malgré ces erreurs, au cours des dernières années l’AIEA a su faire la preuve de son efficacité. 
En 2002, la mise en évidence des manigances de la Corée du Nord a débouché sur l’adoption de sanctions par les Nations Unies (qui n’ont malheureusement pas empêché le pays de se retirer du TPN par la suite). 
La tenacité de l’AIEA a aussi permis de dévoiler une grande partie du programme nucléaire iranien, même s’il a fallu pour cela qu’un groupe de dissidents révèle l’existence de certaines installations secrètes. 
Au début de l’année 2003, grâce à sa présence en Irak, l’AIEA a conclu que Saddam Hussein n’avait pas de programme militaire nucléaire, contrairement aux allégations du gouvernement Bush. 
En 2004, l’AIEA a dénoncé les abus de la Corée du Sud, qui menait des expériences secrètes sur du plutonium et de l’uranium enrichi. 
Si l’AIEA cherche toujours à établir la vérité, elle a aussi adopté un rôle majeur dans la promotion de nouvelles initiatives visant à réduire la prolifération. 
Elle agit en faveur d’infrastructures multinationales dotées de combustible nucléaire, qui supprimeraient la nécessité d’installations nationales préoccupantes du point de vue de la prolifération. 
Le directeur général Mohamed El Baradei a demandé aux Etats-Unis de négocier directement avec l’Iran, et il a tenté de créer un élan en faveur d’un espace sans armes nucléaires au Moyen Orient. 
A l’avenir, l’AIEA devra relever des défis à la fois internes et externes. 
Sur le plan organisationnel, la moitié des cadres supérieurs vont partir prochainement à la retraite, et le budget de l’Agence ne correspond plus à sa charge de travail croissante. 
Mais surtout, l’AIEA n’a pas réussi à surmonter les réticences envers la conclusion d’accords de sauvegardes complets. 
Certains pays s’opposent à l’application des dispositions du TNP pour de petites quantités de matières nucléaires. 
Par ailleurs, plus de la moitié des Etats parties refusent d’appliquer le protocole additionnel au traité – qui donnerait à l’AIEA plus de flexibilité pour traquer les activités nucléaires clandestines – au préjudice de la sécurité internationale. 
L’essor rapide de l’énergie nucléaire que l’on attend pour les années à venir devrait s’accompagner de nouveaux défis. 
Jusqu’à présent, la construction de réacteurs a été concentrée dans le monde industrialisé. 
Désormais, des pays en développement sans grande expérience du nucléaire – l’Indonésie, le Vietnam, la Thaïlande, la Jordanie, la Turquie et l’Egypte, entre autres – vont tenter de prendre le train en marche. 
Dépourvue de l’autorité nécessaire pour faire adopter de bonnes pratiques, l’AIEA ne peut pas mieux assurer la sûreté nucléaire. 
Sans plus de renseignements et de soutien de la part du Conseil de sécurité des Nations Unies pour pénaliser les contrevenants en temps utile, de façon tangible et certaine, l’AIEA aura du mal à remplir son mandat en matière de sécurité. 
Dans ces conditions, elle continuera de jouer un rôle essentiel, mais ne pourra apporter de solutions que partielles aux risques atomiques que nous devrons tous assumer. 


Le système immunitaire de l’internet 
NEW YORK – Les virus, le filoutage, les logiciels-espions, le spam, les attaques en déni de service, les botnets… Vous connaissez sans doute ces termes et avez peut-être eu à souffrir de ce qu’ils représentent, en connaissance de cause ou pas. 
Je voudrais proposer une manière simple de s’attaquer à ces problèmes (sans pour autant les résoudre), une manière qui ne nécessite pas d’accord global sur les crimes informatiques entre gouvernements (ou entre particuliers), et encore moins une force de police mondiale ou des traités mondiaux impossibles à faire appliquer. 
Si nous parvenons à améliorer la sécurité informatique en général, alors les gouvernements auront plus de latitude pour s’en prendre aux vrais criminels. 
Une approche plus constructive est de considérer la sécurité informatique comme une question de santé publique ou économique : les individus peuvent se protéger, mais doivent payer pour les coûts qu’ils font encourir à autrui. 
Nous devons faire en sorte que les internautes puissent se défendre contre les attaques, empêcher les personnes innocentes et bien intentionnées d’être infectées et de transmettre à leur tour les virus et autres, et réduire les avantages et les capacités de nuire des pirates informatiques. 
À première vue, cette question semble présenter une multitude de défis. 
Mais il existe des approches efficaces pour chacun d’entre eux. Il n’est pas nécessaire de surveiller tous les utilisateurs en ligne ou de demander une identification pour chaque interaction. 
Identifier systématiquement les utilisateurs ne permettra pas d’attraper ou d’arrêter les pirates informatiques et rendra impossible l’utilisation d’Internet. 
Nous ne pouvons pas sauver le cyberespace en détruisant sa liberté d’utilisation. 
Pour mettre en place un système de protection efficace, les entités les mieux placées pour le faire, les fournisseurs d’accès à Internet (FAI), doivent montrer l’exemple. 
Ce sont des entreprises expertes au plan technologique et qui ont (plus ou moins) la capacité de protéger les utilisateurs et de détecter les abus. Ces fournisseurs ont une relation directe (bien qu’impersonnelle) avec leurs clients et sont en concurrence entre eux et sont donc, contrairement aux gouvernements, pénalisés s’ils ne répondent pas aux attentes. 
Les FAI (au lieu des gouvernements) doivent fournir une protection élémentaire – contre les virus, le filoutage, le spam et le reste – dans le cadre des services qu’ils proposent. 
Ce n’est pas compliqué : il existe un certain nombre d’entreprises concurrentes spécialisées dans la protection contre les virus qui offrent des services aux internautes. 
La difficulté consiste à faire en sorte que les clients se servent de ces outils – une campagne de sensibilisation, analogue aux campagnes dans le domaine de la santé publique, serait nécessaire. 
Le résultat serait plus proche d’un lavage de mains général que d’un traitement en soins intensifs. 
Pour ce qui est du spam, les FAI (y compris les fournisseurs de boîtes de courrier électronique) pourraient imposer une limite de 100 courriels par jour par exemple ; pour disposer de plus de place, il faudrait payer ou du moins déposer une caution ou passer un test de bonne conduite. 
Dans le même temps, tous les FAI devraient adopter un système d’authentification du domaine de l’expéditeur d’un courrier électronique (il y a deux bonnes normes : Domain Keys et SPF). 
Ces mesures n’auraient pas pour but de suivre tous les échanges informatiques, mais d’empêcher les cyber criminels d’infecter les systèmes des autres internautes. 
Les FAI pourraient ainsi bloquer les FAI qui ne se joignent pas à l’effort collectif de protection informatique. Leurs clients ne tarderaient pas à se plaindre, les obligeant soit à participer, soit à se voir reléguer à la périphérie, d’où ils leur seraient difficiles de lancer des attaques parce que personne n’accepterait leur trafic ? 
Et parce que les FAI rendent compte à d’autres FAI, et pas à des gouvernements, les dissidents et les lanceurs d’alerte peuvent préserver leur anonymat. 
Pour ce qui est du téléchargement involontaire des logiciels malveillants et du filoutage, il existe plusieurs services qui surveillent les sites hostiles et préviennent les utilisateurs. 
Ceux-ci peuvent toujours visiter les sites qu’ils veulent, mais il y aurait au moins des avertissements indiquant qu’ils prennent des risques. 
Google a placé ce genre d’avertissement dans ses résultats de recherches, avec StopBadware.org (je suis membre de leur comité consultatif) et Mozilla Firefox et Internet Explorer de Microsoft utilisent des protections analogues. 
Les utilisateurs aventureux ou les professionnels pourraient toujours contourner les garde-fous, mais seulement en payant une sorte d’assurance responsabilité civile pour les risques qu’ils font courir à l’ensemble des internautes. 
L’idée est de créer des incitations économiques pour réduire la criminalité informatique. 
Les véritables criminels ne seront pas découragés, mais un système adéquat empêchera au moins que les autres internautes soient impliqués dans des attaques ou deviennent des victimes directes. 
Le crime paie moins quand il y a moins de victimes. 
Il y a plusieurs raisons pour lesquelles un tel système n’a pas encore été mis en place. 
La première est l’inertie, associée à (ou sous couvert) d’un idéalisme – l’idée fausse que l’internet doit non seulement être libre du point de vue de l’expression, mais également gratuit. 
Pourtant, entretenir une infrastructure qui protège les utilisateurs coûte cher. 
Le coût – à la fois pour les utilisateurs et les FAI – est en fait la deuxième raison. 
Accepter les coûts (comme nous le faisons aujourd’hui avec la pollution) et les répartir entre les personnes qui peuvent les assumer ou qui peuvent être obligés de le faire est la principale difficulté. 
Après tout, nous acceptons l’idée de payer pour des forces de police et la santé publique, que ce soit les hôpitaux, ou l’eau propre et des aliments sains, etc. 
Comment donc faire accepter un tel système ? 
Les FAI devraient répercuter les coûts sur leurs clients, mais ils ne le feront pas parce qu’ils sont essentiellement en concurrence sur les prix qu’ils proposent. 
Les consommateurs doivent donc demander que la sécurité fasse partie des services proposés et les FAI tourner le dos aux fournisseurs qui ne se plient pas à la règle. 
Pour faire avancer les choses, les utilisateurs pourraient intenter des actions en justice – sans exagérer ! – contre les FAI qui tolèrent les abus, comme ceux qui fournissent en connaissance de cause des services à des pirates informatiques et qui refusent à tel point de donner suite aux plaintes que l’ignorance n’est plus une excuse légitime. 
Les coûts encourus par les FAI comprennent aussi les avertissements mis en place concernant les sites douteux, qui requièrent un système en bonne et due forme d’information des gestionnaires des sites web compromis – pour qu’ils puissent les réparer ou réaliser qu’ils ont été utilisés à leur insu. 
Un tel système est relativement coûteux à gérer, mais moins que les coûts encourus en n’ayant aucun système de protection. 
Ces modifications ne créeraient pas une sorte de système nerveux informatique avec un cerveau aux commandes pour résoudre tous les problèmes. 
Elles reviendraient à mettre en place une forme de système immunitaire de fournisseurs d’accès à l’internet concurrents et de services de sécurité en évolution aux plans local et mondial. 
Ces changements amélioreraient énormément la sécurité informatique : les utilisateurs se sentiraient plus en sécurité et les spécialistes de la lutte contre la criminalité pourraient se concentrer sur les menaces les plus sérieuses. 

Le dilemme de l’intervention 
CAMBRIDGE – À quel moment les états devraient-ils intervenir militairement pour mettre fin aux atrocités survenant dans d’autres pays ? 
Cette question s’est déjà posée en bien des points de la planète. 
Elle se pose aujourd’hui en Syrie. 
En 1904, le président américain Theodore Roosevelt déclarait que « des crimes sont occasionnellement commis à une telle échelle et d’une telle horreur » que nous devrions intervenir par la force des armes. 
Un siècle plus tôt, en 1821, alors que les Européens et les Américains débattaient de l’opportunité d’intervenir dans la lutte de la Grèce pour son indépendance, le président John Quincy Adams mettait en garde ses concitoyens sur le fait « d’aller à l’étranger à la recherche de monstres à détruire. » 
Plus récemment, après un génocide qui coutât la vie à près de 800,000 personnes au Rwanda en 1994, et le massacre d’hommes et de jeunes garçons bosniaques à Srebrenica en 1995, beaucoup ont émis le vœu que de telles atrocités ne devraient plus jamais être permises. 
Alors que Slobodan Milosevic entamait un nettoyage ethnique à grande échelle au Kosovo en 1999, le Conseil de sécurité de l’ONU adoptait une résolution reconnaissant la catastrophe humanitaire, sans pour autant s’accorder sur une seconde résolution en vue d’une intervention, du fait de la menace d’un véto russe. 
En conséquence de quoi l’OTAN a procédé à des bombardements en Serbie dans un effort reconnu par de nombreux observateurs comme légitime, mais illégal. 
A la suite de ces évènements, le Secrétaire général de l’ONU de l’époque Kofi Annan créait une commission internationale pour proposer des recommandations sur les moyens de réconcilier le principe d’une intervention humanitaire avec l’Article 2.7 de la Charte de l’ONU, qui garantit la compétence nationale des états membres. 
Cette commission a conclu que les états ont la responsabilité de protéger leurs citoyens, et devraient être aidés en cela par des moyens pacifiques, mais que si un état devait ignorer cette responsabilité en s’attaquant à ses propres citoyens, la communauté internationale pouvait envisager une intervention armée. 
L’idée d’une « responsabilité de protéger » (R2P) a été adoptée à l’unanimité au sommet mondial de l’ONU en 2005, mais certains évènements survenus depuis démontrent que tous les états membres n’interprètent pas cette résolution de manière identique. 
La Russie n’a eu de cesse de soutenir que seules les résolutions du Conseil de sécurité, et non celles de l’Assemblée générale, relèvent du droit international contraignant – tout en opposant son véto à la résolution concernant la Syrie ; et de manière quelque peu ironique, Kofi Annan a été rappelé aux affaires dans un effort, jusqu’à présent vain, d’arrêter le carnage. 
Jusqu’à l’année dernière, de nombreux observateurs voyaient au mieux dans la R2P un vœu pieux ou un noble échec. 
Mais en 2011, alors que le Colonel Mouammar Kadhafi se préparait à exterminer ses opposants à Benghazi, le Conseil de sécurité a invoqué la R2P comme fondement pour une résolution autorisant l’OTAN à utiliser la force armée en Lybie. 
Aux Etats-Unis, le président Barack Obama a pris soin d’attendre les résolutions de la Ligue Arabe et du Conseil de sécurité afin d’éviter toute incidence négative sur la puissance douce américaine, qui avait tant pesé sur l’administration de George W. Bush lorsqu’elle était intervenue en Irak en 2003. 
Mais la Russie, la Chine et certains autres pays ont estimé que l’OTAN avait exploité cette résolution pour mettre en place un changement de régime, plutôt que de se limiter à protéger les populations libyennes. 
En fait, la R2P est plus une question de luttes pour la légitimité politique et la puissance douce qu’une question de stricte loi internationale. 
Certains juristes occidentaux prétendent qu’elle implique la responsabilité de combattre le génocide, les crimes contre l’humanité et les crimes de guerre selon les différentes conventions des lois humanitaires internationales. 
Mais la Russie, la Chine, et d’autres pays hésitent à apporter une base légale ou politique à des actions telles que celles qui ont eu lieu en Libye. 
Il y a d’autres raisons pour lesquelles la R2P n’a pas été un succès dans le cas syrien. 
Tirée de la théorie traditionnelle de « la guerre juste », la R2P ne repose pas uniquement sur de bonnes intentions, mais aussi sur l’existence d’une perspective raisonnable de succès. 
De nombreux observateurs soulignent les importantes différences physiques et militaires entre la Libye et la Syrie qui rendraient problématiques des zones de non-vol ou de non-circulation en Syrie. 
Certains Syriens opposants au régime du président Bashar el-Assad et faisant référence à Bagdad en 2005, déclarent que la seule chose pire qu’un dictateur cruel est une guerre civile confessionnelle. 
De tels facteurs sont symptomatiques de problèmes plus importants liés aux interventions humanitaires. 
Pour commencer, les motivations sont souvent mixtes (Roosevelt, après tout, faisait référence à Cuba). 
En outre, nous vivons dans un monde de cultures différentes, et nous connaissons peu de choses sur l’ingénierie sociale et comment bâtir une nation. 
Lorsque nous ne sommes pas certains d’améliorer le monde, la prudence devient une vertu importante, et l’arrogance de certaines visions peut poser un grave problème. 
La politique étrangère, comme la médecine, doit être guidée par ce principe : « en premier lieu, ne causer aucun préjudice. » 
Prudence ne veut pas dire que rien ne peut être fait en Syrie. 
Certains gouvernements peuvent continuer de tenter de convaincre la Russie que ses intérêts sont mieux servis en se débarrassant du régime actuel plutôt que de laisser ses opposants s’enliser dans la radicalisation. 
Des sanctions plus dures peuvent permettre d’enlever toute légitimité à ce régime, et la Turquie pourrait être persuadée de prendre des mesures plus fortes contre son voisin. 
En outre, la prudence ne signifie pas que les interventions humanitaires seront toujours un échec. 
Dans certains cas, même si les motivations sont multiples, les perspectives de succès sont raisonnables et la misère des populations peut être allégée à moindre coût. 
Les interventions en Sierra Leone, au Libéria, au Timor Oriental et en Bosnie n’ont pas résolu tous les problèmes, mais elles ont permis d’améliorer la vie des populations. 
D’autres interventions, comme par exemple en Somalie, n’y sont pas parvenues. 
L’opinion publique a perdu confiance dans les actions militaires à la suite des récentes interventions à grande échelle en Irak et en Afghanistan, dénuées de caractère humanitaire. 
Mais nous devrions nous rappeler l’histoire de Mark Twain au sujet de son chat. 
Après s’être posé sur un poêle chaud, il ne poserait plus jamais sur un poêle chaud, ni non plus sur un poêle froid, d’ailleurs. 
Il y aura d’autres interventions, mais elles seront désormais probablement plus courtes, seront de moindre envergure, et se reposeront sur des technologies permettant d’intervenir de plus loin. 
Dans cette ère de cyberguerre et de drones, la fin de la R2P ou des interventions humanitaires est difficilement prévisible. 

Le syndrome interventionniste 
Le Kosovo joue souvent le rôle de conflit-test pour le concept d'intervention “humanitaire.” 
Mais alors que l'Irak entre dans la spirale du chaos, les diplomates et les dirigeants de toutes nationalités se demandent à nouveau s'il est approprié pour des alliances de nations ou pour la communauté internationale d'intervenir lorsqu'un pays souverain paraît incapable ou peu disposé à défendre ses citoyens contre des génocides, des crimes de guerre ou une épuration ethnique. 
Au centre de ce débat se trouve la prétendue doctrine de la “responsabilité de protection.” 
En tant que médiateur au Kosovo nommé par les Nations-unies ces cinq dernières années, j'ai eu l'occasion unique d'observer les effets de cette doctrine après l'intervention de l'OTAN dans l'ancienne Yougoslavie en 1999. 
Le Kosovo est ainsi devenu une expérience internationale de construction de société, menée par la Mission administrative par intérim de l'ONU au Kosovo (UNMIK). 
Expérience est le mot juste ici. 
En effet, le Kosovo s'est transformé en tube à essai de l'intervention internationale. 
J'ai vécu et travaillé assez longtemps au Kosovo pour constater le résultat, et je prétends que de telles expériences nécessitent des recherches plus approfondies. 
Il apparaît clairement que la nécessité d'une intervention internationale en cas de crise dépend de chaque période spécifique, et une réaction rapide est souvent nécessaire. 
Cependant, facteurs militaires mis à part, là où de telles interventions sont envisagées il est d'une importance vitale de concentrer les discussions de politique internationale sur le déploiement rapide d'une présence civile et de sécurité liées l'une à l'autre. 
C'est encore plus vrai lorsque la souffrance humaine est provoquée par des conflits communautaires, comme c'était le cas au Kosovo. 
Le déploiement immédiat d'une présence civile et de sécurité adéquate directement après la fin des bombardements de l'OTAN de 1999 aurait pu fournir des mécanismes appropriés de protection contre le retour de bâton qui a permis aux victimes de devenir bourreaux. 
Les forces de maintien de la paix de l'OTAN n'avaient pas pour mission d'empêcher les enlèvements, les disparitions, les vengeances meurtrières et les destructions massives de propriétés par des groupes ethniques albanais, ce qui a débouché sur une vaste épuration ethnique inversée de la population non-albanaise (majoritairement serbe). 
Conséquence de cette négligence, un résidu social et politique délétère imprègne le Kosovo actuel. 
Au lieu d'apaiser les conflits communautaires, la haine interethnique est plus virulente que jamais. 
Outre le manque d'une présence civile et de sécurité visant à rassurer chaque communauté, le manque en général de mécanisme judiciaire permettant de rendre justice rapidement pour les crimes commis pendant et après l'intervention a créé une tension supplémentaire. 
Cette tension est si envahissante, en fait, que toute perspective d'entamer le si nécessaire processus de réconciliation doit à présent être repoussée à un avenir lointain. 
De même, au Kosovo la communauté internationale n'a consacré que peu de temps à aider les anciens combattants à considérer leur responsabilité collective pour les atrocités commises, que leur implication personnelle ait été directe ou indirecte. 
Faute d'un tel effort, tenter d'améliorer la situation équivaut à bâtir une maison sur un tas de sable. 
Ce manque de prévoyance et de projets concernant les séquelles d'une intervention armée n'est pas seulement dangereux pour le peuple officiellement “sauvé”, c'est aussi contre-productif. 
Lorsqu'une intervention humanitaire n'est pas structurée pour garantir une sécurité de base, les antagonismes sous-jacents qui ont inspiré l'intervention à la base n'en sont que renforcés, et non amoindris. 
Six ans après l'intervention de l'OTAN, le Kosovo semble plus loin que jamais de la stabilité et de la paix sociale. 
Malgré les assurances renouvelées des autorités de l'ONU que le Kosovo est sur le chemin de la réconciliation et de la véritable autonomie, les représentants de l'OTAN indiquent qu'il existe des projets de maintien d'une présence militaire à long terme dans la province afin de “garantir que le processus politique sera mis en place avec succès.” 
Cela m'amène à un autre point clé : une stratégie de sortie possible est aussi importante au succès de toute intervention humanitaire future que la stratégie d'entrée. 
Pour qu'une intervention internationale ait une réelle chance de réussir, il convient dès le départ de définir les critères du “succès.” 
Seule une telle clarté peut permettre de mettre correctement un terme à l'engagement des acteurs internationaux. 
Au Kosovo, une telle clarté fait et a fait défaut ; en conséquence, l'OTAN et l'ONU n'ont pas d'idée claire sur le moment ni sur la façon dont ils doivent tous deux se retirer. 
Un jour, quelqu'un a dit avec justesse qu'il est facile de bombarder, mais bien plus difficile de reconstruire ; il est relativement aisé de défaire un régime militairement, mais il est bien plus difficile de bâtir une société civile solide et durable à sa place. 
L'Assemblée générale des Nations-unies devrait garder cette idée en mémoire lorsqu'elle commencera à codifier la doctrine de la “responsabilité de protection.” 



La menace nucléaire iranienne se globalise 
TEL AVIV – La campagne actuelle visant à faire obstacle au développement d’un arsenal nucléaire par l’Iran reflète deux évolutions importantes, et interdépendantes. 
Du point de vue d’Israël, ces évolutions bienvenues, même si son gouvernement se doit de rester prudent sur le rôle de son pays. 
La première évolution est l’intensification des efforts des Etats-Unis et de ses alliés occidentaux pour faire avorter la quête nucléaire du régime iranien. 
Cette intensification est en partie la conséquence des conclusions établies par l’Agence Internationale à l’Energie Atomique en novembre 2011, confirmant que l’Iran est effectivement en train de développer l’arme nucléaire, et qu’il est dangereusement à deux doigts de passer la ligne jaune - point au-delà duquel sa progression ne pourra plus être arrêtée. 
En outre, les Etats-Unis et ses alliés sont conscients que si rien n’est effectivement fait, cet échec incitera Israël à lancer sa propre offensive militaire unilatérale. 
La seconde évolution est une prise de conscience du fait que la capacité nucléaire de l’Iran constituerait une menace pour Israël, mais aussi pour d’autres. 
Dans son discours prononcé devant l’Union pour la Réforme du Judaïsme en décembre dernier, le président américain Barack Obama déclarait que « le programme nucléaire de l’Iran constituait une autre menace pour la sécurité d’Israël, des Etats-Unis et du monde. » 
Mais en février, Obama a déclaré au sujet de l’Iran que « ma priorité numéro un continue d’être la sécurité des Etats-Unis, mais aussi celle d’Israël, et nous travaillons étroitement pour essayer de résoudre cela… » 
Le choix de ses mots n’est pas un hasard ; il indique que les Etats-Unis modifient leur position lorsqu’il est question de l’Iran. 
Depuis plus de dix ans, la question de savoir « de qui est-ce le problème ? » fait partie du débat politique sur les ambitions nucléaires de l’Iran. 
L’ancien Premier ministre d’Israël, Ariel Sharon, avait coutume d’avertir ses collègues contre la tentation d’un empressement trop hâtif au sujet de l’Iran. 
Il prétendait que si Israël devait être le premier à sonner l’alarme sur les ambitions nucléaires de l’Iran, la chose serait perçue comme encore un autre « problème israélien. » 
En effet, les détracteurs d’Israël prétendaient déjà que le principe de la minorité qui se faisait obéir était encore une fois à l’œuvre – Israël et son lobby américain tentant de pousser les Etats-Unis à servir les seuls intérêts d’Israël plutôt que les leurs. 
Les exemples les plus flagrants de cette vision des choses furent les déclarations faites par les politologues John Mearsheimer et Stephen Walt. 
Dans un article publié avant la sortie de leur livre très controversé, The Israel Lobby (Le Lobby d’Israël, ndt,) ils déclaraient : 
« … Les ambitions nucléaires de l’Iran ne posent pas de menace existentielle aux Etats-Unis. 
Si Washington a pu vivre avec une Union Soviétique nucléaire, une Chine nucléaire et même une Corée du Nord nucléaire, il peut vivre avec un Iran nucléaire. 
Et c’est pourquoi le lobby [Israélien] doit maintenir une pression constante sur les hommes politiques américains pour affronter Téhéran. » 
L’actuel Premier ministre israélien Benjamin Netanyahu est moins inquiet que Sharon ne l’était sur la perception du rôle d’Israël. 
Il est bien trop investi personnellement à tenter d’éliminer la menace mortelle posée à l’état juif par un Iran possédant l’arme nucléaire. 
Avant l’élection de 2009 qui l’a porté au pouvoir, Netanyahu avait fait campagne sur le danger iranien, et son gouvernement a fait de cette question une préoccupation capitale. 
Avec son ministre de la Défense, Ehud Barak, Netanyahu est parvenu à persuader Obama et le reste du monde qu’Israël préparait une attaque militaire de dernier ressort, pour le cas où les Etats-Unis et leurs alliés ne parviendraient pas à temps à mettre un terme au programme iranien. 
Cette politique a été efficace, mais elle a aussi mis en lumière l’influence d’Israël sur la question iranienne. 
Curieusement, cela n’a pas été reproché à Israël, du moins jusqu’à présent, en partie parce qu’Obama et d’autres dirigeants considèrent désormais l’Iran comme une menace bien plus sérieuse, et ressentent donc le besoin d’une action appropriée. 
La communauté internationale doit souligner le fait que ses membres agissent au service de leurs intérêts nationaux, et pas simplement pour le compte d’Israël. 
Mais leur volonté de s’engager pourrait s’émousser, particulièrement si les sanctions impliquent un coût financier trop élevé ou une action militaire entrainant un grand nombre de victimes. 
Israël serait donc avisé de garder en mémoire les mots de Sharon, et de renforcer ses pressions sur le gouvernement américain par une campagne diplomatique élargie. 
Que cela plaise ou non, Israël doit obliger le monde à se souvenir que l’Iran est le problème de tous. 

La guerre d’Irak, dix ans plus tard 
CAMBRIDGE – Il y a dix ans ce mois-ci débutait l’invasion controversée de l’Irak, lancée par une coalition dirigée par les États-Unis. 
Quelles ont été les retombées de cette décision au cours de la décennie écoulée ? 
Et plus important, cette décision a-t-elle été prise à bon escient ? 
Dans une perspective positive, les analystes soulignent le renversement de Saddam Hussein, la mise en place d’un gouvernement élu, et une économie qui croît de 9 pour cent par an, avec des exportations de pétrole dépassant le niveau d’avant-guerre. 
Certains, comme Nadim Shehadi du groupe de réflexion britannique Chatham House, vont plus loin en affirmant que si « les Etats-Unis ont certainement eu les yeux plus gros que le ventre en Irak », l’intervention américaine « pourrait avoir sorti la région d’une stagnation qui a dominé les vies d’au moins deux générations ». 
Les sceptiques rétorquent qu’il est faux de lier la guerre d’Irak au printemps arabe, parce que les événements de 2011 en Tunisie et en Égypte avaient leurs propres causes, et que la rhétorique et les actes du président George W. Bush ont plus discrédité la cause de la démocratie dans la région qu’ils ne l’ont fait progresser. 
Le renversement de Saddam Hussein était certes important, mais l’Irak est aujourd’hui un pays où règne la violence, dirigé par un gouvernement sectaire, avec un indice de corruption qui le place au 169e rang sur 174 pays. 
Quels que soient les bénéfices de cette guerre, affirment en outre les sceptiques, ils sont trop faibles pour justifier son prix : plus de 150.000 Irakiens et 4488 soldats américains tués, et un coût total estimé à près d’un milliard de dollars (sans compter les coûts d’invalidité et de santé à long terme d’environ 32.000 soldats américains blessés). 
Ce bilan paraîtra peut-être différent dans une décennie, mais une grande majorité d’Américains donne aujourd’hui raison aux sceptiques et ce point de vue influence la politique étrangère américaine actuelle. Il est très peu probable que, dans les dix ans à venir, les Etats-Unis se lancent dans l’occupation et la transformation d’un autre pays. 
Comme l’a dit l’ancien secrétaire à la Défense Robert Gates peu avant de quitter ses fonctions, tout conseiller recommandant cette voie devrait « être examiné par un médecin ». 
Certains qualifient cette position d’isolationniste, mais il serait sans doute plus juste de la qualifier de prudente ou de pragmatique. 
Il faut se souvenir que le président américain Dwight Eisenhower avait refusé d’envoyer des troupes américaines prêter main forte aux Français à Dien Bien Phu en 1954 par crainte de voir les Etats-Unis « engloutis par les divisions » vietnamiennes. Et Eisenhower était loin d’être un isolationniste. 
Bien qu’il soit peut-être prématuré, après une décennie, de rendre un verdict définitif sur les conséquences à long terme de la guerre d’Irak, il n’est pas trop tôt pour évaluer le processus par lequel l’administration Bush est parvenue à cette décision. 
Bush et les responsables de l’époque ont avancé trois arguments principaux pour justifier l’invasion de l’Irak. 
Le premier liait Saddam Hussein à Al Qaïda. 
Les sondages d’opinion ont montré que l’opinion publique américaine avait, dans sa majorité, accepté pour argent comptant cette affirmation, mais aucune preuve n’est jamais venue l’étayer. 
En fait, les éléments présentés publiquement étaient maigres et exagérés. 
Le deuxième argument voulait que remplacer Saddam Hussein par un régime démocratique contribuerait à transformer l’environnement politique du Moyen-Orient. 
Plusieurs membres néo-conservateurs de l’administration avaient appelé à un changement de régime en Irak avant d’entrer en fonction, sans toutefois parvenir à en faire une réalité politique durant les huit premiers mois de l’administration Bush. 
Après le 11 septembre 2001, ils se sont hâtés de profiter de l’occasion offerte par ces attentats terroristes. 
Bush a souvent parlé d’un changement de régime et d’un ordre du jour en faveur de la liberté et ses partisans ont évoqué le rôle de l’occupation militaire américaine dans la démocratisation de l’Allemagne et du Japon après la Seconde guerre mondiale. Mais l’administration Bush a utilisé sans discernement les analogies historiques et s’est montrée négligente dans sa préparation inadéquate de l’occupation de l’Irak. 
Le troisième argument était d’empêcher Saddam Hussein de se doter d’armes de destruction massive. 
Il était clair pour une grande partie de la communauté internationale que Hussein défiait les résolutions du Conseil de sécurité des Nations unies depuis plus de dix ans. 
De plus, la résolution 1441 ordonnait sans ambiguïté à Bagdad de détruire tous ses programmes d’armes de destruction massive sous peine d’un recours à la force. 
Bien que Bush se soit par la suite trouvé en défaut lorsque les inspecteurs n’ont trouvé aucune arme de ce genre, l’idée que Saddam Hussein les avait développées était partagée par de nombreux pays. 
Procéder avec prudence aurait donné un peu plus de temps aux inspecteurs, mais Bush n’était pas le seul à se tromper. 
Bush a dit que l’histoire lui donnerait raison et il s’est comparé au président Harry Truman, dont la présidence est perçue comme positive aujourd’hui, alors qu’il était au plus bas dans les sondages à la fin de son mandat à cause de la guerre de Corée. 
On peut toutefois se demander si l’histoire montrera la même indulgence envers la présidence de Bush. 
Le biographe du président Truman, David McCullough, pense qu’un demi siècle doit s’écouler avant de pouvoir évaluer correctement une présidence. Mais une décennie après celle de Truman, le Plan Marshall et l’Otan étaient déjà des réalisations solides. 
Bush ne peut se targuer de succès analogues pour compenser sa mauvaise gestion de l’Irak. 
Si l’histoire tend à ne montrer aucune clémence envers les malchanceux, les historiens jugent les dirigeants en fonction des causes de leur chance ou malchance. 
Un bon entraîneur sportif analysera le jeu de son équipe et celui de leur adversaire de façon à retirer un enseignement des erreurs commises et profiter de la « chance ». 
Mais une perception erronée de la réalité et une prise de risque excessive et inutile sont souvent synonyme de « malchance ». 
Il est probable que les historiens de demain reprocheront à Bush ces défauts. 
Même si des événements fortuits débouchent sur un meilleur Moyen-Orient dans les dix ans à venir, les historiens critiqueront le processus de décision de Bush et la manière dont il a distribué les risques et les coûts de ses actions. 
Guider son peuple au sommet de la montagne est une chose ; c’en est une autre de l’amener au bord du gouffre. 


Traité de Lisbonne : l’Irlande revoit sa position 
MAYNOOTH, IRLANDE – Secouée depuis des mois par des tempêtes économiques, l’Europe est sérieusement menacée par une récession prolongée. 
Si les secteurs bancaire et financier sont au coeur des préoccupations, les tourments constitutionnels de l'Union européenne sont toujours d'actualité. 
En juin dernier, le rejet du traité de Lisbonne par l'Irlande a plongé l'UE dans une nouvelle période d'incertitudes sur son avenir. 
A la veille du sommet du Conseil européen, qui se tiendra les 11 et 12 décembre, on s’attend de plus en plus à ce que Brian Cowen, Premier ministre irlandais, propose une feuille de route sans équivoque visant à sortir l’Irlande du dilemme constitutionnel de l'Union. 
Pour les pragmatistes, la crise de la ratification provoquée par le non irlandais a mué en un problème européen plus vaste : elle a enhardi les eurosceptiques d'autres États membres, notamment l'irascible président tchèque Václav Klaus, qui prétend refuser de signer le traité tant que la ratification irlandaise ne sera pas garantie. 
La République tchèque devant assumer la présidence de l'UE à compter du 1er janvier 2009, il est à craindre que Václav Klaus usera de sa position de chef d'État pour torpiller les tentatives de sauvetage du traité de Lisbonne. 
Ces vives préoccupations persistent, même après que la Cour constitutionnelle tchèque a décidé, le 26 novembre dernier, que le traité de Lisbonne était compatible avec la constitution du pays et pouvait être ratifié par le Parlement tchèque, via la procédure habituelle. 
Or, les forces politiques tchèque sont en équilibre subtil entre celles pour le traité et celles contre. 
Le lien entre la crise de la ratification de l’Irlande et celle de la République tchèque ne fait plus de doute ; et cette crise menace de s'étendre en 2009 à toute la scène européenne. 
Contrairement aux leaders politiques tchèques, ceux de l’Irlande s’accordent sur la nécessité de ratifier le traité. 
Reste à convaincre l'opinion publique d'accepter un traité fermement rejeté lors du scrutin du 12 juin par 53,4 % de la population, contre 46,6 %. 
Les éléments au cœur du plan irlandais visant à « sauver » le traité sont aujourd’hui plus clairs, et la tenue d'un second référendum en fait certainement partie. 
Les électeurs irlandais ont rejeté le Traité de Lisbonne notamment par crainte que leur voix et leur représentation au sein des institutions européennes ne s’affaiblissent, en particulier durant la perte périodique de la représentation irlandaise au sein de la Commission européenne. 
Dans un premier temps, en vue de la tenue d'un second scrutin, Brian Cowen recherche un accord à l'échelle de l'Union pour qu’au lieu de réduire la taille de la Commission, la disposition du traité de Lisbonne « un commissaire par État membre » soit adoptée, ce qui permettrait à l’Irlande d'occuper une place permanente. 
Même si ce compromis n’est pas encore consenti, il est de plus en plus admis qu'il aiderait considérablement Dublin à mener une campagne plus efficace en faveur d'un second référendum. 
La deuxième partie du plan de sauvetage prévoit que l’UE propose à l’Irlande une série de clarifications sur d'autres questions essentielles, parmi lesquelles le droit exclusif de l'Irlande à établir ses propres politiques sur des questions telles que l'avortement, l'impôt sur les sociétés et la participation aux opérations de défense et de sécurité européennes. 
A ce titre, pour avoir obtenu des clauses dérogatoires dans des domaines définis, le Danemark est un véritable modèle. 
Enregistrées comme traités internationaux aux Nations unies, les déclarations politiques sur des questions définies deviendraient des instruments juridiques contraignants. 
Le traité de Lisbonne serait donc inchangé. 
Le paradoxe de la position irlandaise, c'est que les sondages témoignent toujours d’un attachement de la population à l’Union européenne. 
Pour 82 % des Irlandais interrogés il y a quelques mois, l’adhésion a été profitable pour l'Irlande – ce pourcentage est le plus élevé d’Europe, la moyenne étant de 54 %. 
Selon le dernier sondage d'opinion sur le traité de Lisbonne, le oui aurait le vent en poupe. 
Malheureusement pour Brian Cowen (et pour l'UE), cet engouement ne semble pas se traduire dans les urnes : les Irlandais ont rejeté les traités européens à deux des trois occasions où il leur a été demandé de voter. 
L'écart entre le pour et le contre se situe toujours dans la marge d'erreur des sondages et peut facilement faire volte-face, comme ce fut le cas les semaines qui ont précédé le référendum de juin. 
L'un des points positifs pour Brian Cowen, c'est qu'un second référendum réintroduirait très probablement l’importante dimension économique de l'adhésion de l'Irlande à l’UE. 
En effet, ce pays a été un bénéficiaire majeur des subventions européennes depuis son adhésion en 1973 et recevait toujours, en 2007, un total net de 500 millions d'euros du budget européen. 
Le fait de rappeler aux électeurs le coût potentiellement catastrophique d’une exclusion de l'Europe (non seulement des éléments au cœur du marché unique mais aussi des structures vitales de décision au Conseil des ministres et à la Banque centrale européenne) renforce les enjeux de la campagne d'un second référendum. 
En outre, il est possible que l'extraordinaire implosion des marchés financiers mondiaux joue en faveur du oui dans un second référendum, car l'avenir économique de l'Irlande n'est pas sérieusement envisageable en dehors des structures européennes. 
D’ailleurs, les ministres irlandais soutiennent que, sans son adhésion à l’Union européenne ni la protection de la zone euro, leur pays aurait connu le même sort que l'Islande. 

Les irrépressibles années 30 
LONDRES – Le tout dernier sommet du G20 à Séoul s’est terminé sans qu’aucun accord n’ait été conclu ni sur les monnaies ni sur le commerce. 
La Chine et les Etats-Unis se sont mutuellement accusés de manipuler délibérément la monnaie pour gagner en avantage commercial. 
Le Cycle de Doha de discussions sur le commerce global est à l’arrêt. 
Et, tandis que les débats sur les «amp#160;risquesamp#160;» d’une nouvelle guerre des monnaies et du commerce vont bon train, ces guerres ont d’ors et déjà débuté. 
Donc, et malgré les dires de l’ensemble des dirigeants globaux prétendant le contraire, il semble que l’inquiétant précédent protectionniste des années 30 se ranime. 
Les hostilités commerciales de cette décennie-la furent lancées par les Etats-Unis avec le Smoot-Hawley tariff de 1930. 
Les Britanniques répondirent avec le Import Duties Act de 1932, suivi du Imperial Preference. 
Bientôt l’économie mondiale était parsemée de barrières commerciales. 
La Grande Bretagne dégainât la première dans la guerre des monnaies des années 30 en abandonnant la convertibilité-or en septembre 1931. 
Les Etats-Unis avaient répondu en la quittant en avril 1933. 
La livre sterling chutât par rapport au dollar, puis le dollar par rapport à la livre sterling. 
Tandis que les deux principales monnaies se tapaient dessus, la France prenait la tête d’un «amp#160;bloc-oramp#160;» européen de pays dont les monnaies devinrent de plus en plus surévaluées par rapport aux deux principales, jusqu’à l’effondrement de ce bloc en 1936. 
Une conférence économique mondiale organisée à Londres en 1933 pour mettre fin à la guerre des monnaies fut ajournée sans parvenir à aucun accord. 
Substituons la Chine à la Grande Bretagne et la zone euro d’aujourd’hui au bloc-or, et l’enchainement des évènements actuels a le même arrière goût inquiétant. 
La Réserve Fédérale américaine propose maintenant de redynamiser l’économie américaine en relançant la planche à billets – un second tour de facilité quantitative (ou QE2), aux alentours de 600 milliards de dollars. Peu de personnes se souviennent que le président Franklin Roosevelt avait tenté la même chose en 1933. 
Les prix avaient commencé à chuter en septembre de cette même année, à la suite d’un bref boom des matières de base. 
George F. Barren, professeur en gestion agricole à l’Université Cornell, avait suggéré que pour faire remonter les prix, il fallait réduire la valeur or du dollar. 
Sous l’étalon-or, le dollar était convertible en or à un prix fixe de 20,67 dollars l’once. 
Pour stabiliser les prix, l’économiste Irving Fisher avait conçu un plan pour un «amp#160;dollar compensé,amp#160;» qui permettait de varier la valeur or du dollar afin de limiter la hausse ou la baisse des prix, permettant effectivement à la Fed d’émettre plus ou moins de dollars en fonction de la situation. 
En réponse à la pression déflationniste, le plan de Fisher aurait permis aux banques de niveler leurs réserves et donc, du moins le supposait-on, d’augmenter leur ligne de crédit (ou d’augmenter les dépôts.) 
Les dépenses supplémentaires ainsi créées auraient entrainer la hausse des prix, ce qui aurait relancé les affaires. 
Fisher proposait une nouvelle logique à une vieille pratique consistant à rabaisser la monnaie appelée seigneuriage. 
La variante proposée par Warren, et adoptée par la FDR en 1933 consistait à augmenter le prix auquel le gouvernement achetait l’or à l’hôtel de la Monnaie. 
Puisqu’un prix plus fort signifiait que chaque dollar coutait moins en or, le résultat serait le même que dans le plan Fisher. 
Les prix intérieurs augmenteraient, une bonne chose pour les fermiers, et la valeur externe du dollar chuterait, une bonne chose pour les exportateurs. 
Dès le 25 octobre 1933, Roosevelt, Henry Morgenthau, son Secrétaire au Trésor, et Jesse Jones, directeur de la Reconstruction Finance Corporation, se réunirent chaque matin dans la chambre de Roosevelt pour définir le prix de l’or. 
Un jour, ils l’augmentèrent de 0,21 dollar car 21 leur semblait un nombre porte bonheur. 
Dans un premier temps, ils n’achetèrent que de l’or provenant de l’hôtel de la Monnaie. 
Puis ils achetèrent des réserves d’or à l’étranger. 
La politique d’achat d’or fit monter le prix officiel de l’or de 20,67 dollars l’once en octobre 1933 to 35,00 dollars l’once en janvier 1934, lorsque l’expérience fut interrompue. 
Plusieurs centaines de millions de dollars furent injectés dans le système bancaire durant cette période. 
Les résultats furent malgré tout décevants. 
L’achat d’or étranger parvint à faire baisser la valeur du dollar par rapport à l’or. 
Mais les prix intérieurs ont continué de chuter pendant les trois mois de fièvre acheteuse d’or. 
Les efforts plus orthodoxes de la Fed avec les facilités quantitatives ont produit les mêmes résultats décourageants. 
Comme le résumait John Kenneth Galbraith : «amp#160;Soit par un manque d’emprunteurs, une réticence à prêter, ou un désir prédominant d’être liquide – sans aucun doute un peu des trois – les banques ont accumulé des réserves au-delà de leurs obligations. 
Les réserves des banques membres de la Fed étaient supérieures aux minima requis de 256 millions de dollars en 1932 ; de 528 millions de dollars en 1933, de 1,6 milliards de dollars en 1934, de 2,6 milliards en 1936.amp#160;» 
Ce qui n’allait pas avec la politique de la Fed était la soi-disant théorie quantitative de la monnaie sur laquelle elle était fondée. 
Cette théorie prétend que les prix dépendent de l’offre de monnaie par rapport à la quantité de biens et de services vendue. 
Mais la monnaie comprend les dépôts bancaires, qui dépendent de la confiance dans les affaires. 
Comme le dit le dicton : «amp#160;Il ne faut pas tirer sur la corde.amp#160;» 
Keynes avait écrit à l’époqueamp#160;: «amp#160; 
Mais cela revient à essayer de grossir en achetant une ceinture plus grande. 
Aux Etats-Unis aujourd’hui, la ceinture est bien assez grande pour le ventre… ce n’est [pas] la quantité de monnaie, [mais] le volume des dépenses qui est le facteur déterminant.amp#160;» 
Les Etats-Unis, se fondant sur la même théorie défectueuse, refont aujourd’hui la même erreur. Et la Chine, sans surprise, accuse l’Amérique de chercher délibérément à déprécier le dollar. 
Mais l’augmentation des exportations américaines qui en résulte aux dépends des producteurs chinois, japonais et européens est précisément l’objectif recherché. 
L’euro deviendra progressivement surévalué, tout comme le bloc-or des années 30. 
Puisque la zone euro s’est engagée dans une politique d’austérité, son seul recours est le protectionnisme. 
Dans le même temps, la politique chinoise consistant à laisser monter doucement le renminbi par rapport au dollar pourrait bien être inversée, entrainant un protectionnisme américain.amp#160; 
L’incapacité du G20 de Séoul à parvenir à un accord sur les taux de change ou sur les dispositions à propos des réserves laisse entrevoir une redite des années 30. 
Espérons que la sagesse l’emportera avant l’avènement d’un nouvel Hitler. 

L’irrésistible ascension du renminbi 
BEIJING – Dernièrement, la Chine a pris des mesures importantes pour encourager une plus grande utilisation de sa monnaie, le renminbi, au plan international. 
Elle a conclu des contrats d’échanges de devises avec l’Argentine, le Belarus, Hong Kong, l’Indonésie, la Corée du Sud et la Malaisie. 
L’été dernier, elle a élargi les accords de règlements existants entre Hong Kong et cinq villes de Chine continentale et a autorisé le groupe bancaire HSBC Holdings à vendre des émissions libellées en renminbi à Hong Kong. 
Enfin, en septembre dernier, le gouvernement chinois a émis à Hong Kong des obligations libellées en renminbi pour près de 1 milliard de dollar. 
Toutes ces mesures ont pour but de réduire la dépendance envers le dollar, à la fois aux plans intérieur et extérieur, en encourageant les importateurs, les exportateurs et les investisseurs à utiliser davantage la monnaie chinoise. 
L’objectif final est pour la Chine d’obtenir la flexibilité et les prérogatives financières qui accompagnent le fait d’être un pays disposant d'une monnaie de réserve. 
Personne ne doute de l’ascension du renminbi. 
Pour les mêmes raisons qui ont fait que l’économie mondiale est devenue plus multipolaire, le système monétaire international deviendra lui aussi plus multipolaire, avec plusieurs devises ayant un statut de monnaie de réserve. Et personne ne doute que le renminbi soit un jour une devise internationale de premier plan, compte tenu de la taille de la Chine et de ses perspectives de croissance. 
La question est : quand ? 
Des analystes prudents estiment qu’il faudra du temps avant que le renminbi devienne une devise internationale à part entière. 
Son attractivité, pour un usage privé et public international, repose sur la création par la Chine de marchés liquides importants, accompagnée par le développement de systèmes de compensation et de règlement plus fiables et plus transparents. 
Un actif de référence, une courbe de rendement clairement définie et une masse critique de participants seront également nécessaires. 
Mettre en place tous ces éléments des marchés liquides prend du temps. 
Il faudra en outre que ces marchés soient ouverts au reste du monde. 
En d’autres termes, la Chine devra ouvrir sans restrictions son compte de capital avant que le renminbi devienne véritablement une devise internationale. 
Il faudra pour ce faire que les banques et les entreprises d’État deviennent des entités purement commerciales et que les autorités conviennent d’un taux de change plus flexible. 
En bref, cette évolution implique de profondes modifications du modèle de croissance chinois. 
Ces points servent à rappeler que les changements nécessaires n’interviendront pas du jour au lendemain. 
Mais l’histoire des Etats-Unis laisse à penser que le processus peut prendre moins de temps qu’on ne le pense parfois. 
En 1914 encore, le dollar ne jouait aucun rôle international. 
Aucune banque centrale n’avait de réserves de change en dollars. 
Aucune obligation n’était émise en dollars. 
Tous les acteurs financiers se rendaient à Londres, où les banques britanniques garantissaient leurs transactions, qui se faisaient en livres sterling. 
Même les importateurs et exportateurs américains qui avaient besoin de crédits commerciaux les trouvaient à Londres et non à New York et effectuaient aussi leurs transactions en livres sterling plutôt qu’en dollars. 
Le fait que Londres l’emportait encore sur New York en 1914, alors que l’économie américaine était déjà deux fois plus importante que l’économie britannique, reflète la longueur d’avance qu’avait la Grande-Bretagne au point de vue du développement industriel, et en tant qu’exportateur et investisseur étranger. Ce point illustre le net avantage qu’il y a à occuper la place dans la compétition pour le statut de monnaie de réserve. 
Mais cette situation reflétait également le fait que les Etats-Unis n’avaient pas les infrastructures de marché nécessaires pour que le dollar joue un rôle international. 
En particulier, les Etats-Unis n’avaient pas de marché liquide des acceptations commerciales, l’instrument permettant de financer les importations et exportations. Et ils ne disposaient pas de banque centrale pour cautionner ce marché. 
La situation a changé en 1914 avec la création de la Réserve fédérale américaine (la Fed). 
L’une des premières mesures de la nouvelle banque centrale fut d’encourager le développement d’un marché des acceptations commerciales, en utilisant les accords de rachat pour acquérir à son compte la majorité des acceptations commerciales émises à New York. Cette mesure garantissait des spreads faibles et des prix stables. 
Grâce à ce soutien institutionnel, les investisseurs commencèrent à avoir confiance dans le nouvel instrument. Et grâce à leur participation croissante, le marché des acceptations commerciales devint plus liquide. 
Vers le milieu des années 1920, New York dépassait Londres pour le financement des transactions commerciales. 
A ce stade, la Fed pouvait limiter son intervention et laisser le marché aux investisseurs. Et les banques centrales suivirent la direction donnée par les investisseurs. 
Dès 1925, elles avaient davantage de réserves en dollars qu’en livres sterling. 
C’est ainsi qu’en moins d’une décennie, en partant de zéro, la nouvelle monnaie internationale a supplanté la monnaie de référence en place. 
Les autorités chinoises ont prévu qu’à l’horizon 2020, Beijing et Shanghai seraient des centres financiers internationaux de premier plan, avec des marchés liquides importants ouverts au reste du monde. 
C’est par conséquent à cette date qu’elles espèrent voir le renminbi devenir une monnaie internationale incontournable. 
Le renminbi peut-il devenir l’une des principales monnaies internationales en une petite décennie ? 
Le temps le dira. Mais l’histoire des Etats-Unis suggère que ce calendrier, bien qu’ambitieux, n’est pas irréaliste. 

L’Islam en faveur de la liberté religieuse 
ANKARA – Sa Sainteté Bartholomée Ier, le patriarche œcuménique de l’église orthodoxe, a récemment déclaré à la télévision américaine qu’il se sentait « crucifié » en Turquie, au grand dam de nombreux Turcs. 
Malheureusement, sa Sainteté a raison. 
Pourtant, ses plaintes n’ont rien à voir avec l’Islam, mais la république laïque de Turquie. 
L’Etat turc maintient fermé depuis 1971 le séminaire de Halki, seule institution capable de former des prêtres orthodoxes. 
Même la dénomination « œcuménique » du patriarche est vilipendée par certaines autorités turques et ses partisans nationalistes. 
Chaque année, des rapports internationaux sur la liberté religieuse révèlent leur inquiétude, à juste titre, quant à la pression exercée sur le patriarche. 
Mais pourquoi la Turquie agit-elle ainsi ? 
D’où vient le problème ? 
Les choses allaient bien mieux il y a des lustres. 
Le premier dirigeant turc à régner sur le Patriarcat œcuménique fut Mehmet II, le sultan ottoman qui conquit Constantinople en 1453. 
En conformité avec la tradition de l’islam qui tolère « le Peuple du Livre », le jeune sultan accorda l’amnistie au Patriarcat. 
Il accorda aussi à cette institution de nombreux privilèges et compétences, pas moins que ce qui existait sous l’empire Byzantin. 
Plus tard, les Arméniens et les Juifs aussi bénéficièrent de la même autonomie. 
Au xix e siècle, les peuples non musulmans de l’Empire jouirent aussi de droits de citoyenneté égaux à ceux des musulmans. 
Voilà pourquoi sur la fin, la bureaucratie et le parlement ottoman comptaient un grand nombre de Grecs, Arméniens et Juifs – chose impossible en République turque. 
Le séminaire de Halki, ouvert en 1844, est une relique de cette époque pluraliste révolue. 
C’est le nationalisme qui a détruit la Pax Ottomana. 
Il a touché les peuples de l’empire l’un après l’autre, y compris, sur la fin, les Turcs. 
Beaucoup de conflits survinrent entre les Turcs et les autres, et la chute grandiose du grand empire laissa un goût amer dans la bouche de tous. 
Les Arméniens, victimes d'une atroce tragédie en 1915, n’ont jamais oublié ni pardonné. 
Les Turcs se souviennent cependant, selon eux, d’avoir été « trahis » par les autres composantes de l'empire, notamment par le Patriarcat œcuménique qui avait salué les troupes grecques armées lors de leur invasion de l’Anatolie occidentale en 1919. 
Dès lors, le Patriarcat est devenu la « cinquième colonne » aux yeux de nombreux Turcs. 
Lorsque Mustafa Kemal Atatürk établit la République en 1923, il qualifia le Patriarcat de « centre de la perfidie ». 
Pour le remplacer, il promut son rival le « patriarcat orthodoxe turc », qui devint le bastion de l’idéologie ultra-nationaliste. 
(Certains membres de ce « patriarcat » artificiel sont jugés en ce moment, dans le cadre de l’affaire Ergenekon, un réseau de civils et d’officiers accusés de conspiration contre le gouvernement turc actuel.) 
Au fil des ans, les idées d’Atatürk se sont muées en une idéologie officielle nommée le « kémalisme » comprenant deux piliers principaux : une soi-disant laïcité bannissant tout sauf une manière de vivre laïque et un nationalisme féroce qui défie tout ce qu’il estime « non turc ». 
Le Patriarcat œcuménique, étant à la fois une institution religieuse et « non turque », ne rentre dans aucune catégorie. 
Il a donc, sous le régime républicain, et surtout sous la domination militaire, subit une pression officielle, s'est vu confisquer ses biens, à l'instar des autres institutions religieuses non musulmanes et musulmanes. 
Une partie du problème réside donc dans la malédiction de l’histoire. 
Or, il est possible de se faire piéger par l'histoire, mais aussi d’en tirer des leçons et d’avancer. 
Malheureusement, les nationalistes turcs, qu’ils fassent partie de l’état ou de la société, ont jusqu’à présent choisi la première option. 
Si l’une des causes de la répression du Patriarcat oecuménique est le nationalisme, une autre cause reste néanmoins le second pilier de l’idéologie kémaliste : la laïcité. 
En Turquie, les lois draconiennes portant sur « l’éducation nationale » interdisent toute sorte d’éducation religieuse, à moins d’être strictement contrôlée par l’état. 
Ceci camoufle le réel mobile : l’aversion du régime pour l’islam. 
Donc, le Patriarcat œcuménique, ainsi qu’un chroniqueur étranger l’a remarqué, ne fait que subir « les dommages collatéraux ». 
Un exemple très parlant a récemment été constaté lors d’une discussion diffusée en direct sur CNNTurk, la contrepartie turque de la chaîne d'information internationale. 
Muharrem İnce, porte parole du CHP, le Parti républicain du peuple rassemblant de fervents kémalistes, opposé à la réouverture de l'école de théologie de Halki se mit soudain en colère avant d’éclater : « Vous savez qui désire le plus l’ouverture du séminaire dans ce pays ? 
Les Islamistes! Ils sont pour, car ils veulent ouvrir des écoles islamiques aussi ! » 
Eh oui, c’est en effet la position adoptée par de plus en plus de guides d’opinion islamique en Turquie — ils se battent non pour un djihad ni un « état islamique », mais simplement pour préserver la tradition. 
Ils ont pris conscience que la liberté religieuse doit être défendue par tout le monde. 
Le pluralisme des Ottomans leur fournit un bon cadre de référence. 
Cette approche plus libérale envers les personnes de confession non musulmane se retrouve dans le gouvernement actuel de l’AKP (Parti pour la justice et le développement), au pouvoir depuis 2002. 
Même si ses adversaires l'ont étiqueté d’« Islamiste », l’AKP a fait nettement plus preuve de volonté pour libéraliser la Turquie que ses homologues laïcs, la plupart étant des nationalistes zélés. 
Le rapport annuel de la Commission de la liberté religieuse internationale des Etats-Unis a fait ce constat intéressant : 
« En novembre 2006, dans le cadre des réformes en vue d’une éventuelle adhésion à l’Union européenne, le parlement turc [à majorité AKP] a passé une loi visant à gérer les fondations des minorités religieuses du Traité de Lausanne, facilitant la procédure de création et permettant aux citoyens non turcs d’en établir… Toutefois, le président Ahmet Necdet Sezer [un fervent kémaliste] a fini par opposer son veto à cette nouvelle législation. 
En février 2008, le parlement a passé une loi similaire sur la restitution des biens mobiliers confisqués aux minorités non musulmanes... Le président Gül a ratifié cette loi, également soutenue par le Premier ministre Erdogan, mais s’est fermement opposé aux nationalistes turcs en raison du fait que cette législation accordait trop de droits aux communautés minoritaires. » 
Dans un entretien récent, le Patriarche œcuménique a lui-même reconnu que l’AKP faisait preuve de bonne volonté à ce propos. 
Sa Sainteté a du reste déclaré que le véritable obstacle était sans doute « l’état profond » – référence à l’establishment kémaliste turc qui se considère supérieur à tout gouvernement élu et à toute juridiction démocratique. 

Les mouvements islamistes et le paradoxe démocratique 
La vague de colère qui agite le monde arabe après la publication au Danemark, il y a quelques mois, de caricatures représentant le prophète Mahomet, la victoire du Hamas en Palestine et la radicalisation croissante du régime iranien font de "islam politique" un problème fondamental sur la scène internationale. 
Mais il ne peut y avoir de une réponse unique à toutes les questions qui se posent. 
Il faut abandonner l'idée qu'il existe un mouvement islamiste monolithique. 
L'islam politique a différentes formes qui sont apparues comme la principale alternative aux régimes arabes nationalistes et laïques dont la légitimité, fondée sur la lutte de libération nationale, a disparu du fait de leur incapacité à résoudre les problèmes économiques et sociaux, établir l'Etat de droit et garantir les libertés fondamentales. 
En Palestine par exemple, les islamistes l'ont emporté sur le Fatah parce qu'ils ont subi pendant des d'années sa mauvaise gouvernance tout en endurant les épreuves dues à occupation israélienne 
De longue date, l'Amérique et l'Europe partagent une peur atavique de "l'alternative islamique" aux dirigeants nationalistes et laïques comme ceux du Fatah et défendent de ce fait le statu-quo. 
Mais les monarques et les dictateurs laïques du monde arabe ont écrasé toute opposition, faisant des mosquées le seul lieu à l'abri duquel l'engagement politique restait possible. 
Aujourd'hui, l'Islam politique ne peut plus être contenu, parce que l'on ne peut construire la démocratie en repoussant dans la clandestinité les partis qui disposent d'une base sociale forte. C'est ce qu'a tragiquement démontré l'exemple de l'Algérie il y a 15 ans. 
La seule alternative à l'autoritarisme est de parvenir à une transition qui permette aux islamistes de participer à la vie politique, tout en les encourageant à accepter sans équivoque les règles du jeu démocratique. 
Dans de nombreux pays, les partis islamistes plus ou moins conservateurs sont prêts à jouer le jeu. 
Ce n'est pas par hasard s'ils sont représentés dans les parlements de tous les pays qui ont engagé des réformes politiques, qu'il s'agisse du Liban où le Hezbollah est présent au sein d'un gouvernement élu démocratiquement, de la Jordanie ou du Maroc. 
En Egypte, les Frères musulmans sont devenus une force avec laquelle il faut compter au Parlement, ceci malgré les limites imposées à la participation des groupes islamistes lors des élections de l'année dernière. 
En Irak, les élections libres ont révélé l'énorme influence des courants islamistes. 
En Turquie, la transition démocratique a amené au pouvoir un parti islamiste, le Parti de la justice et du développement. 
Sous sa conduite, le gouvernement turc a entrepris diverses réformes démocratiques importantes et a entamé des négociations portant sur l'admission de la Turquie dans l'UE. 
Les partis islamistes n'ont rien à voir avec Al Qaida, même si certains des éléments les plus conservateurs en leur sein ont des positions idéologiques qui peuvent s'en rapprocher. 
Le risque d'une transition politique qui se solderait par la victoire des partis islamistes constitue un paradoxe démocratique que l'Europe et les USA doivent accepter s'ils veulent favoriser une évolution politique qui englobe toutes les sensibilités politiques - autrement dit à l'exact opposé de l'imposition de la démocratie telle qu'elle a lieu en Irak, sous occupation de troupes étrangères. 
L'une des conséquences les plus négatives de l'intervention en Irak a été de renforcer la notion de "choc des civilisations" entre l'Occident et l'Islam qui engendre un climat favorable aux mouvements islamistes. 
Le monde musulman a procédé à des réformes politiques bien avant la "guerre contre le terrorisme" et les réformistes musulmans n'ont pas attendu que l'UE acquiert un poids politique pour agir. 
Ces mouvements n'ont pas été créés aux USA ou en Europe après le 11 septembre et ils n'attendent pas un signal ou une aide de ces derniers pour agir. 
Le succès des musulmans modérés risque néanmoins de dépendre de l'attitude de l'UE et des USA à leur égard. 
Il n'est pas nécessaire de montrer que la démocratie est la meilleure voie pour les Palestiniens s'ils veulent parvenir à créer leur Etat. 
Cela dépend pour une grande part de l'orientation que prendra le nouveau gouvernement du Hamas, qui se transformera ou pas en une force démocratique, respectueuse de la loi, de la démocratie et du droit international. 
Mais cela dépendra aussi d'Israël et de la communauté internationale qui doivent faire tout ce qui est en leur pouvoir pour favoriser l'émergence d'un futur Etat palestinien avec Jérusalem comme capitale. 
Favoriser la démocratisation chez les Palestiniens n'empêche pas la communauté internationale de demander au Hamas de renoncer définitivement au terrorisme, de se démilitariser, de respecter la Constitution palestinienne et de reconnaître l'existence d'Israël. 
Mais cela ne veut pas dire qu'il faut imposer des sanctions au peuple palestinien après qu'il se soit exprimé démocratiquement. 
Si l'on veut renforcer la récente démocratie palestinienne, ce serait une terrible erreur qui aurait un impact négatif dans les autres pays arabes qui cherchent à se réformer. 
De la même manière, reconnaître le droit des partis islamistes non violents à participer à la vie politique ne signifie pas le renoncement au combat politique et idéologique pour vaincre les conceptions ultra-conservatrices et parfois totalitaires de la société. 
Combattre le racisme, défendre la tolérance et respecter les sentiments religieux d'autrui ne suppose pas de remettre en question la liberté de la presse ou d'accepter la censure que réclament les islamistes, même si des sentiments religieux authentiques sont blessés, comme dans le cas des caricatures danoises. 
Les conceptions islamistes de la société qui violent les droits individuels doivent être réfutées politiquement. 
Ce défi politique est l'un des paradoxes de la démocratie, car elle autorise toutes les idées à entrer librement en concurrence les unes avec les autres. 
L'islam politique constitue un risque, mais on ne peut le réduire qu'en élaborant une stratégie adéquate, adaptée au cas par cas, et qui aille dans le sens de la démocratie, mais pas en dénonçant le résultat d'un choix démocratique. 

L'identité islamiste 
Où que vous dirigiez votre regard à l'heure actuelle, l'Islam est utilisé (et mal utilisé) en tant que force politique. 
Certains Musulmans s'en servent comme incitation à l'action ; de nombreux Musulmans en Occident (et dans d'autres pays) le perçoivent comme un « autre » endiguement et une « autre » exclusion astreignants. 
En tant que Turc, je ressens directement ces deux côtés du débat. 
La raison pour laquelle l'Islam ressemble à une religion de « l'autre » aux yeux des Occidentaux est que l'Occident a assisté à une désinstitutionalisation systématique de la religion. 
Ce n'est pas la religion qui a disparu de la vie occidentale moderne, bien évidemment, mais plutôt les prétentions que les institutions religieuses peuvent émettre sur le comportement individuel. 
La religion dans le monde moderne est plus que jamais une expérience personnelle et spirituelle. 
Toutefois, un processus de désinstitutionalisation de l'expérience religieuse se produit également au sein de l'Islam. 
La politisation de l'Islam supplante l'autorité des classes religieuses de l'Islam, les ulema . 
Comme en Occident, l'expérience religieuse islamiste devient plus personnelle. 
L'interprétation des textes religieux par des Musulmans individuels, y compris des militants politiques, des intellectuels et des femmes, en est une conséquence parmi tant d'autres. 
Citons également la vulgarisation des connaissances religieuses, les enseignements du Coran étant malmenés et sortis de leur contexte pour appuyer des objectifs politiques. 
Qui décide désormais de ce qui est légitime et de ce qui est illicite dans l'Islam ? 
Qui dispose de l'autorité suffisante pour interpréter les textes religieux ? 
Qui peut émettre une fatwa ou déclarer le « jihad » ? 
De nos jours, l'activisme et le terrorisme offrent, ou plutôt imposent, une source de légitimité. 
C'est ainsi que des profanes décident de ce que signifie ou ne signifie pas l'Islam, sans l'autorité des écoles religieuses et sans formation spécialisée. 
En effet, l'Islam d'aujourd'hui est essentiellement interprété par des acteurs politiques et des mouvements culturels, et non par des institutions religieuses. 
Cette désinstitutionalisation a permis à l'Islam de passer du statut de lien social local et national à celui de créateur de liens imaginaires entre tous les Musulmans du monde entier qui se sentent opprimés ou déplacés. 
L'islamisme peut ainsi unir des adhérents qui étaient profondément divisés : les Musulmans intellectuels soufis et les Musulmans canonisés d'origine Shariat ; les Musulmans chiites et sunnites ; l'Arabie Saoudite conservatrice et l'Iran révolutionnaire. 
L'Islam est également dynamique, ses croyants quittant les zones rurales pour les villes, y compris les villes occidentales. 
Beaucoup considèrent ce mouvement comme négatif et soulignent que ces individus sont socialement déracinés et qu'ils basculent par la suite dans l'aliénation et, pour certains, le terrorisme. 
Mais la mobilité sociale constitue également une condition préalable pour créer une perspective moderne. 
Bien évidemment, la migration provoque un sentiment de distance chez les Musulmans, si ce n'est une rupture totale, d'avec leurs origines sociales. 
Leur expérience religieuse est donc nouvelle, privée d'institutions théologiques, communautaires ou publiques. 
L'expérience religieuse devient plutôt une forme d'imagination sociale au sein de laquelle ils reconstruisent un sentiment d'appartenance à l'Islam dans un environnement à la fois nouveau et étrange. 
Ce n'est pas la distance d'avec la vie moderne, mais la proximité avec cette vie qui déclenche un retour vers l'identité religieuse. 
En effet, la grande majorité du radicalisme se manifeste dans des groupes qui, de par leur expérience de la mobilité et du déplacement, sont familiers avec les modes occidentaux laïques de pensée politique et de vie urbaine. 
Désorientés par un environnement inconnu, ces individus se raccrochent à l'Islam qui devient leur unique soutien. 
Mais pour que ce soutien fonctionne, l'Islam doit se libérer de son attitude traditionnellement obséquieuse, passive et docile face à la modernité. 
En portant un voile ou une barbe, en revendiquant le droit d'obtention de lieux de prière au travail ou à l'école et en exigeant des aliments spéciaux, les Musulmans s'identifient ouvertement comme Musulmans. 
Ils informent le monde entier qu'ils sont plus zélés et plus méticuleux dans leur observance religieuse que les individus qui confinent leur religiosité à la vie privée. 
Par exemple, les non Musulmans considèrent généralement le port du voile comme le signe de l'avilissement et de l'infériorité des femmes musulmanes. 
De honte, il est toutefois devenu pour les Musulmans un signe de leur affirmation positive d'une identité islamiste. 
Les jeunes femmes musulmanes d'Europe illustrent à la perfection cette transformation. 
Les jeunes filles qui adoptent le foulard dans les écoles françaises et allemandes sont plus proches, sous bien des aspects (à savoir, la culture des jeunes, la prise de conscience de la mode et le langage), de leurs camarades de classe que de leurs mères sans instruction qui sont obligées de rester à la maison. 
En adoptant le foulard pour la sphère publique européenne, ces jeunes filles changent sans le vouloir le symbole et le rôle des femmes musulmanes. 
Cette tendance va bien au-delà des simples foulards. 
Tous les Musulmans occidentaux possèdent un double sentiment d'appartenance, un capital culturel double. 
Ils se définissent par leur religiosité, mais ils ont également acquis des connaissances laïques universelles. 
Du fait qu'ils possèdent ce capital culturel double, ils peuvent circuler relativement librement entre les différentes activités et espaces (domicile, école, maisons de jeunes et espace pour les loisirs urbains). 
Etre Musulman et être Islamiste sont deux choses différentes. 
Nous assistons aujourd'hui au changement d'une identité musulmane pour une identité islamiste. 
Le moi religieux pour les Musulmans individuels passe du royaume privé au royaume public. 
La question qui demeure pour chacun est de savoir si cette quête d'identité peut être satisfaite avec des foulards et avec une acceptation publique large de la pratique religieuse islamiste ou si une affirmation positive de l'Islam exige une renonciation plus fondamentale de la modernité. 

Le Boom des NTIC : un mythe purement européen 
L'économie américaine reste au bord d'une double récession : le dollar est faible et Wall Street semble incapable de se reprendre. 
Un scénario apocalyptique en préparation ? 
Pas vraiment. 
L'économie américaine, faut-il le rappeler, a clôturé l'année 2002 avec un taux de croissance de 2,5 %, supérieur à la tendance à long terme estimée pour la zone euro par de nombreux experts, dont ceux de la Banque centrale européenne. 
Le fait est qu'en dépit des surplus des années 1999-2000, les difficultés économiques de ces deux dernières années et la tendance à croire au boom technologique des années 1990 comme le simple fait d'une médiatisation à outrance, les États-Unis ont subi des changements structurels économiques profonds pendant cette décennie. 
La croissance de la productivité a presque doublé, passant de 1 % en 1990-95 à plus de 2 % en 1995-2000. 
De plus, il n'existe aucun signe de ralentissement : en 2001-02, la croissance de la productivité atteint une moyenne de presque 3 %. 
Les Nouvelles Technologies de l'Information et de la Communication ne représentent que 80 % de cet accroissement de la productivité américaine. 
De plus, du fait qu'une grande partie des avancées technologiques récentes dont les États-Unis sont témoins reste largement inexploitée, l'accélération de la productivité n'est pas un phénomène temporaire mais bien un phénomène durable. 
Si l'on se projette dans l'avenir, ceci est d'importance cruciale car le bien-être à long terme de n'importe quel pays dépend de la croissance constante de la productivité. 
Dans la mesure où les NTIC sont facilement accessibles dans tous les pays développés, on pourrait croire que la productivité devrait accélérer partout, et non pas seulement aux États-Unis. 
Pourtant, cela ne fut pas le cas. 
Alors que la productivité augmentait aux États-Unis, elle ralentissait remarquablement dans les économies européennes les plus importantes. 
Comment expliquer ces divergences ? 
Pourquoi les plus grosses économies européennes ne profitent-elles pas des NTIC malgré leur diffusion sur le « vieux » continent ? 
L'une des raisons est, sans être particulièrement inquiétante, la réforme du marché du travail. 
Vers la fin des années 1990, les plus grands pays de l'Union Européenne encouragèrent l'emploi de salariés moins qualifiés grâce à des contrats de travail temporaires. 
Cela eut en partie pour résultat que la production européenne est devenue à forte valeur ajoutée dans de nombreux secteurs, avec un ratio capital/travail se resserrant remarquablement. 
Cela eut indubitablement un impact négatif sur la croissance de la productivité. 
Une autre raison vient de ce que les investissements dans les NTIC en Europe sont un phénomène plus récent qu'aux États-Unis. 
Même si en 2001 la part de PIB allouée à l'investissement dans les NTIC était la même en Europe et aux États-Unis, cela n'était que le résultat d'éclats récents et concentrés en Europe ainsi qu'au ralentissement rapide des investissements aux États-Unis après le crash des « point com ». 
Il peut être encore trop tôt pour voir apparaître les bénéfices de la période d'investissements dans les NTIC du fait qu'ils ont coïncidé en Europe avec le ralentissement cyclique de l'économie mondiale. 
Toutefois, il existe une troisième raison plus inquiétante des différences entre l'Europe et les États-Unis. 
Entre la première et la deuxième moitié des années 1990, le « composant résiduel de la croissance de la productivité annuelle » (l'élément mesurant l'efficacité avec laquelle tous les facteurs de production sont utilisés) baissa de plus de 1 % en Italie, en Espagne et au Royaume-Uni tandis qu'il restait constant en France et en Allemagne et augmentait de 0,66 % aux États-Unis. 
Certaines données suggèrent que les performances européennes étaient particulièrement décevantes dans les secteurs où les NTIC sont utilisées de manière intensive. 
Dans la grande distribution et la vente au détail, mais aussi dans les services financiers et d'autres secteurs des services de pointe, la productivité fut plus ou moins constante en Europe tandis qu'elle augmentait de 4 à 5% par an, en moyenne, aux États-Unis. 
De plus, les secteurs de technologie de pointe qui produisent les NTIC, et habituellement croissent plus rapidement que les autres secteurs de l'économie, sont moins importants et moins dynamiques en Europe qu'aux États-Unis. 
Autrement dit, l'Europe s'est montrée incapable d'exploiter les NTIC dans un but de production, aussi bien en tant qu'utilisateur qu'en tant que producteur de NTIC. 
En ce qui concerne l'utilisation des NTIC, l'Europe a beaucoup investi dans les NTIC mais souvent pour des buts autres que la productivité. 
Ainsi, les téléphones portables sont très répandus en Europe ; cela a probablement amélioré la qualité des temps de loisirs mais a peu amélioré la productivité des salariés. 
En ce qui concerne la production dans le secteur des NTIC, les principaux pays de l'UE sont à la traîne des États-Unis. 
Les secteurs produisant les technologies de pointe sont bien moins développés en Europe, et leur part dans les exportations mondiales est en régression. 
Il n'est donc pas surprenant que l'Irlande, la Finlande et la Suède furent les seuls pays d'Europe bénéficiant d'une croissance de productivité rapide dans la seconde moitié des années 1990, les seuls pays où la production des NTIC compta pour une grande partie de l'emploi et de la production. 
Alors pourquoi l'Europe trouve-t-elle si difficile d'exploiter les NTIC à des fins de productivité ? 
Peut-être parce que cela tient aux différences entre l'Europe et les États-Unis. 
La plupart des institutions des économies européennes les plus importantes étouffent les initiatives individuelles, entravent la mobilité des ressources et rendent la sélection des entreprises les plus dynamiques et les plus efficaces difficile. 
Il ne serait donc pas surprenant que ces institutions retardent également l'exploitation efficace des avancées des NTIC dans l'entreprise. 
Si cette interprétation est juste, le contraste entre le dynamisme des États-Unis et des petits pays d'Europe du nord d'une part et la stagnation des pays européens les plus importants d'autre part est vraisemblablement destiné à s'accentuer. 



La conspiration juive en Asie 
TOKYO – Un best-seller chinois, intitulé La guerre de l’argent , évoque comment les juifs projettent de diriger le monde en manipulant le système financier international. 
Ce livre serait lu dans les plus hautes sphères gouvernementales. 
Si c’est le cas, cela n’est pas de bon augure pour le système financier international, qui attend de Chinois bien informés qu’ils l’aident à se relever de la crise actuelle. 
Ce genre de théories du complot n’est pas rare en Asie. 
Les lecteurs japonais ont montré au cours des ans un appétit insatiable pour des livres comme Regarder les juifs c’est y voir clair dans le monde, Les dix prochaines années : comment avoir un aperçu de l’intérieur du protocole juif , et Je voudrais demander pardon aux Japonais - la confession d’un sage juif (écrit par un auteur japonais naturellement, sous le pseudonyme de Mordecai Mose). 
Tous ces livres sont une variante du Protocole des sages de Sion , le faux écrit russe publié pour la première fois en 1903, que les Japonais découvrirent après avoir défait l’armée du tsar en 1905. 
Les Chinois ont pris beaucoup d’idées occidentales modernes aux Japonais. 
Peut-être est-ce aussi ainsi que se sont transmises les théories du complot juif. Mais les Asiatiques du Sud-est ne sont pas non plus immunisés contre ce genre de sornettes. 
L’ancien Premier ministre de Malaisie, Mahathir Bin Mohammed, a déclaré que “les juifs dirigent le monde par procuration. 
Ils poussent les autres à se battre et à mourir pour eux.” Et un article récent dans un éminent magazine d’affaires philippin expliquait comment les juifs avaient toujours contrôlé les pays dans lesquels ils vivaient, y compris les États-Unis aujourd’hui. 
Dans le cas de Mahathir, c’est sans doute une sorte de solidarité musulmane retorse qui est à l’œuvre. Mais, contrairement à l’antisémitisme européen ou russe, la variété asiatique n’a aucune racine religieuse. 
Aucun Chinois ou Japonais n’a reproché aux juifs d’avoir tué un saint homme ou ne croit que le sang de ses enfants finit dans le pain azyme de la Pâque juive. 
En fait, peu de Chinois, de Japonais, de Malais ou de Philippins ont déjà vu un juif, à moins d’avoir voyagé à l’étranger. 
Comment dans ce cas expliquer l’attrait considérable exercé par les théories du complot juif en Asie ? 
La réponse doit être au moins partiellement politique. 
Les théories du complot s’épanouissent dans des sociétés relativement fermées, où l’accès à l’actualité est limité et la liberté d’investigation restreinte. 
Le Japon n’est plus une société fermée, et pourtant même les peuples vivant dans une démocratie jeune sont susceptibles de croire qu’ils sont victimes de forces invisibles. 
Précisément parce que les juifs sont relativement peu connus, et par conséquent mystérieux, et quelque part associés à l’occident, ils deviennent un élément évident de la paranoïa anti-occidentale. 
Ce type de paranoïa est très répandu en Asie, où presque tous les pays ont été à la merci des puissances occidentales pendant plusieurs centaines d’années. 
Le Japon n’a jamais été officiellement colonisé, mais lui aussi ressent la domination de l’occident, au moins depuis les années 1850, quand des bateaux américains chargés de lourds canons l’ont forcé à ouvrir ses frontières selon les conditions imposées par l’occident. 
L’association d’idée entre les États-Unis et les juifs remonte à la fin du XIXe siècle, quand les réactionnaires européens conspuaient l’Amérique qu’ils accusaient d’être une société sans racines, fondée uniquement sur l’appât du gain. Cette idée se mariait parfaitement au stéréotype du juif grippe-sous, “cosmopolite déraciné.” 
D’où l’idée que les juifs dirigent l’Amérique. 
L’une des grandes ironies de l’histoire coloniale est la manière dont les peuples colonisés ont adopté certains des mêmes préjugés qui servaient de justification à la domination des colonisateurs. 
L’antisémitisme est arrivé avec tout un assortiment de théories raciales européennes qui ont persisté en Asie bien longtemps après être tombées en désuétude en occident. 
D’une certaine manière, les minorités chinoises d’Asie du sud-est ont partagé une partie de l’hostilité dont ont souffert les juifs en occident. 
Exclus de nombreuses professions, eux aussi ont survécu grâce à l’esprit de clan et au commerce. 
Eux aussi ont été persécutés parce qu’ils n’étaient pas des “fils de la terre.” Et eux aussi sont soupçonnés de posséder des pouvoirs surhumains lorsqu’il s’agit de gagner de l’argent. 
Par conséquent, quand les choses ne vont pas, c’est de la faute des Chinois, pas seulement parce que ce sont des capitalistes cupides mais aussi, encore une fois comme les juifs, parce qu’ils sont communistes, puisqu’à la fois le capitalisme et le communisme sont associés au déracinement et au cosmopolitisme. 
Outre qu’ils sont craints, les Chinois sont aussi admirés pour leur intelligence supérieure. 
Le même mélange de peur et d’admiration est souvent évident dans une certaine vision des États-Unis, et, effectivement, des juifs. 
L’antisémitisme japonais est tout particulièrement intéressant. 
Le protocole des sages de Sion confirmait donc ce que les Japonais soupçonnaient déjà ; les juifs tiraient réellement les ficelles de la finance mondiale. Mais au lieu de décider de les attaquer, les Japonais, qui sont un peuple au sens pratique, décidèrent qu’ils seraient mieux avisés de cultiver l’amitié de ces juifs si puissants et intelligents. 
Par conséquent, pendant la Seconde Guerre mondiale, tandis que les Allemands demandaient à leurs alliés japonais de rassembler les juifs et de les leur livrer, des dîners étaient organisés dans la Mandchourie occupée par les Japonais pour célébrer l’amitié sino-juive. 
Les réfugiés juifs de Shanghai, bien que dans une situation inconfortable, restèrent au moins en vie sous protection japonaise. 
Ce fut une bonne chose pour les juifs de Shanghai. Mais les idées mêmes qui les aidèrent à survivre continuent d’embrouiller les opinions de gens qui devraient vraiment faire preuve de plus de bon sens aujourd’hui. 


Le massacre judiciaire de Srebrenica 
Le jugement de la Cour internationale de justice (CIJ) concernant l’implication de la Serbie dans le massacre de musulmans bosniaques, à Srebrenica en 1995, provoque des réactions ambivalentes. 
D’une part, le fait qu’un tribunal international se soit prononcé sur la responsabilité d’un État dans une affaire de génocide est un progrès indéniable. 
D’autre part, la décision de la cour fait néanmoins partie de ces verdicts qui tentent de satisfaire tout le monde et de laisser les choses en place. 
La Cour n’était pas censée décider de la responsabilité criminelle d’individus : c’est le rôle du Tribunal pénal international pour l’ex-Yougoslavie (TPIY). 
La CIJ, qui s’occupe plutôt des controverses entre les États, était confrontée à la revendication bosniaque que la Serbie est à l’origine du massacre de Srebrenica. 
Elle a statué que le génocide avait bien eu lieu, mais pas que la Serbie était responsable selon le droit international. 
D’après la Cour, les généraux serbes coupables de ce génocide, les divers Mladic et autres Krstic, n’agissaient pas pour la Serbie et ne recevaient pas non plus d’instructions spéciales de Belgrade. 
Le génocide ne peut donc être imputé à la Serbie, même si son gouvernement versait des salaires à Mladic et à ses collègues et qu’il leur apportait un soutien financier et militaire. 
La Serbie n’était pas non plus coupable de complicité, car bien qu’elle exerçait une influence considérable sur Mladic et ses partisans, elle ne savait pas qu’un tel crime était commis. 
Après avoir « absous » la Serbie du crime principal, la CIJ a proposé une sorte de « lot de consolation » à la Bosnie, en affirmant que les meurtres de Srebrenica avaient le caractère du génocide – ce qu’avait déjà conclu le TPIY. 
De plus, selon la CIJ, la Serbie a enfreint le droit international en manquant de prévenir le génocide : elle n’a pas empêché les massacres, alors qu’elle le pouvait ; et n’a pas aidé par la suite le TPIY à arrêter Mladic (qui, comme chacun le sait, se cache toujours en Serbie). 
La décision de la Cour s’efforce donc de miser sur les deux tableaux. 
Pour savoir si Mladic a agi pour le compte de la Serbie en planifiant et en ordonnant le massacre de Srebrenica, la Cour a exigé les preuves que les Serbes lui avaient envoyé des « instructions » spécifiques pour commettre cet acte de génocide. 
Bien évidemment, elles n’ont jamais été trouvées. 
N’était-ce pas suffisant de prouver que le commandement militaire serbe bosniaque était financé et payé par la Serbie et étroitement lié aux dirigeants politiques et militaires serbes ? 
Encore plus important, la décision de la CIJ n’est pas très logique : la Serbie n’a pas prévenu un génocide duquel elle n’était pas complice. 
Selon la Cour, elle était consciente de l’important risque de massacre mais n’a rien fait – elle n’est pas pour autant complice, car « il n’a pas été prouvé » que l’intention de commettre un génocide à Srebrenica « a été porté à l’attention de Belgrade ». 
Il s’agit, au mieux, d’une déclaration curieuse. 
Le massacre a été préparé en détail et duré six jours (entre le 13 et le 19 juillet). 
Est-il possible que les autorités serbes soient restées dans l’ombre alors que le massacre en cours était signalé par la presse du monde entier ? 
Il semble beaucoup plus raisonnable de croire que les dirigeants serbes ont été informés de ce qui se passait, et que, malgré cela, le soutien militaire, financier et politique serbe à Mladic n’a jamais été interrompu. 
Le problème fondamental que pose la décision de la CIJ est le niveau d’exigence étonnamment élevé pour prouver que la Serbie a été juridiquement complice du génocide. 
Après tout, on peut aussi être coupable de complicité en ne faisant rien pour empêcher un crime, alors qu’on en a le devoir et la force, et si l’on contribue délibérément à créer les conditions pour qu’il soit perpétré. 
Les survivants de Srebrenica, pour qui la Bosnie voulait obtenir réparation, ne recevront rien de la Serbie. 
Et si l’ancien président serbe Slobodan Milosevic était vivant, il serait disculpé de l’accusation de génocide. 


LA solution pour mettre fin à la famine 
EUGENE, OREGON – L’information selon laquelle les deux tiers des adultes aux Etats Unis sont en surpoids ou obèses – et ce chiffre ne cesse d’augmenter – me rappelle une question qui me titille depuis les années 70 : pourquoi ne souffrons pas tous de la famine? 
Il n’y a pas si longtemps, des experts prédisaient que la démographie galopante excèderait bientôt les réserves alimentaires de la planète, ce qui causerait une énorme famine. 
Nous devrions donc tous être mort de faim. 
Les théories catastrophistes de Thomas Maltus étaient à l’œuvreamp#160;: la population augmente de façon vertigineuse et la production de denrées alimentaires reste à la traîne. 
C’est évident. 
J’ai grandi avec les idées malthusiennes remises au goût du jour dans des livres au ton apocalyptique tels que ‘ The Population Bomb’ ( La bombe démographique, ndt) . 
Mais quelqu’un semble avoir désamorcé la bombe. 
Plutôt que d’être submergés par la famine, nous le sommes par la nourriture. Et pas uniquement aux Etats Unis. 
L’obésité est en augmentation au Mexique. 
Le nombre de diabètes résultant d’une alimentation trop grasse atteint un niveau épidémique en Inde. 
Une personne sur quatre est en surpoids en Chine, plus de 60 millions de personnes sont obèses et le chiffre de l’obésité infantile a été multiplié par 30 depuis 1985. 
Partout, de Buffalo à Pékin, nous voyons des bidons bedonnants.amp#160; 
Nous ne souffrons pas de la famine, bien au contraire, puisque les hommes un peu partout sur la planète ingurgitent plus de calories (par habitant) que jamais auparavant. 
Si vous recherchez des raisons pour l’épidémie d’obésité actuelle, ne vous arrêtez aux soi-disant évidences, que la presse ressasse si bien : fast food, trop de gras, trop de sucre, pas assez d’exercice, les jeux d’ordinateurs, d’étranges bactéries dans votre estomac, de drôles de molécules dans votre sang. 
J’aurais, pour ma part, tendance à incriminer cet instinct, peut-être génétique chez l’homme, consistant à ingurgiter en permanence, avachi sur son canapé, des snacks salés, gras, sucrés plutôt que de se consacrer à un travail physique dur. 
Touts ces facteurs sont sans nul doute liés à cette ‘pandémie d’obésité insidieuse et rampante … qui touche aujourd’hui le monde entier’, comme l’a récemment déclaré un expert demeuré. Mais ce ne sont que quelques pièces du puzzle. 
La vraie réponse est celle-ci : il y a beaucoup de nourriture médiocre en circulation. 
Oui, entrez dans votre méga-hyper-super-marché préféré ou dans n’importe quelle épicerie ou espace de vente de nourriture n’importe où dans le monde et faites face à la réalité. 
Il y a des piles de bouffe pas chère et hyper calorique partout autour de vous. 
Les élèves que nous sommes ont, en quelque sorte, dépassé le maître, Maltus. 
Non seulement la production de denrées alimentaires a augmenté au même rythme que la population, mais elle a même réussi à la dépasser. 
Il y a des hauts et des bas d’une année sur l’autre à cause du climat et il y a des poches de famine, bien sur (dues non à un manque de nourriture à l’échelle mondiale, mais plutôt à un manque de moyens de transport pour acheminer la nourriture là où elle est nécessaire). 
Dans l’ensemble, les silos débordent.. 
Des tonnes d’aliments sont jetés parce qu’il y en a tant que les fermiers n’obtiennent pas les prix qu’ils en veulent. 
Des tonnes d’aliments bon marché (le maïs, par exemple) sont utilisées pour fabriquer de la nourriture plus chère (comme des steaks). 
Beaucoup de nourriture, cela veut dire beaucoup de graisse, et de viande, et de sucre et de calories. 
Beaucoup de nourriture cela veut dire beaucoup de gens en surpoids. 
Si vous aimez l’idée de mettre fin à la famine, et c’est certainement mon cas, il faut remercier deux groupes de scientifiquesamp#160;: l’un qui nous a donné la révolution verte dans les années 80 en fabriquant des graines robustes et à haut rendement et un autre qui a trouvé le moyen de fabriquer du pain avec de l’air . 
Vous m’avez bien entendu. 
Si vous cherchez un coupable pour la surabondance d’aujourd’hui, cherchez un couple de scientifiques allemands qui ont vécu au siècle dernier. 
Ils avaient compris que le problème n’était pas le manque de nourriture à proprement parler, mais plutôt un manque de fertilisant. Ils ont donc trouvé le moyen de fabriquer des tonnes de fertilisants. 
Le composant de base de n’importe quel fertilisant est l’azote, et le premier des deux chercheurs allemands, Fritz Haber, a découvert la technique chimique complexe et dangereuse pour séparer l’azote de l’atmosphèreamp#160;; et il y a beaucoup d’azote dans l’atmosphère, mais inutilisable tel quel comme fertilisant. Il a donc trouvé le moyen de le transformer en une substance qui fait pousser les plantes. 
Une première démonstration a été réalisée il y 100 ans. 
Carl Bosch, un petit génie travaillant pour une entreprise chimique a rapidement adapté le processus de Haber au niveau industriel. 
Ils reçurent tous les deux le Prix Nobel. 
Et c’est l’une des grandes ironies de l’Histoireamp#160;: ces deux brillants chercheurs, qui ont permis de sauver des millions d’hommes de la famine, ont refait parler d’eux quelques années plus tard. 
Bosch, un anti-Nazi convaincu, fondât un des géants de l’industrie chimique, I.G. Farben, dont Hitler s’emparât pendant la seconde guerre mondiale. 
Aujourd’hui, les très importantes implantations de Haber-Bosch, avec leur technologie de pointe, ronronnent un peu partout dans le monde et régurgitent des centaines de milliers de tonnes de fertilisants qui enrichissent les terres qui donnent les récoltes qui donnent les sucres et les huiles et le bétail qui sont cuisinés dans les chips et les nouilles, les pizzas, les burritos et autres snacks sucrés qui nous font grossir. 
SI vous estimez que ce travail est sans importance, pensez que la moitié de l’azote que vous avez dans votre corps est d’origine synthétique, un pur produit Haber-Bosch. Vous pouvez aussi vous dire que, sans cette découverte et la production supplémentaire qu’elle a rendu possible, la planète ne pourrait supporter que 4 milliards de personnes – c’est-à-dire 2 milliards de moins qu’aujourd’hui. 
Et avant que vous ne vous précipitiez sur votre ordinateur pour réagir, oui, je comprends très bien les problèmes concomitantsamp#160;: le stress sur les écosystèmes, la pollution (dont celle de l’azote), etc. etc. Mais je suis un optimiste, donc plutôt que de geindre, je vous donne une bonne nouvelle. 
Même si la population mondiale continue de se développer par dizaines de millions et autant de bouches supplémentaires à nourrir chaque année, compte tenu de la croissance soutenue des fertilisants Haber-Bosch et une courbe de la natalité qui étonnement est à la baisse (selon les meilleures estimations, si vous vivez encore 50 ans, vous devriez voir l’humanité atteindre un taux de croissance de zéro), il se pourrait bien que l’humanité réussisse à éviter la famine pour toujours. 

La clé de la stabilité en Asie du Sud 
NEW YORK – Peu d’endroits dans le monde présentent autant de défis que l’Asie du Sud. 
Une insurrection financée par le narcotrafic menace la toute nouvelle démocratie en Afghanistan. 
Une résurgence des talibans dans les zones tribales a déstabilisé le Pakistan. 
Et le récent attentat sanglant à Mumbai a provoqué une nouvelle confrontation entre l’Inde et le Pakistan, deux puissances nucléaires. 
Chacune de ces crises requiert des mesures urgentes. 
Mais en y répondant, le monde ne doit pas perdre de vue la promesse incarnée par la relation entre l’Inde et les Etats-Unis, comme le souligne le nouveau groupe de travail de l’Asia Society. 
Aujourd’hui, ces deux pays sont à l’orée d’une occasion historique : celle d’une nouvelle relation internationale qui encouragera la sécurité mondiale, des économies plus fortes, la non-prolifération nucléaire et des progrès dans la lutte contre le changement climatique. 
Mais ces avancées potentielles ne se concrétiseront que si le président Barack Obama donne à l’Inde toute l’attention qu’elle mérite et si les deux pays élargissent l’enjeu stratégique en impliquant leurs secteurs privés dans des questions que les gouvernements ne peuvent résoudre seuls. 
La fin de la Guerre froide et une diplomatie minutieuse ont amené la relation indo-américaine à fructifier à un point inimaginable il y a dix ans à peine. 
Les deux gouvernements se comprennent mieux et leurs intérêts sont plus alignés aujourd’hui que jamais auparavant. 
La présence américaine en Afghanistan souligne l’importance de la stabilité en Asie du Sud. 
La démocratie et la nouvelle envergure de l’économie indiennes font de ce pays un facteur essentiel de l’équilibre du pouvoir en Asie et le récent attentat terroriste de Mumbai a souligné la lutte commune contre l’extrémisme islamique. 
L’accord récemment conclu entre les deux pays sur le nucléaire civil ouvre la voie à une coopération destinée à limiter la prolifération des armes nucléaires. 
Le commerce bilatéral s’est de son côté considérablement développé, pour atteindre plus de 40 milliards de dollars en 2008, contre 12 milliards environ en 1998. 
Même dans les cas de désaccord persistant entre les deux gouvernements – comme le cycle de négociations de Doha et les solutions à apporter au changement climatique – le potentiel d’une nouvelle coopération créative l’emporte sur les différences. 
Au plan de la sécurité, l’Inde est une pièce essentielle sur l’échiquier pour la stabilité en Afghanistan et l’équilibre du pouvoir en Asie. 
En ce qui concerne la non-prolifération globale, les Etats-Unis doivent insister pour que l’Inde joue un rôle clé dans la conférence d’examen du traité de non-prolifération des armes nucléaires (TNP) de 2010 pour faire en sorte que le pays, autrefois partie du problème, devienne partie de la solution. 
Pour ce qui est de la lutte contre le terrorisme, les tragiques événements de Mumbai présentent l’occasion d’améliorer le partage de renseignements, la formation conjointe et les échanges de personnel qualifié pour vaincre cette menace fondamentale de notre époque. 
Au cours de la dernière décennie, la mondialisation de l’économie a rapproché les Etats-Unis et l’Inde, et elle continuera à approfondir la relation entre les deux pays à l’avenir, même si la crise actuelle implique un ralentissement de leurs deux économies. 
Les Etats-Unis doivent profiter du potentiel de l’Inde comme moteur de la reprise économique et la consulter plus étroitement sur les questions de finance, de commerce et d’investissements. 
A long terme, un accord mondial sur le commerce ne sera pas valable sans la participation de l’Inde. 
En l’incluant au G-8 et à d’autres institutions multilatérales, les Etats-Unis peuvent s’assurer que la place croissante de l’Inde dans le monde s’accompagne de responsabilités équivalentes. 
Au-delà de la coopération entre gouvernements, la créativité et le dynamisme des entreprises, des ONG et des citoyens des deux pays sont le pivot de ce que les Etats-Unis et l’Inde peuvent s’offrir mutuellement, et offrir au reste du monde. 
Obama doit exploiter l’expertise et l’énergie des secteurs privés américain et indien pour encourager des partenariats mixtes public-privé sur des questions complexes comme le changement climatique, la transformation de l’agriculture, l’éducation et le HIV/sida. 
Prenons par exemple la question du changement climatique. 
Sans la participation de l’Inde, il est difficile de concevoir une issue favorable à la conférence de Copenhague, destinée à élaborer un accord sur la suite à donner au Protocole de Kyoto. 
Parvenir à un accord nécessitera des négociations serrées, des compromis difficiles, des innovations technologiques et des modifications de notre manière de vivre, productrice de carbone. 
L’Inde et les Etats-Unis sont des partenaires naturels face à ses nombreux défis, avec des scientifiques créatifs et des entrepreneurs audacieux qui peuvent commercialiser les percées technologiques, et des ONG avec une grande expérience de la défense de l’environnement et des intérêts de la société civile. 
Des coalitions analogues peuvent être formées pour s’attaquer à la pauvreté, en encourageant une deuxième révolution verte de l’agriculture indienne, pour rehausser le rôle de l’Inde dans l’économie mondiale au moyen d’une meilleure éducation et formation professionnelle et pour s’attaquer à la pandémie mondiale qu’est le sida. 
Depuis trop longtemps, les plus grandes et plus anciennes démocraties du monde ont échoué à concrétiser le potentiel de leur relation. 
Mais si Obama parvient à saisir ce que nous considérons comme une occasion historique, cette situation pourrait changer du tout au tout, pour le bénéfice à long terme des Etats-Unis, de l’Inde et du reste du monde. 



La fin de l’exubérance en Chine 
MILAN – La croissance chinoise a considérablement ralenti depuis 2010, et pourrait bien fléchir encore davantage – une perspective qui secoue les investisseurs et les marchés bien au-delà des frontières du pays. 
Or, la plupart des moteurs de l’économie mondiale – comme les États-Unis –étant au point mort, la performance chinoise revêt de plus en plus d’importance. 
Le taux de croissance actuel des exportations chinoises ainsi que des indices s’y rattachant en matière de fabrication sont néanmoins en baisse, principalement en raison d’une faible demande extérieure, notamment en Europe. 
Par ailleurs, les autorités chinoises procèdent désormais à une réduction des dépenses portant sur un autre moteur majeur de la croissance du pays – à savoir l’investissement du secteur public – dans la mesure où un certain nombre de projets à faible rendement, certes générateurs de demande globale, se révèlent rapidement peu viables. 
Le gouvernement recourt ainsi à tout un ensemble d’outils, parmi lesquels la discipline du crédit au secteur financier, afin de freiner la demande d’investissement. 
En clair, la garantie de l’État associée au financement de l’investissement du secteur public ne s’applique plus – comme cela devrait être le cas. 
Seulement, afin de contourner les restrictions au sein d’un système financier dominé par l’État, un système bancaire de l’ombre s’est développé, soulevant de nouveaux risques : distorsions économiques ; recours excessif à l’endettement afin de stimuler la croissance dans les secteurs de la consommation, de l’immobilier, des entreprises, ainsi que dans les domaines gouvernementaux ; et enfin dangers associés à une régulation inadéquate. 
Ainsi, les investisseurs s’inquiètent de voir la Chine sombrer dans un modèle de croissance basé sur cet endettement excessif qui a fait tant de mal à nombre d’économies développées. 
Beaucoup d’espoirs se sont fondés sur la consommation domestique en tant que moteur d’avenir de la croissance chinoise. 
Or, Justin Lin, ancien économiste en chef auprès de la Banque mondiale, a fait valoir avec force qu’il était nécessaire que l’investissement demeure un facteur de croissance clé, et qu’il fallait éviter que le modèle de croissance par la consommation domestique en Chine ne soit poussé au-delà de ses limites en direction d’un modèle à fort endettement, basé sur l’accroissement de la dette des ménages. 
Le discours de Lin me semble juste. 
Le risque serait pourtant de voir ses avertissement interprétés comme un argument en faveur du maintien d’un modèle reposant purement et simplement sur l’investissement, ce qui impliquerait encore davantage de projets de secteur public à faible rendement, ainsi que d’excès de capacité dans certains secteurs. 
La cible à atteindre pour pouvoir générer de la croissance n’est autre qu’une demande intérieure basée sur un juste dosage entre consommation et investissement à haut rendement. 
Analystes et investisseurs partagent au moins deux inquiétudes connexes. 
La première réside dans le risque de voir les responsables politiques, face au déclin de la croissance, recourir à un excès d’investissement ou d’endettement (ou des deux), créant ainsi de l’instabilité. 
Le deuxième consisterait à ce que ces responsables ne recourent ni à l’un, ni à l’autre, n’ayant par ailleurs fait chauffer aucun moteur alternatif de croissance, ce qui conduirait à un ralentissement prolongé, porteur de conséquences politiques imprévisibles ainsi que de sérieuses retombées économiques dans le pays comme à l’étranger. 
En bref, si tant d’investisseurs sont dans la crainte, c’est parce que l’avenir de croissance de la Chine leur apparaît incertain ; de toute évidence bien plus incertain que l’histoire récente, qui appartient désormais au passé. 
Il n’existe aucun véritable moyen d’apaiser rapidement de telles inquiétudes. 
Seul le temps, la mise en œuvre des réformes politiques et systémiques qui seront annoncées à l’automne, et la performance économique réelle permettront de régler la question d’une manière ou d’une autre. 
Le changement de modèle de croissance, s’il doit aboutir, ne pourra s’opérer que sur plusieurs années. 
Ainsi, ce sont les mouvements dans les bonnes directions auxquels il nous appartient de prêter attention, et ces directions sont relativement claires. 
La première réside dans un déplacement de l’avantage concurrentiel. 
Hausse du revenu exige hausse de la productivité. 
Ceci signifierait développer l’intensité du capital financier et du capital humain à la fois dans le secteur économique des biens échangeables et dans celui des biens non échangeables. 
Du côté des biens échangeables, c’est sur le changement structurel qu’il convient de garder un œil, et sur une réorientation de la production en direction de composants à plus forte valeur ajoutée sur les chaînes d’approvisionnement mondiales. 
En la matière, l’innovation, de même que les conditions qui la sous-tendent – parmi lesquelles la concurrence et la liberté d’entrée et de sortie sur le marché – jouent un rôle fondamental. 
Si les responsables politiques privilégient un modèle reposant sur un large secteur dominé par l’État, préservé de la concurrence nationale et internationale, il est peu probable que les objectifs d’innovation soient atteints, ce qui nuirait à la croissance future. 
Dans le même temps, le pan des biens non échangeables devrait connaître une croissance. 
À mesure que la Chine s’enrichit, les citoyens de sa classe moyenne achèteront non seulement davantage de biens échangeables, tels qu’automobiles, produits électroniques et appareils électroménagers, mais acquerront également de l’immobilier et feront appel à une variété de services non échangeables. 
Une efficacité de réponse de l’offre à cette source de demande considérable et croissante exigerait une réforme réglementaire dans de nombreux services, dont la finance, la sécurité des produits, le transport et la logistique. 
Les ménages ne détiennent encore cependant qu’une faible part de revenu, et épargnent à des taux très élevés. 
Ce contrôle du revenu qu’opèrent des secteurs privés et publics entrecroisés facilite la poussée vers un modèle de croissance basé sur l’investissement jusqu’à une situation de rendements faibles (voire négatifs). 
C’est pourquoi le système budgétaire constitue un élément crucial du programme de réforme de la Chine, et notamment la gestion des capitaux publics. 
La réforme budgétaire sera déterminante quant à de nombreux aspects : les composantes du revenu national et de la demande qui favoriseront le changement structurel du côté de l’offre, la répartition des recettes et des dépenses entre les différents niveaux du gouvernement, ainsi que les incitations attachées à cette répartition. 
En dehors des frontières de la Chine, c’est cette partie du programme de réforme qui est la moins comprise. 
Par ailleurs, les services de solidarité et la sécurité sociale devront être renforcés afin d’inverser une tendance aux inégalités croissantes. 
Plus largement, la possibilité d’une croissance plus inclusive dépendra de l’achèvement d’un processus d’urbanisation essentiel à la création d’une économie moderne, de l’appréhension des questions de corruption et d’inégalité d’accès aux opportunités de marché, ainsi que d’un engagement proactif à l’égard de défis écologiques sérieux et bien connus. 
Un certain nombre d’éléments significatifs de l’économie mondiale et de la demande extérieure faisant face à des vents contraires, l’acceptation par la Chine (jusqu’à présent) du ralentissement de sa croissance, alors même que les nouveaux moteurs de croissance du pays s’amorcent, constitue selon moi un bon signe, semblant indiquer de la part des responsables politiques une volonté de promouvoir une croissance soutenue à plus long terme, et révélant chez eux désormais une plus grande méfiance à l’égard de politiques qui, lorsqu’elles sont employées de manière systématique, conduisent à un modèle de croissance défectueux et peu viable. 
L’observation des progrès sur ces questions fondamentales de réformes et de changements structurels semble constituer la posture appropriée. 
En cas d’hésitation ou de pessimisme des marchés quant au programme de la Chine à plus long terme, mais d’orientation vers une direction positive en termes de réformes et de changements structurels, il pourrait émerger un certain nombre d’opportunités d’investissement absentes d’un passé récent pourtant plus exubérant. 

Le Procès des Khmers rouges 
De nos jours, les personnes soupçonnées de crime de guerre - du Rwanda à la Serbie en passant par le Sierra Leone - sont traduites en justice. 
Il en reste des dizaines en cavale, mais tout espoir n'est pas perdu de les voir eux aussi traduits en justice. 
Mais cela n'est pas le cas des auteurs du génocide cambodgien des années 1970. 
Ils sont libres et personne ne les recherche. 
Un quart de la population cambodgienne, qui s'élève à huit millions, fut exécuté, affamé ou succomba à la maladie sous le règne des Khmers rouges, entre 1975 et 1979. 
Aucun vrai procès ni aucune commission d'enquête n'ont été organisés pas plus qu'aucune reconnaissance officielle d'un des crimes les plus haineux de l'histoire de l'humanité. 
De ce fait, la plupart des Cambodgiens nés après 1979 ne comprennent pas l'importance et la gravité des atrocités commises. 
Entre temps, l'angoisse et la tristesse des survivants - qui ont presque tous perdu des être chers - n'ont toujours pas obtenu réparation. 
Tout cela est peut-être sur le point de changer. 
L'a n dernier, les Nations unies et le Gouvernement royal du Cambodge sont tombés d'accord sur le principe de la mise en place d'une chambre extraordinaire composée de Cambodgiens et de procureurs et juges internationaux pour enquêter et juger les dirigeants du Cambodge démocratique et ceux qui furent les principaux responsables des crimes commis sous le règne des Khmers rouges. 
La ratification de cet accord a été retardée par l'impasse dans laquelle les éternelles chamailleries des partis politiques cambodgiens à la suite des élections de l'an dernier. Mais il semble qu'une issue soit proche. 
La décision formelle de créer un tribunal pour les crimes des Khmers rouges représente un accomplissement majeur après une décennie d'efforts diplomatiques. 
Pour la mettre en œuvre, cependant, un certain nombre d'obstacles doivent être dépassés. 
Le premier obstacle reste le coût. 
Les autorités cambodgiennes peuvent aider à établir leur crédibilité en résistant à la tentation de gonfler la note et de laisser monter l'inflation salariale. 
Mais c'est l'aide étrangère qui supportera sans aucun doute la plus grosse partie du budget du tribunal. 
L'estimation actuelle - 50 millions de dollars américains sur trois ans - a surpris les gouvernements étrangers donateurs. Mais cela tient facilement la comparaison avec le Tribunal spécial du Sierra Leone (plus de 70 millions de dollars sur trois ans), et les 100 millions de dollars américains dépensés annuellement pour les tribunaux internationaux du Rwanda et de l'ex-Yougoslavie. 
Ce prix est approprié. 
Les États-Unis et d'autres gouvernements occidentaux ont alimenté la guerre civile du Cambodge dans les années 1970, puis ont accordé une certaine légitimité aux Khmers rouges dans les années 1980 en insistant sur le maintien de leur siège aux Nations unies. 
Si les procès des Khmers rouges doivent se tenir, les pays donateurs doivent considérer le tribunal extraordinaire comme un investissement raisonnable vers un Cambodge stabilisé et productif. 
Étant donné le temps qu'il aura fallu pour en arriver là, les donateurs doivent agir rapidement pour rassembler les fonds nécessaires. 
Le second obstacle vient du fait que le tribunal du Cambodge sera le premier tribunal international où les juges locaux représenteront le plus grand groupe de juges. Cela pose un défi spécifique dans un pays où les hommes de loi furent la cible des violences du génocide, où peu de juges de cour possèdent une formation légale et où l'indépendance du judiciaire n'a pas de long passé. 
L'inquiétude est grande donc de voir certains membres du gouvernement cambodgien - formé de hauts responsables qui autrefois servirent sous le gouvernement des Khmers rouges - chercher à détourner les procès à des fins politiques. 
Pour affirmer la crédibilité du processus, le Cambodge et les Nations unies doivent sélectionner des juges de haute volée, et non pas ceux qui répondent à un groupe politique. 
Les procureurs doivent poursuivre les preuves partout où elles les mèneront. 
Les procès doivent être menés de manière transparente et permettre une participation importante de la population. 
Les observateurs non gouvernementaux doivent surveiller les débats pour garantir l'identification rapide des erreurs à des fins de redressements rapides. 
Les Nations unies doivent déclarer clairement qu'elles mettront un terme au tribunal s'il ne répond pas aux standards internationaux. 
Le troisième obstacle est celui du danger de percevoir le tribunal extraordinaire comme la fin plutôt que le début d'une quête à long terme pour l'acceptation des responsabilités et la réforme du système légal. 
Étant donné les contraintes de temps et de ressources, il est peu probable que plus d'une douzaine d'accusés soit jugée. Mais des milliers d'autres personnes ont participé aux violences. 
Leurs nombreuses victimes chercheront et à juste titre une certaine forme de responsabilisation - tout au moins, une reconnaissance officielle des crimes dont ils furent victimes. 
Il faudra, avant longtemps, faire l'effort de documenter et de publier la vérité. 
Menés de manière appropriée, les débats du tribunal extraordinaire pourraient avoir d'autres ramifications futures positives en contribuant à des changements durables au sein des tribunaux ordinaires du Cambodge. 
En mettant en lumière des modèles positifs, les procès pourraient stimuler la demande publique de tribunaux domestiques pour une justice équitable et efficace. 
Le gouvernement cambodgien et les donateurs internationaux devraient répondre à cette demande en lançant un programme de réformes qui perdurerait au delà de la durée de vie du tribunal extraordinaire. 
Les poursuites à l'encontre des Khmers rouges ne seront pas parfaites : Pol Pot est mort en1998, mais les autres responsables vieillissants tels que le " frère numéro deux ", Nuon Chea, et l'ancien président des Khmers rouges, Khieu Samphan, vivent librement au Cambodge. 
Avec des ressources suffisantes et la détermination nécessaire pour ne pas compromettre sa qualité, le tribunal extraordinaire peut apporter une mesure de justice aux victimes et un exemple du pouvoir de la loi à servir le bien public. 

L’agonie sans fin de la Colombie 
Le meurtre de 11 députés provinciaux, otages des Forces armées révolutionnaires de Colombie (FARC), vient rappeler l’éternelle agonie de ce pays. 
Aussi curieux que cela paraisse, la Colombie se porte mieux aujourd’hui que depuis des années, en grande partie grâce aux mesures prises par le président Alvaro Uribe. 
Comme ces meurtres le prouvent, la Colombie reste un pays étrange, confronté à des défis aussi bizarres qu’insolubles. 
Certaines victimes des FARC sont otages depuis des années. 
Les enfants soldats sont toujours présents dans les groupes paramilitaires, et des vidéos compromettantes pour des politiciens en vue et des barons de la drogue circulent. 
Le cas le plus étrange est peut-être celui des guérilleros emprisonnés qui refusent leur libération et que le gouvernement persiste à vouloir libérer, même contre leur gré. 
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays. 
Cette élection présidentielle a marqué une rupture dans le bipartisme traditionnel, le plus ancien d’Amérique latine. Le candidat du Polo Democrático a en effet remporté davantage de voix que le candidat du parti libéral, permettant enfin aux forces de gauche d’exister par les urnes, elles pour qui jusque-là toute éventualité de changement électoral devait passer par les combats dans les montagnes. 
Les négociations sur l’accord de libre-échange entre la Colombie et les États-Unis étaient entrées dans leur phase finale. 
Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30 000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir. 
Avec Uribe à la barre, la Colombie allait s’en sortir. 
Mais ces progrès apparents ont rapidement été réduits à néant, et tant Uribe que la Colombie sont aujourd’hui dans la tourmente. 
Les scandales de la « parapolitique » ont mis à mal le gouvernement Uribe, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même. 
Des photos, des vidéos et des enregistrements de politiciens et de chefs paramilitaires (dont un se vante d’avoir personnellement assassiné plus de 300 opposants) ont discrédité une élite politique, qui n’ayant jamais été vraiment populaire, voit aujourd’hui s’inscrire en noir sur blanc les pires soupçons que certains avaient à son encontre. 
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien de spontané. 
Pour beaucoup, il s’agissait là d’une démarche politique délibérée, conçue et mise en pratique par l’armée officielle et l’élite politique pour mener une guerre de l’ombre. 
Les révélations de la « parapolitique », ou « paragate » selon des médias américains, semblent également confirmer un autre soupçon : la distinction entre les forces paramilitaires et les cartels de la drogue, comme celle entre les guérillas et les cartels, est très ténue. 
Ces révélations arrivent malheureusement au pire moment. 
L’accord de libre-échange entre la Colombie et les États-Unis a été menacé à l’instant même où les Républicains ont perdu la majorité aux deux chambres du Congrès en novembre dernier. 
Il avait toutefois plus de chances d’aboutir que les deux autres accords commerciaux en suspens avec Panama et le Pérou. 
Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. Il est également possible que les députés américains décident l’arrêt du Plan Colombie, un énorme – et énormément controversé – programme d’aide des États-Unis qui a déversé des milliards de dollars sur la Colombie depuis la fin des années 90, ostensiblement pour lutter contre le trafic de drogue, mais en fait surtout pour combattre la guérilla. 
Le président Uribe a passé des semaines à plaider personnellement auprès de législateurs américains, et il ne fait aucun doute qu’il ne puisse avoir de meilleur avocat. 
Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux. 
Les États-Unis n’ont jamais été favorables à l’évocation des droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont-ils consenti à inclure des clauses sociales et environnementales. 
L’Union européenne voit les choses sous un autre angle : dans l’accord de coopération économique et de libre-échange conclu avec le Mexique, par exemple, elle a insisté sur – et obtenu – l’inclusion d’une « clause démocratique » qui conditionne les bénéfices économiques au respect d’une gouvernance démocratique et des droits de l’homme. 
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange. 
Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou. 
Uribe survivra-t-il aux troubles actuels ? 
Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les États-Unis ne rejettent ouvertement l’accord de libre-échange, ou retardent, ou lient des conditions au renouvellement du Plan Colombie. 
La chute d’Uribe en entraînerait d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire. 
Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces considérations n’est pas une mauvaise idée. 
Peut-être Uribe ne mérite-t-il pas un tel destin, mais l’histoire choisit parfois d’étranges détours. 

La bonté des étrangers 
NEW HAVEN – J’avoue que c’est une façon peu banale de voir le monde, mais à la lecture des journaux, je suis perpétuellement surpris par l’étendue de la bonté humaine. 
La toute dernière bonne nouvelle provient du Center on Wealth and Philanthropy (Centre de la richesse et de la philanthropie) du Boston College, qui a estimé que les Américains donneront environ 250 milliards de dollars en dons individuels en 2010, un montant en augmentation de quelques milliards par rapport à l’année dernière. 
Les gens donnent leur sang, font des missions humanitaires en Haïti et au Soudan, par exemple, et risquent leur vie pour combattre l’injustice à l’étranger. 
Les New Yorkais se sont habitués à lire des articles sur ces héros du métro – de braves âmes qui sautent sur les rails pour sauver des voyageurs ayant chuté, puis disparaissent, car mal à l’aise avec l’attention et les honneurs qui leur sont adressés. 
En tant que psychologue, je suis fasciné par l’origine et les conséquences d’une telle gentillesse. 
Une partie de notre conscience morale et de nos motivations morales sont le produit de l’évolution biologique. 
Cela explique pourquoi nous sommes bons envers notre chair et notre sang – ceux avec lesquels nous partageons nos gênes. 
Cela peut aussi expliquer notre attachement moral envers ceux que nous considérons comme appartenant aux premiers cercles de notre tribu. 
Il y a une logique adaptive quant à la gentillesse que nous déployons auprès de ceux avec lesquels nous interagissons constamment ; nous grattons leur dos, ils grattent le nôtre. 
Mais il n’y aucune gratification darwinienne à sacrifier nos ressources pour des étrangers anonymes, particulièrement pour ceux qui vivent loin. 
L’explication à notre moralité expansive résulte de l’intelligence, de l’imagination et de la culture. 
L’une des principales forces est l’utilisation du langage pour raconter des histoires. 
Elles peuvent nous inciter à considérer les personnes qui vivent loin comme des amis ou des membres de la famille. 
Les expériences vicariantes inspirées par les tragédies grecques, les comédies de situation diffusées à la télévision et les reportages dans les journaux ont toutes joué un rôle important dans l’expansion de la portée des préoccupations morales. 
Un autre facteur est la propagation d’idéologies, tant laïques que religieuses, qui nous encouragent à nous préoccuper de ceux qui sont loin et qui nous persuadent de déployer notre bonté au-delà notre cercle immédiat. 
Même les forces maléfiques du capitalisme pourraient nous rendre meilleur. 
Une étude récente sur 15 populations différentes, publiée dans la revue Science, montrait que les sociétés qui traitent les étrangers anonymes de la manière la plus juste sont celles qui ont des économies de marché. 
Comme l’a précisé Robert Wright, au fur et à mesure que les gens deviennent plus inter-dépendants, la portée des préoccupations morales se déploie proportionnellement. 
Personne ne peut affirmer que nous ne sommes plus à même de faire la distinction entre ceux qui sont proches de nous et les étrangers éloignés. 
Je ne peux imaginer que cela arrive un jour. 
Un individu qui ne ferait pas la différence entre son propre enfant et un enfant inconnu vivant dans un lointain pays– qui ressentirait le même amour et les mêmes obligations vis-à-vis des deux – ne serait plus vraiment humain. 
Il est cependant vrai que la distinction entre « nous » et « eux » n’est plus aussi claire qu’auparavant. 
Les effets de notre bonté ne sont pas un jeu de somme à zéro. 
Ceux qui reçoivent la charité voient leur vie améliorée, mais ceux qui la dispensent en tire aussi un bénéfice. 
Cela fait vraiment du bien de faire le bien. 
Une récente étude a en effet prouvé que le fait de dépenser son argent pour les autres est plus gratifiant que de le dépenser pour soi-même. 
Ce n’est pas simplement un plaisir immédiat : ceux qui font don de leur richesse et de leur temps ont tendance à être bien plus heureux dans leur vie que ceux qui ne le font pas. 
Ce qui est paradoxal ici est que l’un des trucs pour être heureux est d’oublier d’être heureux et de plutôt contribuer à rendre les autres plus heureux. 
Tout n’est pas tout sucre tout miel, cependant ; la moralité ne se résume pas qu’à la compassion et à la charité. 
En tant que créatures morales, nous sommes poussés à faire respecter la justice. 
Selon les économistes expérimentaux, les gens sacrifieront leur propre richesse pour punir les tricheurs et les clandestins et le feront même au profit d’étrangers anonymes avec lesquels ils ne seront plus jamais en relation – un comportement désigné « punition altruiste ». 
Il y a un plaisir à cela aussi. 
Tout comme le fait de faire plaisir à quelqu’un dans le besoin provoque une réponse neuronale positive, il en est de même en ce qui concerne le fait de prendre de quelqu’un qui le mérite. 
C’est la face cachée de la charité. 
Nous sommes incités à être bon envers les anonymes mais nous le sommes tout autant à faire du mal à ceux qui maltraitent les anonymes. 
Cela peut entrainer notre puissant instinct à intervenir contre des maux lointains par des sanctions, des bombardements et la guerre. 
Nous voulons faire souffrir ces malfaisants. 
Mais le problème est que notre instinct moral n’a pas toujours conscience des conséquences. 
Les modèles de dons aux pays étrangers ont souvent plus à voir avec la saillance des reportages de presse qu’avec de réelles considérations permettant de déterminer effectivement où l’argent serait le plus utile. Des résultats d’études en laboratoire montrent que les individus continueront d’infliger des punitions même s’ils sont tout à fait conscients que persister dans cette voie contribue en fait à empirer les choses. 
Nous en constatons les conséquences dans le monde réel. 
La propagation de la moralité humaine est une merveilleuse évolution pour l’humanité, mais elle devrait être tempérée par une intransigeante analyse rationnelle. 

Le Royaume et le chaos afghan 
LONDRES – Dans sa quête pour stabiliser son pays, le président afghan Hamid Karzaï, tout vêtu de blanc, est arrivé la semaine dernière à la Mecque pour ce qui pourrait s’appeler un pèlerinage diplomatique. 
Même si Karzaï a sans aucun doute consacré un temps de prière dans la ville la plus sacrée de l’Islam, prouver sa piété n’était pas le seul but de sa mission. 
Mais que cherchait-il à obtenir sur le plan diplomatique ou financier ? 
Pourquoi a-t-il entrepris de voyager en Arabie saoudite au moment même où le président américain Barack Obama a rendu opérationnels les renforts militaires ? 
L’Arabie saoudite peut-elle jouer un rôle important dans la résolution de ce conflit de plus en plus sanglant ? 
L’une des cartes que les Saoudiens peuvent jouer est la sévérité de leur idéologie islamique, qu'ils partagent avec les talibans. 
En effet, les Saoudiens, aidés par les services de renseignements militaires pakistanais, ont alimenté les madrasas, ces lieux de formation des talibans avant leur marche au pouvoir dans les années 1990. 
En théorie, les Saoudiens disposent aussi d’un poids économique qui permet d’appâter et de freiner les talibans. 
Comme ils ont assisté à la naissance des talibans, les Saoudiens savent comment parler à leurs leaders. 
En outre, l’Arabie saoudite se montre de plus en plus disposée à utiliser la Mecque comme forum de résolution des différends politiques régionaux. 
Le régime saoudien n’a découvert que récemment, semble-t-il, le pouvoir doux qu'il peut retirer des villes de la Mecque et de Médine, les deux plus grands lieux saints de l’Islam. 
En effet, la Mecque est devenue haut lieu des sommets politiques ainsi qu'outil de médiation, si ce n'est de manipulation médiatique. 
Ainsi, en octobre 2006, la Mecque a accueilli les pourparlers concernant les factions sectaires belligérantes irakiennes. 
C’est aussi à cet endroit qu’a été créé en février 2007 le gouvernement palestinien d’union nationale, qui n’eut qu’une courte durée de vie. 
En décembre 2007, le président iranien Mahmoud Ahmadinejad a fait le Hajj (grand pèlerinage) sur invitation personnelle du Roi Abdullah. C’était une première pour un chef d’état de la République islamique iranienne. 
En octobre 2008, le Royaume a servi d’hôte médiateur lors de pourparlers entre les talibans et le gouvernement afghan sur une requête de Karzaï au Roi Adbullah, le premier décrivant le second comme « le leader du monde musulman ». 
Les talibans ne pouvaient pas refuser une invitation à négocier à la Mecque. 
Le régime saoudien utilise aujourd’hui l’aura de la Mecque de manière stratégique pour réaffirmer son statut essentiel d’« état numéro un » du monde islamique aux yeux des musulmans. 
Selon toute espérance, le développement stratégique de la Mecque devrait d’une part permettre aux radicaux de la région – Chiites irakiens, Hamas, Hezbollah, talibans et Iraniens – d’être « guéris » en entrant dans les villes saintes de l’Islam. 
C’est d’autre part une manière de rappeler aux éventuels rivaux arabes Sunnites tels que les Hachémites de Jordanie et d’Egypte que l’Arabie saoudite reste le cœur idéologique de l’Islam. 
Mais le pouvoir doux saoudien ne se limite pas à la Mecque et à Médine. La diplomatie saoudienne repose aussi sur les plus grandes réserves de pétrole au monde. 
Et, redistribuer l’argent saoudien aux combattants talibans pour qu’ils entament une nouvelle vie pourrait contribuer à leur faire accepter des négociations – voire renoncer à la violence. 
La mission diplomatique de l’Arabie saoudite en Afghanistan est une étape essentielle dans ses efforts pour « se blanchir » et restaurer sa réputation en Occident, notamment auprès des Etats-Unis, qui n’ont pas oublié que la majorité des participants à l’attentat du 11 septembre 2001 étaient des citoyens saoudiens, et que le gouvernement n’a pas réussi à gérer les talibans durant les années précédent ces attaques. 
La chute ultérieure des talibans en Afghanistan, résultat de l’invasion conduite par les Etats-Unis, a embarrassé le régime saoudien, car ce dernier avait reconnu le gouvernement taliban en 1997 et le soutenait d’un point de vue idéologique et financier. 
L’Arabie saoudite était effectivement l’un des trois seuls pays, aux côtés du Pakistan et des Emirats arabes unis, à entretenir des relations diplomatiques avec le gouvernement taliban. 
Or, même si les tensions bilatérales ont débuté à partir de 1998, causées par le refus des talibans de remettre Oussama ben Laden à l’Arabie saoudite (son pays d’origine), le Royaume espérait toujours que la diplomatie du pétrodollar permettrait d’atténuer les conflits. 
Les Saoudiens ont même invité les responsables talibans – dont le Mollah Omar – à faire le grand pèlerinage qu'est le Hajj . 
Le Premier ministre taliban Mohammed Rabbani l’a effectué cette année-là, et pourtant son gouvernement n’a toujours pas réussi à remettre ben Laden. 
En dépit des dégâts causés aux relations diplomatiques que le Royaume entretenait avec l’Occident, l’offre de réhabilitation des talibans a un but stratégique pour les Saoudiens. 
Le Royaume a souffert de la montée des Chiites dans le voisinage de l'Irak et souhaiterait bien maintenir la suprématie sunnite sur les territoires islamiques orientaux. 
Mais il se rend bien compte que, sous Karzaï, l’influence Saoudienne a décliné en Afghanistan depuis 2001, tandis que celle des Iraniens s’est renforcée. 
Les Iraniens s’opposent fermement au retour du contrôle du gouvernement afghan par les talibans. 
Sur les plans culturel, ethnique et linguistique, les Afghans sont plus proches des Iraniens que des Arabes. 
Hormis une idéologie en commun avec les talibans et la reconnaissance de leur gouvernement dans le passé, les Saoudiens ne comprennent aucunement la diversité et la fluidité de la société afghane. 
L’Arabie saoudite a des sentiments ambivalents envers Karzaï, malgré sa confession musulmane sunnite, qu’elle a affichés lors de sa visite dans le Royaume. 
En effet, le Roi Abdullah s’est contenté de faire accompagner Karzaï à la Mecque par un jeune prince, un affront diplomatique très réfléchi. 
Donc la question que les Saoudiens se posent à l'heure actuelle est la suivante : comment inviter les talibans à la table des négociations. 
Leur meilleur espoir se trouve au Pakistan, qui voit l’Afghanistan plus ou moins de la même manière que l’Arabie saoudite, son rival d’influence étant l’Inde au lieu de l’Iran. 
Etant donné que l'administration Obama pense que le Pakistan est un acteur clé de toute solution afghane, les Saoudiens ont probablement réussi leur pari en choisissant un partenaire diplomatique pour déterminer la fin de partie en Afghanistan. 
A 18 mois seulement du retrait des troupes états-uniennes promis par Obama, il est évident que la stratégie de l’Occident vise à séparer les « bons » talibans des « mauvais » membres Al-Qaïda. 
Mais, étant donné le record de soutien que l’Arabie saoudite a apporté dans le passé en Afghanistan, il est très improbable que le Royaume puisse remplir cet objectif. 

Le royaume saoudien a-t-il été trahi ? 
LONDRES – Les proverbes sur la solitude du pouvoir ont dû prendre une nouvelle dimension pour le roi Abdallah d’Arabie saoudite. 
Il a non seulement vu de proches alliés régionaux être renversés, dont le président égyptien Hosni Moubarak et le président yéménite Ali Abdallah Saleh, mais également vu vaciller d’autres trônes, au Bahreïn, au Maroc et en Jordanie, sous la pression populaire. 
Et les États-Unis, pourtant alliés de longue date du royaume saoudien, s’en sont détournés en soutenant (avec réticence) le printemps arabe et s’apprêtent à retirer leurs troupes de l’Irak voisin. 
Qui, se demande Abdallah, empêchera le loup iranien de pénétrer dans le poulailler saoudien ? 
Dans le cadre d’un accord de sécurité conclu avec le gouvernement irakien, les Etats-Unis se sont engagés à retirer leurs troupes d’ici à la fin de l’année. 
L’Arabie saoudite, ainsi que les pays du Golfe d’obédience sunnite, préféreraient que les troupes américaines restent en Irak pour maintenir à distance un Iran de plus en plus sûr de lui. 
L’administration américaine en est bien consciente, mais le peuple américain – et les citoyens irakiens – souhaitent que les soldats américains rentrent chez eux. 
Aucune faction politique irakienne ne souhaite porter la responsabilité d’une occupation prolongée, mais la plupart d’entre elles, à l’exception du mouvement de Muqtada al-Sadr, seraient prêtes à accepter une présence militaire américaine pour cinq ans de plus. 
Même si les Etats-Unis et les monarchies du Golfe partagent la même méfiance envers l’Iran, leurs opinions divergent à propos de l’Irak et d’autres questions régionales. 
L’Arabie saoudite continue à avoir en horreur l’idée d’un Irak démocratique dirigé par une majorité chiite. 
Les chiites, considérés comme des apostats par la classe dirigeante wahhabite saoudienne, sont perçus comme une menace pour la légitimité et l’existence du royaume, non seulement à cause de l’ascendant de l’Iran, mais également en raison de la concentration de l’importante population chiite saoudienne autour des puits pétroliers du pays. 
Depuis la chute de Saddam Hussein, les Etats-Unis ont demandé à l’Arabie saoudite d’investir politiquement et économiquement en Irak. 
Mais le gouvernement saoudien a traité les dirigeants irakiens avec mépris et fermé les yeux devant les fatwas wahhabites incitant des volontaires djihadistes à lutter contre les « apostats » chiites. 
En dédaignant l’Irak, à majorité chiite, l’Arabie saoudite, la Jordanie et les États du Golfe, à majorité sunnite, se sont coupés de toute possibilité d’influence à Bagdad et laissé le champ libre à l’Iran. 
Les craintes de l’Arabie saoudite concernant l’Irak sont liées à des questions de sécurité. 
Malgré la sanglante guerre civile qui a suivi la chute de Saddam Hussein, l’Irak estime avoir toujours un rôle à jouer dans les affaires régionales. 
Mais les monarchies de la région ont exclu l’Irak du Conseil de coopération du Golfe. 
L’Arabie saoudite, qui estime que l’intervention de l’Irak dans les questions de sécurité régionales pourrait saper la prédominance politique et militaire saoudienne parmi les pays du Golfe, n’a toujours pas ouvert d’ambassade à Bagdad. 
L’Arabie saoudite s’inquiète aussi du fait que l’Irak pourrait regagner ses quotas de production de pétrole au sein de l'Organisation des pays exportateurs de pétrole (Opep), malgré le fait qu’il est peu probable que l’Irak puisse les atteindre en raison du manque de sécurité et de la faiblesse des infrastructures. 
Les Saoudiens considèrent qu’une remontée du prix de l’or noir pourrait ressusciter l’économie irakienne, et avantager celle de l’Iran, amplifiant d’autant leur influence régionale. 
Ce contexte explique la décision du royaume saoudien d’augmenter sa production de pétrole, dans l’objectif d’affaiblir ses concurrents (et de plaire à l’Occident). 
Les Saoudiens et les dirigeants sunnites du Golfe souhaitent donc le maintien des forces armées américaines en Irak, en partie pour empêcher que ce pays retrouve sa place régionale. 
Le Koweït, par exemple, refuse de pardonner l’Irak pour les erreurs de l’époque de Saddam Hussein et construit un nouveau port à Mubarak al-Kabir, un acte perçu par les Irakiens comme une tentative non déguisée de limiter encore plus l’accès déjà restreint de l’Irak au Golfe persique. 
Et le Bahreïn a répondu aux critiques de l’Irak concernant la répression politique en suspendant tous les vols de la compagnie aérienne nationale vers Bagdad, Beyrouth et Téhéran, considérés comme autant de démons chiites. 
La majorité des Irakiens sont profondément hostiles à l’Arabie saoudite – et pour de bonnes raisons. 
Les djihadistes saoudiens sont largement responsables du chaos des années suivant l’invasion américaine en 2003 et qui a fait des centaines de milliers de morts. 
Les Saoudiens ont même dépensé des milliards de dollars pour construire une barrière de sécurité le long de sa frontière avec l’Irak pour contenir la violence qu’elle y a exportée. 
Mais la seule protection efficace pour les dirigeants du Golfe est la présence des soldats américains en Irak, parce que les stratèges myopes du royaume saoudien n’ont pas su voir que le manque de dialogue avec l’Irak post-Saddam laisserait le champ libre à l’Iran. 
Le rêve saoudien de remonter le temps et d’avoir un Irak dirigé par la minorité sunnite a rendu impossible toute diplomatie réaliste. 
Malgré cet échec, l’Irak continue à être dédaigné par les États sunnites de la région. 
L’Irak a tenté de se forger un rôle politique au sein du monde arabe en participant aux sommets arabes, mais lorsque son tour est venu d’accueillir le prochain sommet, celui-ci a été repoussé d’un an, en partie à cause du printemps arabe, mais aussi à cause du refus de certains pays du Golfe de participer à une réunion à Bagdad. 
Du point de vue des Saoudiens, le retrait des forces armées américaines équivaut à offrir l’Irak à l’Iran sur un plateau. 
Ils n’ont pas forcément tort : le départ des soldats américains sera une victoire radicale pour l’Iran, qui sans avoir de présence militaire en Irak n’en est pas moins l’acteur le plus influent. 
Aucun autre pays allié des Etats-Unis, pas même la Turquie, n’est en mesure de contrer l’influence iranienne dans ce pays. 
Le retrait militaire américain d’Irak sera à n’en pas douter un cadeau pour l’Iran. 
Mais uniquement parce que depuis 2003, les Saoudiens se comportent comme s’ils redoutaient davantage les chiites irakiens – et leur population chiite – que le régime iranien. 

L’économie sur le fil du rasoir 
Berkeley – Depuis 2003, je répète que l’économie mondiale est gravement déséquilibrée et vulnérable à une catastrophe macroéconomique qui provoquerait l’un des pires épisodes de crise des temps modernes. 
Depuis 2004, j’affirme que la situation, une fois déclenchée, apparaîtrait sans doute clairement dans l’année : nous saurions si l’économie mondiale se rétablirait ou entamerait une spirale descendante. 
En 2004-2007, j’ai envisagé que je pouvais m’être trompé au sujet d’une résolution relativement rapide à la crise économique mondiale : comme le disait feu Rudi Dornbusch, les déséquilibres macroéconomiques intenables peuvent tenir plus longtemps que les économistes, avec leur foi touchante dans la rationalité de la prise de décision humaine, ne le croient possible. 
Il y a un an, cependant, avec la crise des subprimes d’août 2007, j’en ai acquis la certitude. 
La situation devait se résoudre dans l’année, pas d’autre solution. Soit les banques centrales parviendraient d’une façon ou d’une autre à prendre le train en route et à guider les taux de change et les cours vers une configuration à l’équilibre stable et durable, soit le chaos et la perturbation des marchés financiers déborderaient dans l’économie réelle, déclenchant une grande récession à l’échelle mondiale. 
La situation a largement favorisé la seconde possibilité : une crise macroéconomique mondiale. 
Mais je me suis trompé. 
Une année entière s’est écoulée, et nous sommes encore sur le fil du rasoir. 
Laissez-moi insister sur le fait que je n’ai rien à reprocher aux politiques mises en place par la Réserve fédérale des États-Unis, sur qui a reposé le principal fardeau de “gérer” la crise. 
J’aurais aimé, à l’instar de la Fed, qu’il ait été possible de trouver un moyen pour que les actionnaires du secteur financier supportent une part plus importante des pertes qui s’annoncent qu’ils ne l’ont fait jusqu’à présent ou qu’ils ne sont susceptibles de le faire. Mais je suis d’accord avec le vice-président de la Fed Donald Kohn ; il n’est pas raisonnable de faire des leçons de morale aux financiers si cela risque de provoquer des dommages collatéraux sous la forme de suppression de millions d’emplois. 
La première priorité de la Fed est d’essayer d’empêcher l’économie américaine de tomber trop bas sous la barre du plein emploi, et de tenter d’éviter qu’un effondrement américain ne contamine d’autres économies. 
Si l’emploi et les revenus aux États-Unis s’effondrent, les demandes d’importations de l’Amérique en feront autant – et ce n’est pas juste l’Amérique, mais le monde entier qui glissera dans la récession. 
L’emploi dans le bâtiment et les secteurs qui lui sont liés est en train de s’effondrer, à mesure que les Américains et les étrangers se remettent de leur accès irrationnel d’exubérance immobilière. 
Une baisse d’enthousiasme pour l’immobilier signifie que les entreprises industrielles ne se verront plus opposer de restrictions de crédit quand elles chercheront des capitaux pour s’agrandir. 
Cela signifie également que le dollar perd de la valeur, et par conséquent que les entreprises installées aux États-Unis ont davantage d’opportunités d’exporter et de fournir le marché national. 
Les emplois passent du bâtiment (et des secteurs qui lui sont liés) aux biens commercialisables et à la production de services (et aux secteurs qui leur sont liés). 
Mais si le système d’intermédiation financière s’écroule dans une faillite universelle, les producteurs de bien commercialisables seront incapables de trouver les financements nécessaires à leur expansion. Et si l’immobilier et les titres adossés à des créances hypothécaires ne se contentent pas de baisser mais s’effondrent, tout le monde se souviendra que l’emploi dans lecteur du bâtiment chute plus vite que n’augmente celui du secteur des biens commercialisables. 
Cela ne serait pas bon, ni pour l’Amérique, ni pour le monde. 
Et pour l’instant, ça va, en tout cas du côté réel de l’économie américaine. Certes, le chômage augmente aux États-Unis, mais si l’économie américaine est en récession, c’est la plus douce qu’elle ait jamais connue. 
Côté financier, cependant, l’ampleur du chaos est stupéfiante : on a assisté à des manquements monumentaux dans la gestion de risques par des institutions financières à fort effet de levier, censées être des gestionnaires de risques de premier ordre si elles veulent survivre. 
Si vous m’aviez demandé il y a un an si ce degré de chaos financier serait compatible avec une économie nationale américaine pas clairement en récession, je vous aurais répondu que non. 
Si vous m’aviez demandé au même moment si une année peut s’écouler sans que ne survienne soit la restauration de la confiance dans les institutions financières, soit des nationalisations et des liquidations à grande échelle, je vous aurais répondu que non. 
Les configurations instables et intenables doivent s’arrêter un jour. 
Rudi Dornbusch avait vu juste : les déséquilibres peuvent durer plus longtemps que ne le pensent les économistes. 

La conversion de Kouchner 
En nommant Bernard Kouchner au poste de ministre des Affaires étrangères, le président français Nicolas Sarkozy a réussi un coup politique brillant. 
Après sa victoire sur Ségolène Royal, sa rivale socialiste, Sarkozy a entrepris d’aggraver la crise au sein du Parti socialiste en nommant dans son gouvernement plusieurs figures politiques associées de longue date au centre-gauche. 
Il a, en outre, persuadé deux femmes issues de l’immigration, Rama Yade et la célèbre militante féministe Fadela Amara, d’accepter des postes de secrétaires d’État. Bernard Kouchner, quant à lui, a été l’homme politique le plus populaire de France durant ces dernières années. 
Cette popularité a de quoi intriguer. 
Bien qu’il soit dans la politique depuis des années, Kouchner n’a plus occupé de fonction gouvernementale depuis son poste de ministre délégué à la Santé sous l’ancien premier ministre socialiste Lionel Jospin. 
Pourtant, que ce soit grâce à son talent et à son intelligence (comme le disent ses supporters), ou grâce à son génie de l’autopromotion (comme le prétendent beaucoup de ses détracteurs), Kouchner est toujours resté sur le devant de la scène, quel que fut le président ou le premier ministre en place. 
Mais le temps passe. 
Kouchner, co-fondateur de l’organisation Médecins Sans Frontières, de laquelle il se séparera ensuite pour fonder une autre organisation humanitaire, Médecins du Monde, et qui a administré le Kosovo sous le protectorat de l’ONU après la guerre de l’OTAN contre la Serbie en 1999, a désormais 67 ans. 
À vrai dire, l’invitation de Sarkozy était sans doute sa dernière chance de jouer un rôle politique et international majeur. 
Mais quel type de rôle ? 
Si Kouchner n’a pas inventé le fameux “droit d’ingérence”, dont la paternité revient au juriste italien Mario Bettati, il en reste le défenseur le plus célèbre. 
Depuis les années 1970, Kouchner a affirmé que les États avaient le devoir d’empêcher les gouvernements dictatoriaux de commettre les pires crimes contre leurs peuples. 
Sans nier que la souveraineté des États est à la base du système international, il a insisté sur le fait qu’elle ne constitue pas pour autant une autorisation de tuer donnée aux gouvernements. 
Ses propos éloquents ont trouvé un écho dans toute l’Europe. 
Le droit d’ingérence a sans doute inspiré nombre des “interventions” dans les Balkans et en Afrique des années 1990. 
La position de Kouchner a aussi préparé l’adoption par les Nations Unies, durant le mandat de Kofi Annan, de la doctrine encore plus interventionniste de la “responsabilité de protéger” – l’intervention d’une force militaire extérieure pour prévenir les génocides ou les crimes contre l’humanité. 
Kouchner est resté consistant durant toute sa carrière. 
Contrairement à la vision traditionnelle de la Croix rouge, qui considère l’action humanitaire comme une fin en soi – pour répondre aux pires conséquences des guerres et des catastrophes naturelles – lui y voit un moyen de réparer les injustices. 
La différence est fondamentale. 
Adopté par les anciens collègues de Kouchner à Médecins Sans Frontières, le point de vue “Croix rouge” insiste sur le fait que l’action humanitaire est une activité vitale mais limitée, qui ne peut être efficace que si l’on prend conscience de ses limites. Kouchner, lui, voit l’action humanitaire comme un moyen de changer le monde. 
Autrement, c’est un abandon du devoir moral. 
En pratique, alors que la Croix rouge et Médecins Sans Frontières croient en la neutralité et demeurent sceptiques quant aux motivations qui poussent les pays extérieurs à intervenir, Kouchner pense que l’action humanitaire doit être comprise comme faisant partie de ce que l’écrivain politique canadien Michael Ignatieff nomme une “ revolution of concern ” (“révolution de l’implication”). 
Les crimes contre l’humanité, le nettoyage ethnique et les génocides ne seraient plus permis. 
Lorsqu’ils arriveraient, les États se tiendraient près à intervenir pour y mettre un terme, paisiblement si possible, par la force si nécessaire. 
Cette doctrine a un corollaire souvent tu : le changement de régime. 
C’est ce que les militants comme Kouchner souhaitaient pour le Rwanda et le Kosovo, qu’ils l’aient ou non admis, ne serait-ce qu’à eux-mêmes. 
Cela explique sans doute pourquoi Kouchner fut l’un des rares personnages politiques importants en France à soutenir le renversement de Saddam Hussein par les forces anglo-américaines (ce que ne fit pas Sarkozy). 
Considérant la débâcle irakienne, il est surprenant qu’un homme qui ait le changement de régime à ce point inscrit dans ses gênes puisse aujourd’hui occuper une position si centrale dans le gouvernement français. 
Moins de leçons ont sans doute été tirées de la crise irakienne que ce que l’on pouvait en espérer. 
Pour la défense de Sarkozy, il faut dire que ses motivations lorsqu’il a nommé Kouchner avaient plus à voir avec l’envie de semer la zizanie chez ses adversaires socialistes qu’avec le droit d’ingérence. 
Non sans susciter les moqueries cyniques de la presse française, Kouchner lui-même a fait marche arrière sur le besoin d’une intervention immédiate pour protéger les réfugiés et les personnes déplacées du Darfour contre les massacres perpétrés par les milices janjawids avec le soutien du gouvernement soudanais. 
Cela, c’était pour le militant Kouchner. 
Le Kouchner ministre des Affaires étrangères, lui, convoque des conférences internationales, parle d’établir des groupes de contact et clame le besoin d’actions délibérées. 
Cela n’est, à vrai dire, guère surprenant. 
En dépit de certaines des déclarations les plus passionnées de Kouchner et d’autres militants des droits de l’homme, les États n’ont pas tendance à se comporter de manière altruiste, pas plus que les électorats ne souhaitent voir leurs enfants se faire tuer dans des guerres altruistes. 
À vrai dire, la nomination de Kouchner risque de montrer uniquement à quel point l’aide humanitaire a toujours été un espoir vain. 
Ce n’est peut-être pas un mal. 
Kouchner a toujours voulu être ministre. 
Les organisations humanitaires vont peut-être désormais pouvoir revenir à leur fonction première sans essayer de changer le monde. 

Le monopole du Kremlin en déclin 
CAMBRIDGE – Depuis l’arrivée de Vladimir Poutine au pouvoir il y a dix ans, le régime du Kremlin a toujours reposé sur deux piliers�: les forces de sécurité et l’exportation d’énergie. 
Le régime a établi ce double monopole en supprimant ses rivaux internes et en absorbant leurs biens. 
La redistribution d’une partie des bénéfices tirés du prix très élevé de l’énergie a permis au régime d’améliorer le niveau de vie et de se faire apprécier du peuple russe. 
En outre, la résolution de luttes intestines en usant d’une force disproportionnée a même rassuré les anciens officiers du KGB obsédés par la sécurité. 
Cette combinaison carotte/bâton fonctionnait très bien jusqu’à il y a peu. L’absence virtuelle de mécontents en Russie sous Poutine est impressionnante. 
Mais il ne faut pas se méprendre�: la cote de popularité de Poutine ne repose pas sur sa vigueur, son humour ni son aura mais sur des salaires et des crédits dont les Russes n’avaient jamais profité auparavant. 
L'idylle entre le Kremlin et le people russe touche désormais à sa fin. 
Peu de dirigeants russes, encore moins les Russes ordinaires, s’attendaient à une telle chute du prix du gaz et du pétrole. 
Impossible de prévoir la suite des événements. 
Si les prix remontent, Poutine et ses hommes se glorifieront de leur sagesse. Si toutefois les prix se maintiennent en l’état actuel, le système de Poutine est voué à l’échec. 
La concomitance des désastreux mandats de George W. Bush et de Vladimir Poutine n’est pas un hasard. 
En gonflant le prix de l’énergie, Bush se faisait le plus grand allié de Poutine, tandis que ce dernier lui rendait service en recentrant la Russie sur ses divers problèmes liés au «�terrorisme�». 
Tous deux cherchaient à détruire la réussite de leurs prédécesseurs Bill Clinton et Boris Eltsine. 
Tous deux ont conduit leur pays dans un piège duquel leur successeur doit les extraire. 
Bush était sincère lorsqu’il a dit aimer ce qu’il voyait dans les yeux de Poutine. Mais leurs successeurs sont aussi différents que la façon dont ils sont arrivés au pouvoir. 
Depuis l’époque soviétique, le Kremlin s’est traditionnellement méfié des administrations démocrates aux Etats-Unis. 
John F. Kennedy a fermement refusé la présence militaire soviétique à Cuba. 
Jimmy Carter a boycotté les Jeux Olympiques de Moscou. 
Clinton a réussi une opération contre Slobodan Milosevic en Serbie, le meilleur ami du Kremlin en Europe. Et le triomphe d'Obama annonce la chute du prix du pétrole. 
Le régime de Poutine perdra de sa popularité si les recettes énergétiques continuent de stagner. 
Les mythes centraux sur Poutine, guérisseur de la nation et pourvoyeur de budgets faciles, s’effondrent déjà. 
Poutine ne peut échapper à ses responsabilités. 
Si le Kremlin s’attribue haut et fort la prospérité des six dernières années alimentée par les prix florissants du gaz et du pétrole – uniquement grâce à l’exubérance économique mondiale – le Kremlin doit aussi être tenu responsable du désastre actuel. 
Les Américains comparent actuellement leur crise économique à la Grande Dépression�; les Russes comparent la leur à la crise de 1998, nettement plus vivace dans la mémoire collective. 
En 1998, le monde entier, qui connaissait alors une prospérité générale, s’est pris de sympathie pour la Russie. 
La situation contemporaine est totalement différente. 
En 1998, les Russes ne considéraient pas les voitures d’import, le tourisme à l’étranger et autres avantages de la classe moyenne comme un dû. 
L'équipe dirigeant le Kremlin à l'époque était panachée et criblée de conflits mais sa réponse a la crise était efficace, voire créative. 
L’équipe actuelle est uniforme, unanime et tout à fait inapte, semble-t-il, à envisager une sérieuse réforme. 
La situation est dangereuse. 
Même si, d'après les médias, l’anti-américanisme atteint en ce moment un record historique en Russie, le régime s’inquiète plus particulièrement de ses problèmes internes. 
Lors de la crise financière actuelle qui a touché la Russie juste après la guerre avec la Géorgie en août dernier, le Kremlin et la Douma ont sorti un train de lois et de mesures qui ont transformé l’autoritarisme de Poutine en dictature. 
Les partis de l’opposition sont devenus insignifiants. 
Les entreprises des oligarques ont été en grande partie nationalisées. 
Le mandat présidentiel a été allongé. 
Les centres industriels au taux de chômage croissant vont recevoir plus de troupes. 
Le procès avec jury, qui était de toutes façons rare, se fait de moins en moins. 
Le concept de grande trahison est invoqué presque tous les jours. 
De plus en plus de scientifiques, journalistes et hommes d’affaires – dont la collaboration avec des organisations caritatives, des médias et des corporations internationales sera dorénavant considérée comme traîtrise – se feront persécuter. 
Certains seront assassinés plutôt que jugés�; d’autres seront jugés par des juges nommés par l’Etat plutôt que tués. Mais n’y voyez là rien de nouveau dans la Russie de Poutine. 
La nouveauté proviendra du type de protestation massive récemment constaté en Ukraine, en Thaïlande ou en Grèce. 
Auront-elle raison du double monopole de Poutine�? 
Peut-être, mais seulement si un grand changement est risqué�: une nouvelle perestroïka plutôt qu’un simple dégel. 
Il semblerait toutefois que le régime soit trop rigide et trop borné pour réagir. 

Quel va être le choix du tandem Poutine-Medvedev ? 
Moscou – Les Occidentaux voient souvent la politique russe comme un combat au niveau le plus élevé entre conservateurs d'une part et réformateurs, libéraux ou progressistes d'autre part : Ligachev contre Yakovlev sous Gorbachev, réformateurs contre nationalistes sous Eltsine, silovikis [fonctionnaires issus de la police, de l'armée ou des services secrets]contre libéraux sous Poutine. 
Ils pensent également que la tradition politique russe fait que chaque nouveau tsar répudie en partie l'héritage de son prédécesseur, créant une certaine détente au début de chaque nouveau règne. 
La déstalinisation entreprise par Khrouchtchev en est le meilleur exemple. 
Les observateurs ont eu recours à ces deux interprétations pour décrire la relation entre Poutine et Medvedev – pour comprendre sa nature et sa dynamique et ce qu'elle présage pour la Russie. 
Mais ils restent perplexes. 
Reléguer Medvedev au rang de simple marionnette de Poutine, un pont constitutionnel entre le second mandat et le troisième mandat présidentiel éventuel de Poutine est à la fois injuste et inexact. 
Le troisième président russe a un rôle important et une fonction précise. 
Réciproquement, qualifier Poutine d'homme du passé et Medvedev d'homme incarnant l'espoir amplifie démesurément leurs différences et omet les facteurs bien plus importants qui les unissent. 
Il faudrait un meilleur modèle analytique. 
Malgré l'apparent renouveau véhiculé par les récentes déclarations de Medvedev, notamment son fameux article intitulé "Go Russia" – un appel au clairon en faveur de la modernisation et du libéralisme - il emprunte massivement au vocabulaire qu'utilisait Poutine en 2000. 
Cela pourrait signifier que la modernisation, laissée en suspens durant toutes les années grasses du pétrole cher, figure à nouveau sur l'agenda du Kremlin. 
En 2008, l'installation de Medvedev au Kremlin était un élément du "plan de Poutine" dont la partie essentielle est connue sous le nom de "Stratégie 2020", la voie vers une croissance durable et la diversification économique. 
La crise a conduit le Kremlin à modifier et affiner son projet, un projet dont la mise en œuvre repose sur Medvedev. 
Poutine a choisi soigneusement Medvedev, et pas exclusivement pour sa loyauté sans faille, aussi important que cela soit. Entre autres choses Poutine est un nationaliste combatif, il veut que la Russie réussisse dans la concurrence que se livrent les grandes puissances. 
Il est incontestablement conservateur, mais il se définit lui-même comme un modernisateur. 
A ce titre, on peut le comparer à Piotr Stolypine, un autre Premier ministre conservateur dont l'appel à 20 ans de paix et de tranquillité pour transformer la Russie qui s'adressait essentiellement aux libéraux et aux révolutionnaires est restée célèbre. 
Mais il n'a pas eu le temps d'agir (un révolutionnaire l'a assassiné en 1911) et la Russie a été emportée dans la tourmente de la Première Guerre mondiale qui a conduit à l'effondrement de la monarchie et à la révolution bolchevique. 
Poutine veut terminer la tâche qu'il a entreprise et la situation lui est favorable, il est le tsar. 
Il tient fermement entre ses mains à la fois l'argent (le budget gouvernemental et la fortune des oligarches) et le pouvoir coercitif de l’Etat. 
C'est lui qui arbitre au sommet et qui résout les conflits sociaux à la base de la pyramide sociale. 
Sa popularité constitue son atout le plus précieux, ce que paraît refléter l'assentiment populaire à l'égard de son régime autoritaire. 
Mais tout cela ne suffit pas. 
Les 75% de Russes qui constituent sa majorité sont majoritairement passifs et ne cherchent qu'à perpétuer un Etat paternaliste. 
Il peut compter sur leur adhésion, mais cela ne lui suffit pas pour avancer. 
Les meilleurs et les plus brillants ne se trouvent pas parmi eux. 
C'est ici que Medvedev entre en scène. 
Son image d'internaute, d'homme faisant preuve de compassion et plus généralement de libéral lui permet d'attirer un électorat clé, inaccessible à Poutine, en faveur du projet de ce dernier. 
Quant à savoir s'il va réussir ou pas, c'est une autre question. 
La modernisation conservatrice est un pari. 
Pour moderniser la Russie il faut vaincre la corruption, établir l'équilibre des pouvoirs et rendre leur liberté aux médias. 
A un moment ou à un autre, Poutine et Medvedev devront décider : soit donner la priorité à la survie du système en place et accepter que la Russie reste marginalisée, soit commencer à réformer le système, mettant ainsi en péril sa survie. 
Etant donné le poids des facteurs géopolitiques dans une prise de décision en Russie, il est difficile de prévoir quel va être leur choix. 
Poutine est le roi Lear. 
Il sait ce qu'est gouverner et contrôler et n'envisage pas de se retirer. 
Medvedev, aujourd'hui en première ligne, est davantage un partenaire débutant qu'un simple exécutant. 
Sa stature et son influence pourraient croître et il pourrait passer aux commandes. 
Mais une chose est sûre, il n'a pas le goût du sang. 
L'invention de Poutine - son pacte de gouvernement avec Medvedev - va probablement perdurer. 
Chacun des deux a besoin de l'autre. 
Aussi, la véritable question n'est-elle pas de savoir s'il y a ou pas une divergence et une rivalité potentielle entre eux, elle porte sur le chemin qu'aura pris la Russie à la fin de leur tandem. 
Autrement dit, choisiront-ils la modernisation ou la marginalisation ? 

Le Labyrinthe de la corruption 
La corruption n’est pas vraiment un nouveau phénomène en Amérique latine. 
En effet, les scandales liés à la corruption sont une constante dans le paysage de la région depuis la nuit des temps. 
Il n’y a donc rien de nouveau ni de surprenant en principe dans les drames continuels, quasi incessants, qui déchirent le président du Brésil, Luis Ignacio « Lula » da Silva, son organisation politique, le Partido dos Trabalhadores (PT, le Parti des Travailleurs), et une grande partie de l’élite politique du pays. 
Pourtant, ce scandale, contrairement aux autres par le passé, se déroule dans un environnement démocratique bien établi, et dans le camp de gauche. 
Il n’y a jamais eu aucune raison bien sûr d’attendre de la gauche qu’elle soit plus honnête que tout autre. 
Assurément, les mouvements socialistes, communistes ou castristes et les leaders d’Amérique latine ont traditionnellement dénoncé la corruption, les trafics d’influence et le vol qualifié de la part du gouvernement sous les dictatures généralement d’extrême droite ou même les régimes constitutionnels centristes qu’a connu l’hémisphère. 
Il est également indéniable que la gauche, ayant rarement accédé au pouvoir, a moins eu l’occasion de mettre la main sur des trésors nationaux dans un but ou un autre. 
Il est toujours plus facile d’être honnête quand on est dans l’opposition, bien que cela ait toujours été bien plus dangereux et même parfois fatal d’avoir perdu le pouvoir ou la popularité en Amérique latine. 
Mais, aujourd’hui que les partis de gauche de l’Amérique latine prennent la tête de plus en plus de gouvernements, au Brésil, au Chili, au Venezuela, en Uruguay, en partie en Argentine, et peut-être au Mexique, en Bolivie et au Nicaragua dans un avenir proche, il n’y a aucune raison de la considérer comme immunisée contre les maux éternels de la région. 
Il est clair que la gauche brésilienne, tout comme sa contrepartie au Venezuela, en Argentine, en Uruguay, au Mexique et en Bolivie, n’a pas été vaccinée contre la corruption. 
Si la gauche chilienne semble quelque peu imperméable à cette tendance, cela tient plus du fait de l’histoire et de la culture du pays que du fait de ses partis socialistes. 
Ainsi, les accusations, et les faits, dénotés chez le PT au sujet des violations flagrantes des lois de finance des campagnes électorales brésiliennes, ainsi que, apparemment, ses tentatives éhontées d’acheter des voix au Parlement (comme c’est aussi parfois le cas dans des démocraties plus avancées) ne sont guère surprenant. 
Seule une croyance naïve en l’honnêteté intrinsèque de la gauche pourrait pousser quelqu’un à croire qu’un cadre institutionnel totalement dysfonctionnel, au Brésil, en Argentine et au Mexique, ainsi qu’un passé de culture patrimoniale de l’État, comme la nomme Octavio Paz, ne généreraient pas les mêmes conséquences à gauche qu’à droite et au centre. 
Il y a cependant d’autres explications à la tragédie de Lula. 
C’est une chose de voir la corruption se développer et les pots-de-vin se répandre à travers tout le gouvernement à l’ombre d’une dictature et d’un règne autoritaire. 
(Il n’existe pas vraiment de moyen de savoir véritablement jusqu’où va la corruption des régimes de gauche à Cuba, au Nicaragua ou au Venezuela.) 
Cela en est une autre que de la voir se produire dans un environnement radicalement différent où se sont mis en place bien fermement la transparence, la liberté de la presse, l’indépendance du parlement et une société civile florissante, comme c’est le cas au Brésil, au Mexique ou au Chili aujourd’hui. 
Le paradoxe que représente le scandale de la corruption au Brésil aujourd’hui, et la corruption très répandue de la gauche mexicaine et de la ville de Mexico, est que l’avènement de la démocratie, qui a dévoilé, documenté et mis en lumière la corruption, est largement le résultat des luttes de la gauche ces vingt dernières années dans ces deux pays. 
Sans la gauche, il est peu probable que la démocratie se soit mise en place aussi rapidement qu’elle le fit, ou qu’elle se soit ancrée si solidement que cela semble être le cas aujourd’hui. 
Mais la gauche semble avoir ignoré que la démocratie et la transparence s’appliquent tout autant à la droite qu’à n’importe qui d’autre. 
Lula survivra-t-il aux flots de charges et de révélations qui handicapent son gouvernement aujourd’hui ? 
L’ancien maire de Mexico, Andrés Manuel López Obrador, sera-t-il élu président du Mexique l’an prochain, malgré la corruption scandaleuse qui caractérise sa gestion de la plus grande ville au monde ? 
Les réponses se trouvent probablement dans l’étendue du scandale et des faits, mais également dans la nature trouble de la réponse de nombreux Latino-américains aux accusations de corruption : tout le monde la pratique, et la gauche n’est pas pire que les autres. 
On ne peut qu’espérer que Lula survivra sans avoir à s’appuyer sur un tel cynisme. 
Mais les Mexicains auront été proprement avertis sur la gestion du pays par López Obrador, s’il devait être élu pour succéder à Vicente Fox au poste de président : de la même manière qu’il géra leur capitale. 

Le langage génomique 
DALIAN, CHINE – La semaine dernière, la société Complete Genomics a déclaré compter dix nouveaux clients intéressés par le séquençage du génome. 
Elle n’a pas donné le prix de ce service, mais précisé que son but était de le proposer pour la somme de 5 000 dollars d’ici un an. 
Ce n’est pas tant la déclaration qui m’a frappée, mais le nom du PDG : Cliff Reid, le même que celui du PDG d’un fournisseur de solutions de gestion de l’information appelé Verity que je connaissais dans les années 1980. 
J’ai presque immédiatement fait le lien. 
Les gènes, dans un sens, sont une langue prescrivant la construction des êtres humains (ou de tout être vivant). 
Cette langue est formée de symboles qui interagissent pour donner un sens. 
C’était évidemment le Cliff Reid que j’avais rencontré à la fin des années 1980 ! 
Ce que Complete Genomics fait avec les 91 millions de dollars qu'elle a collecté est jusqu'à présent passionnant. 
Elle a construit une usine de séquençage du génome et prévoit d'en construire d’autres dans les années à venir. 
Bon nombre de centres de recherches universitaires ou commerciaux souhaitent en posséder une, tout comme plusieurs pays. 
Mais ce sont surtout les implications qui m’intéressent. 
Pour le moment, le génome est tel un roman dans une langue inconnue. 
Il renferme des tonnes d'informations que nous ne pouvons pas comprendre. 
Imaginez-vous devant un exemplaire de Guerre et Paix de Tolstoï en russe (en supposant que vous ne lisez pas cette langue) en train de déchiffrer l’intrigue. 
Impossible. 
Verity en était à peu près à ce stade de compréhension du langage naturel au moment où Reid est arrivé. 
Par ailleurs, nous avons commencé à reconnaître quelques mots – des variantes génétiques particulières – qui semblent correspondre à certains incidents dans l’histoire. 
Dans le cas de la génétique, ces incidents sont les maladies et conditions. 
Et comme il faut généralement plusieurs individus pour créer un incident, plusieurs variations génétiques aussi sont nécessaires, combinées à divers facteurs ambiants, pour causer une maladie. 
Les gènes travaillent souvent ensemble, parfois aidés par des facteurs tels que le régime ou le comportement d’un individu, ce qui crée une condition. 
La génomique comporte deux défis clé. 
Le premier – simple – est d’identifier les gènes, séparément ou combinés, qui semblent conduire à certaines maladies. 
A lui seul, ce défi est déjà utile. 
Assez de données nous permettent de comprendre qu’une même « maladie » est en fait une variété de désordres divers, certains prédisposés à certains traitements connus et d’autres tout simplement incurables. 
A cet effet, une simple corrélation suffit. 
Les personnes atteintes de cancer du sein (BRCA1 ou 2) bénéficient d’un traitement à base de herceptine, au contraire de celles souffrant d’un cancer du sein d’un autre type. 
Nous ne savons pas pourquoi mais la corrélation est évidente. 
Le second défi est de comprendre comment les gènes agissent entre eux et se combinent à d’autres facteurs pour engendrer une condition. Nous pourrions alors élaborer de nouvelles mesures préventives ou des traitements sur la base des détails de la formation et de l’évolution d’une condition. 
Chose bien plus intéressante et difficile. 
La différence entre ces deux défis est du même ordre que la différence entre rapprocher des mots entre eux et comprendre un paragraphe complet. 
Aucune surprise donc que Reid ait trouvé un rôle sur ce nouveau marché. 
Complete Genomics et ses concurrents sont sur le point de générer de vastes quantités de données. 
Cette entreprise élaborée ne se contente pas de séquencer le génome à un bon prix. Elle répartit aussi les données dans des listes de variations. 
En d’autres mots, pour presque toute requête, les réponses ne se fondent pas sur le génome entier, mais sur les différences pertinentes entre la norme et le génome de l’individu en question. 
Il y a des différences communes, comme celle entre des yeux bleus et des yeux bruns, ou même entre les personnes prédisposées à souffrir de la maladie de Crohn et celles qui ne le sont pas. 
Puis, il y a les différences résultant simplement d’un gène « cassé », ce qui n’est pas une variante, mais juste une erreur. 
La plupart sont bénignes, celles véritablement néfastes ne survivent pas assez longtemps pour se manifester. 
La tâche des chercheurs est de donner un sens à toutes ces données. 
Nous vivons les prémices d'un procédé qui prendra des années. 
Tandis que certains chercheurs s’attèlent à trouver des corrélations statistiques, d'autres étudient l'interaction entre les gènes en particulier. 
L’accès au séquençage du génome est crucial pour chacun d’entre eux. 
Mais le génome en général ne signifie pas grand chose sans les dossiers médicaux qui s’y rapportent. Tout comme notre roman russe – dans n’importe quelle langue – ne dit pas grand chose s’il l’on ignore l'histoire russe. 
Cela exige de l’individu dont le génome est séquencé d’accepter de fournir ses antécédents. 
Cela exige aussi une vaste opération de traitement de données pour rentre les dossiers utilisables. 
La plupart des informations ne sont tout simplement pas enregistrées. 
Et la majeure partie se trouve sur papier : images scannées, transactions pharmaceutiques et dossiers des compagnies d’assurance. 
Il existe un langage standard pour représenter ces maladies, mais dans beaucoup de cas, les dossiers dans cette langue se retrouvent cachés sous un matelas ou derrière un mur. 
La tendance actuelle de nombre de pays développés à l’égard des dossiers médicaux électroniques permet d’améliorer directement le système de santé. Elle tend aussi à fournir des informations d’une bien meilleure qualité pour soutenir la génétique et la recherche médicale en général. 
Nous avons désormais la possibilité de séquencer le génome à un coût de plus en plus bas, et informatisons peu à peu les informations de santé nécessaires. 
Les sociétés telles que Complete Genomics élaborent d’ailleurs un logiciel permettant de traiter ces informations. 
Il reste certes à rassembler et à traiter une montagne de données avant que d'importantes découvertes soient faites dans le domaine. 
Mais il est difficile de ne pas être optimiste quant à l’amélioration de notre savoir médical. 
Dans cinq ans, le défi sera de mettre en pratique tout ce savoir par le biais de meilleurs soins, médicaments et mesures préventives. 

Le langage de la protestation globale 
PRINCETON – Les vagues de protestations qui embrasent l’Occident, du Chili à l'Allemagne, demeurent curieusement imprécises et sous analysées. 
Certains évoquent la plus importante mobilisation globale depuis 1968 – lorsque les enragés de pays très différents avaient fusionné autour de préoccupations similaires, tandis que d'autres affirment qu'il n'y a rien de nouveau dans cette mobilisation. 
L’analyste politique bulgare Ivan Krastev, par exemple, prétend que ce à quoi nous assistons aujourd'hui est un 1968 « inversé ». 
« A l’époque, » selon lui, « les étudiants dans les rues européennes revendiquaient leur désir de vivre dans un monde différent de celui de leurs parents. 
Aujourd’hui, les étudiants descendent dans la rue pour revendiquer leur désir de vivre dans le monde de leurs parents. » 
Aucun nom ni aucune interprétation ne s’est véritablement rattaché à ces mouvements. Mais la direction qu’adopteront ces mouvements pourrait être déterminée par leur manière de se décrire – et l’analyse qu’en feront les spécialistes. 
Cette compréhension d’eux-mêmes devrait aussi influer sur la réaction des citoyens. 
Mille neuf cent soixante-huit a été notoirement sur-théorisé. 
Les leaders étudiants, du moins dans la mémoire du plus grand nombre, produisaient sans cesse des manifestes alambiqués, mélange de Marxisme, de psychanalyse et de théories sur les luttes de libération du tiers-monde. 
Ce que l’on a trop tendance à oublier est que même les responsables les plus théoriciens de l’époque comprenaient que, finalement, ces mouvements de protestation qui ont permis de définir 1968 n’émanaient pas de débats de séminaires. 
Le leader allemand Rudi Dutschke, par exemple, insistait sur le fait que le mouvement était animé par un « dégout existentiel » - et une colère, provoquée en particulier par la guerre du Vietnam. 
De nombreux « théoriciens » putatifs ont eux-mêmes déclaré que les enragés devraient laisser de côté leurs manuels révolutionnaires pour « problématiser de manière pratique » les stratégies radicales héritées. 
Plus simplement : ils étaient sensés s’inventer au fur et à mesure de leur progression. 
En ce sens, et contrairement à ce que prétendent certains observateurs, 1968 et les manifestations d’aujourd’hui ne sont pas si différents. 
Le parfait manuel de politique n’existe pas, mais il y a des évènements, et aussi des ouvrages, qui ont inspiré l’indignation : l’ouvrage de Frantz Fanon paru dans les années soixante, Les damnés de la Terre (Wretched of the Earth) et, aujourd’hui, l’improbable Indignez-Vous!, par l’ancien résistant Stéphane Hessel, âgé de 93 ans. 
Comme les critiques l’ont fait remarquer avec une pointe d’ironie, l’essai de Hessel peut parfois se lire comme un appel à un désir flottant, presque arbitraire, d’être bouleversé par quelque chose – quoique que se soit, en fait, tant que cela peut se justifier par son propre sens subjectif de justice. 
Un argument appuyé par son invocation nostalgique de Jean-Paul Sartre et de l’existentialisme, et du « grand courant de l’histoire » - nostalgie reflétée dans une pancarte manuscrite vue dans les rues occupées de Wall Street : « Enthousiasmez-vous et bougez. » 
Fait révélateur, cette pancarte était recouverte d’affichettes du philosophe anarchiste de gauche Noam Chomsky et de celle de Ron Paul, personnalité politique libertaire de droite. 
Et pourtant, malgré toutes les faiblesses théoriques du traité de Hessel, « l’indignation » est devenu le mot d’ordre des vagues de protestation en France, en Espagne et ailleurs. 
Et les mots ont ici leur importance : l’indignation suggère que certains acteurs sociaux – généralement un gouvernement ou des élites – ont globalement bafoué les normes partagées ou les accords moraux. 
C’est l’interprétation littéralement « réactionnaire » de ces mouvements : ils seraient animés par l’idée que le contrat social a été rompu, et que les élites devraient revenir au statu quo qui existait avant que soient mises en place les politiques qui ont finalement entrainé la crise financière. 
Si c’est le cas, les individus qui se regroupent sur les places de Madrid, Athènes, et New York ne manifestent pas contre ceux qui sont au pouvoir – à l’exception de quelques anarchistes ; ils veulent plutôt montrer à ceux qui sont au pouvoir qu’ils devraient se sentir honteux d’avoir renié des engagements que l’on supposait communs. 
L’indignation et l’outrage sont deux choses différentes. L’outrage est un sentiment finalement aveugle et pas nécessairement lié à une quelconque présomption que l’on partage les mêmes engagements que les personnes contre lesquelles il est dirigé. 
C’est aussi, dans une certaine mesure, l’histoire de 1968 : un dégoût vertueux a cédé la place à l’outrage, mais, lorsqu’il est animé par une théorie révolutionnaire totalement irréaliste, il peut aussi mener au pharisaïsme, et à terme, jusqu’à des justifications élaborées de violences physiques de la part de factions radicales. 
Dans un tel scénario, les minorités renforcées en viennent à s’exprimer au nom de majorités imaginaires – une forme de populisme, qui comme toutes les formes de populisme jouent sur l’émotionnel plus que sur les normes, et encore moins la raison. Ou bien tout cela se termine finalement par des émeutes. 
Cette distinction entre indignation et outrage pourrait paraître du pinaillage. Mais les leçons qu’en tirent les élites – et ils feront tout leur possible pour tirer un profit électoral de ces manifestations – dépendront en partie de l’analyse qui sera faite de ces mouvements, et de comment ils se perçoivent. 
Sur ce point, les manifestants sont jusqu’à présent restés curieusement muets : ils doivent donc articuler clairement leur plateforme de demandes, et surtout, l’idée qu’ils se font d’une autre société, ou d’une « réelle démocratie » - pour reprendre l’expression phare du mouvement espagnol. 
Si les mouvements de protestations actuels reposent sur une indignation vertueuse, l’absence d’exigences concrètes ne devrait pas être un problème : les normes partagées (et les politiques qui s’ensuivraient) peuvent encore largement être assumées. 
Cela veut aussi dire que les élites politiques devraient essayer de comprendre et d’agir autour de ce message d’indignation – plutôt que de jouer sur cette colère de manière cynique pour en tirer un avantage électoral. 
Il n’est pas simplement ridicule, mais tout à fait irresponsable, par exemple, que l’intellectuel du Parti Travailliste britannique Maurice Glasman, se sente obligé de révéler le « côté insurgent en colère, » jusqu’alors dissimulé, du leader Ed Miliband. 
Les élites – et les concitoyens des manifestants – devraient répondre avec précision et avec créativité à l’indignation morale, en comprenant qu’il est finalement question d’une affirmation de la démocratie libérale, et non d’une révolution généralisée, et encore moins de nihilisme. Et ils devraient se préoccuper de calmer la colère, et de désamorcer l’outrage, qui pourrait devenir une réelle menace pour la démocratie libérale. 


Le dernier interventionniste 
Lorsque Tony Blair, après avoir repoussé sa date de départ de manière frisant la déraison, quittera finalement ses fonctions de Premier ministre ce mois-ci, ce sera au grand soulagement, non seulement de l’ensemble des Britanniques, mais également de la grande majorité au sein de son parti même. 
Après trois mandats, cela n’a rien de surprenant. 
Bien que cela semble un cliché, le pouvoir corrompt, et la fin de règne de Blair, comme celui de Margaret Thatcher avant lui, offre un bien triste spectacle. 
Après tant d’années au pouvoir, la question se pose paradoxalement de savoir quel héritage laissera Blair sur le plan intérieur. 
Le blairisme était un état d’esprit, un style, mais il ne représentait en substance aucune rupture nette avec le thatchérisme, que le New Labour a su si habilement reformuler, et à vrai dire, appliquer de manière plus humaine que la Dame de fer ne l’avait jamais fait. 
Au plan de la politique étrangère, c’est une tout autre affaire. 
Quelle que soit l’opinion qu’on ait de Blair, dans les affaires internationales, il était un dirigeant avec lequel compter. 
On peut en effet le qualifier sans crainte de principal auteur de la formulation, et de la propagation réussie, de la notion « d’interventionnisme humanitaire ». 
Ce concept a séduit une grande partie de l’élite du monde industrialisé au cours des années 90, et a servi de justification morale aux interventions militaires occidentales après la Guerre froide, de la Bosnie à l’Irak. 
Compte tenu de l’évolution catastrophique de la guerre en Irak, il est devenu difficile de se souvenir quand une intervention pour des raisons morales – que ce soit pour contrecarrer un dictateur, comme dans les Balkans, ou pour mettre fin à une anarchie cruelle, raison de l’intervention britannique au Sierra Leone – semblait une avancée formidable dans les affaires internationales. 
Les puissants n’assisteraient plus, impuissants, aux massacres des populations civiles par des bouchers comme Slobodan Milosevic ou Foday Sankoh. 
Aujourd’hui, le terme d’intervention humanitaire s’apparente à une grossièreté, pour ceux-là mêmes qui y croyaient autrefois. 
Seuls les néo-conservateurs américains, naturellement ravis d’avoir un allié qui a su défendre la cause de la guerre en Irak, de manière cohérente et éloquente (contrairement au président Bush), sont désolés de le voir partir. La désaffection massive des adeptes de l’interventionnisme éthique est toutefois une réalité. 
Blair, lui, y croit toujours. 
Dans une interview récente, à une question concernant le principe au centre de sa politique étrangère, il répondit par deux mots : « interventionnisme libéral ». 
Le monde peut bien avoir tourné la page, calmé par la découverte désagréable que les intervenants, même lorsqu’ils interviennent au nom des droits de l’homme, peuvent être aussi barbares que des dictateurs de pacotille. Mais Blair, semble-t-il, n’a aucune intention de tourner la page. 
Le célèbre commentaire sur Thatcher – « la dame n’est pas du genre à changer d’avis » pourrait également lui convenir. 
Pour être équitable envers Blair, sa position ne tient pas uniquement de l’entêtement, comme cela semble être le cas de Bush et de sa clique actuelle et passée, les Donald Rumsfeld, Paul Wolfowitz, et l’incontournable vice-président Dick Cheney. 
Il y a pour Blair une cohérence morale entre les interventions au Kosovo et en Irak, qu’il présente comme autant d’exemples de l’idée post-westphalienne selon laquelle les États puissants ont le devoir de venir en aide aux collectivités déchirées dans le monde, y compris par des moyens militaires. 
À l’accusation que l’interventionnisme éthique n’est qu’une adaptation de l’ancien libéralisme impérialiste mis au goût d’une époque post Guerre froide, Blair a toujours répondu que ce qu’il appelait de ses vœux au Kosovo, au Sierra Leone et en Irak, étaient des guerres de « valeurs morales, pas d’intérêts ». 
Dans ses moments d’énervement, il lui est arrivé de demander pourquoi ceux qui ne voyaient aucun mal à ce que l’OTAN dépose Milosevic s’opposaient si fermement au renversement de Saddam Hussein. 
En fait, la réponse est très simple. 
L’idée d’une guerre sur la base de valeurs morales est de plus en plus perçue comme un pavillon de complaisance éthique – similaire en cela à la manière dont les pays riches continuent à justifier, au nom des droits de l’homme, leur mainmise persistante sur des institutions comme le FMI et la Banque mondiale. 
Le fait que l’OTAN estime aujourd’hui que son aire géographique de compétence s’étend légitimement jusqu’à l’Hindou Kusch a donné à réfléchir, même à ceux qui étaient les plus fervents adeptes de l’intervention humanitaire, comme Blair l’est encore aujourd’hui. 
Bien évidemment, Tony Blair ne se considère pas comme un impérialiste. 
Au contraire, il a fréquemment indiqué qu’il trouvait ses critiques immoraux parce qu’ils ne soutenaient pas ses interventions libérales. Mais les colonialistes du XIXe siècle ne se voyaient pas non plus comme étant immoraux. 
En effet, l’un des plus connus des colonisateurs britanniques de l’Afrique, Cecil Rhodes, a un jour défini l’impérialisme comme étant de « la philanthropie plus 5 pour cent ». 
Prenez en de la graine, Dick Cheney et Halliburton. 
Il ne fait aucun doute que nous en apprendrons plus sur les raisons à l’origine des décisions de Blair, et que nous découvrirons de nouvelles articulations de son credo interventionniste une fois qu’il entamera les tournées de conférences et qu’il publiera, en temps voulu, ses mémoires. 
Le côté pathétique de la situation est que malheureusement, plus personne n’est intéressé. 
Blair est le dernier interventionniste. 
Ni son successeur, Gordon Brown, ni le ou la successeur de Bush à la Maison blanche, ne pourront entreprendre des interventions similaires à celle du Kosovo, sans parler de l’Irak. 
Les partisans d’une intervention militaire au Darfour se désoleront sans doute de cet état de fait. Mais, alors qu’ils se répandent en imprécations sur l’incapacité d’agir de l’Occident, ils devraient se souvenir des raisons pour lesquelles ce moyen d’action est impossible. 
En plaçant l’interventionnisme libéral au cœur de sa politique étrangère, Tony Blair l’a rendu radioactif et l’a transformé en un concept qui n’aura pas l’ombre d’une chance pour au moins une génération. 

Les limites de la décence 
JERUSALEM – Tous les vendredi après-midi depuis plus d’un an, des centaines de Juifs israéliens se sont réunis sur une petite place poussiéreuse au milieu de la zone arabe de Jérusalem Est. 
Il y a aussi quelques Palestiniens dont un couple de jeunes garçons qui vend des jus d’orange frais. 
Les gens se réunissent dans le quartier de Sheikh Jarrah pour protester contre l’éviction de familles palestiniennes de leur domicile pour laisser la place aux colons israéliens. 
Ces évictions sont humiliantes, parfois violentes, et effraient les autres familles palestiniennes – qui sont elles aussi en danger de perdre leurs maisons. 
Les étudiants israéliens ont été les premiers à organiser un mouvement de protestation, connu sous le nom de Mouvement de solidarité Sheikh Jarrah, et ont été suivis par des professeurs réputés, des romanciers connus, et un ancien procureur général, entre autres. 
La police israélienne a dans un premier temps utilisé la force contre les manifestants, même si ces manifestations sont parfaitement légales en Israël. 
Cela a provoqué un tel tollé que la police s’est retirée, tout en continuant de bloquer la route pour permettre l’emménagement des nouveaux colons. 
Tout ce que les manifestants peuvent faire est de brandir leurs pancartes, taper sur leurs tambours, entonner des slogans et démontrer leur solidarité rien qu’en se déplaçant. 
Le contexte de ces évictions n’est pas à proprement parler très clair. 
Certains Juifs vivaient dans ce quartier avant d’être évincés lors de la guerre d’indépendance israélienne. 
Un bien plus grand nombre de Palestiniens furent expulsés au même moment des quartiers de Jérusalem Ouest et ont trouvé de nouvelles maisons dans des quartiers comme celui de Sheikh Jarrah, qui tombât sous juridiction jordanienne jusqu’à ce que les Israéliens le reprennent en 1967. 
Ces personnes ont pour une grande part vécu en paix jusqu’à il y a quelques années, lorsque les Juifs commencèrent à revendiquer les propriétés perdues en 1948. 
Les Palestiniens qui désireraient exposer ces mêmes revendications sur leurs biens de Jérusalem Ouest ne peuvent pas en faire autant. 
Parce qu’ils se sont installés après 1948 sur les « territoires ennemis », comme dans le quartier jordanien de Sheikh Jarrah, la loi israélienne les a empêché de revendiquer leurs propriétés. 
Certains biens arabes de Jérusalem sont achetés par des organisations ou des hommes d’affaires juifs. 
Mais certains sont simplement appropriés de fait. 
Des documents, remontant à la période Ottomane, sont parfois produits, mais leur authenticité et leur provenance sont souvent contestées. 
En tout état de cause, comme c’est souvent le cas en Israël, les Palestiniens doivent se contenter de la portion congrue. 
Sheikh Jarrah est loin d’être le pire des cas. 
D’autres quartiers palestiniens de Jérusalem sont coupés du reste de la ville par les soi-disant « murs de sécurité », ce qui signifie que leurs habitants ne sont pas correctement desservis par les services municipaux, malgré l’obligation qui leur est faite de payer les impôts locaux. 
Les poubelles non ramassées s’empilent dans les rues. 
La distribution de l’eau est erratique. 
Les enfants ne peuvent plus aller à l’école. 
Les gens perdent leur emploi. 
Les choses sont encore pires dans les villes palestiniennes alentours, comme à Hébron, où les colons israéliens se comportent souvent comme des gâchettes du Far West : ils bafouent les lois de leur pays en faisant partir les Palestiniens en coupant leurs arbres, empoisonnant leur bétail, et en leur imposant d’autres formes de souffrances, y compris en leur tirant dessus sans jamais être inquiétés par la justice. 
Lorsque les diplomates américains se sont émus des intrusions par la force de colons Juifs dans les quartiers palestiniens, le Premier ministre israélien Benyamin Netanyahou a répondu que Jérusalem n’était pas une colonie, mais la capitale d’Israël. 
Cela implique que les Juifs peuvent pousser de plus en plus loin dans Jérusalem Est et peuvent construire des implantations sur les territoires palestiniens autour de la ville, dont Israël prétend aujourd’hui qu’ils font partie de Jérusalem. 
L’objectif ultime, semble-t-il, est de faire de Jérusalem une ville juive, en rachetant les biens, en invoquant l’histoire, et, si nécessaire, par la force. 
Cet effort est si systématique, et soutenu avec tant de vigueur par le gouvernement israélien, qu’il semble qu’il y ait peu de chance pour que l’action de quelques centaines de manifestants, aussi distingués soient-ils, puisse l’arrêter. 
Alors tout cela est-il une perte de temps ? 
Est-ce juste une de ces raouts radical-chic ? 
Au moins un homme palestinien ne le pense pas. 
Il vit à quelques rues de la place où se réunissent les manifestants. 
« Si ce n’était grâce à vous tous, » dit-il avec un sourire joyeux, « nous serions tous morts. » 
Il en attend peut-être trop. 
Mais la démonstration de solidarité juive donne sans aucun doute aux Palestiniens l’impression d’être moins seuls. 
De plus, il est plus difficile de manifester pour les Palestiniens car ils risqueraient de perdre leur précieuse autorisation de résidence à Jérusalem. 
Mais les manifestations sont utiles pour une autre raison : elles sont bonnes pour Israël. 
Les manifestations, ou la résistance civique, contre le gouvernement, ont rarement des résultats immédiats, tangibles. 
Sous les dictatures, elles peuvent même être contre productives, en entrainant de violentes représailles. 
Israël n’est pas une dictature. 
Au contraire, elle est la seule démocratie en fonctionnement au Moyen-Orient. 
En dépit de toute la ségrégation, la discrimination, et les tensions ethniques et religieuses, Jérusalem est aussi l’une des dernières villes vraiment multicommunautaire du Moyen-Orient. 
Bien peu de Juifs vivent à Téhéran, à Damas, ou au Caire. 
Par contre, la communauté arabe de Jérusalem représente 36% de la population de Jérusalem, et elle est en augmentation. 
Israël doit aussi se défendre contre une forte hostilité arabe. 
Mais l’humiliation systématique des Palestiniens, en laissant les meurtres perpétrés par les colons impunis, a un effet corruptif sur la société israélienne. 
Les citoyens s’habituent à la brutalité quotidienne infligée à une minorité, et en deviennent immunisés. 
Même si la plupart des Israéliens ne voient jamais de routes bloquées, le mur de sécurité ou les évictions par la force, le fait de détourner les yeux, de refuser de voir, est une forme de corruption. 
C’est pour cela que les manifestations du vendredi après-midi, pour inefficaces qu’elles soient, sont essentielles. 
Cette manifestation de solidarité rend Israël plus civilisé. 
Elle maintient en vie un sens de la décence, un espoir qu’une société meilleure est encore possible – pour les Palestiniens comme pour Israël. 

Les Derniers des Néo-Conservateurs 
NEW YORK – Que vont devenir les néo-conservateurs, maintenant que la présidence de George W. Bush touche à son terme? 
Qu’un petit groupe d’intellectuels au-dessus des contingences comme ces néo-conservateurs, ait exercé une telle influence sur la politique étrangère, c’est chose rare dans l’histoire de la politique américaine. 
Et ni Bush ni son vice-président Dick Cheney n’avaient manifesté jusque là de goût excessif pour la cérébralité. 
Tout président espère marquer son passage d’une empreinte spéciale et les attentats terroristes du 11 septembre 2001 auront fourni le terrain sur lequel l’idéalisme révolutionnaire des néo-conservateurs a pu prospérer et prêter son concours au tandem Bush-Cheney. 
En prêtant leur plume à des journaux comme The Weekly Standard et en se servant des tribunes de think tanks comme l' American Enterprise Institute , les néo-conservateurs ont pourvu l’invasion de l’Irak d’un socle intellectuel. 
La logique de la mission américaine, répandre la liberté sur la planète, n’en demandait pas moins, puisque, alléguaient-ils, cette mission s’enracinait dans l’histoire des Etats-Unis, jusqu’aux Pères fondateurs. 
Les protestations des Européens et des alliés asiatiques ont été écartées et stigmatisées pour leur passéisme et leur manque d’imagination et de courage devant l’avènement du règne de la démocratie mondiale, que l’invincible puissance militaire des Etats-Unis s’appliquait à imposer. 
Ils ne seront pas légion ceux qui regretteront les néo-conservateurs. 
Leur dernière bataille s’est livrée pendant la campagne à l’élection présidentielle aux côtés de John McCain, qui comptait quelques membres éminents de leur confrérie (ce sont essentiellement des hommes) parmi ses conseillers en politique étrangère. 
Aucun pour l’instant ne semble être en faveur chez Barack Obama, ni devoir rallier ses rangs. 
Cette emprise exercée par les néo-conservateurs est un phénomène inhabituel dans la culture politique des Etats-Unis, plutôt portée au scepticisme devant les expériences intellectuelles. 
Jusqu’à un certain point, le philistinisme en politique n’est pas mauvais. 
Les intellectuels, en dehors des hautes sphères de leurs cercles de réflexion et des universités, n’ont généralement aucune influence, et l’espoir qu’ils fondent sur de puissants hommes d’Etat qu’ils voient comme les exécutants potentiels de leurs idées, les attire à eux un peu trop facilement parfois. 
Mais un dirigeant avisé est nécessairement un pragmatique, parce que le caractère anarchique de la réalité exige du compromis et de la souplesse. 
Seul un fanatique veut voir ses idées poussées à leur paroxysme. 
L’association entre de puissants leaders au penchant autoritaire et des intellectuels idéalistes produit souvent des résultats catastrophiques en politique. 
C’est ce qui est arrivé quand Bush et Cheney ont repris les idées des néo-conservateurs. 
L’un et l’autre étaient des pragmatiques. 
Bush s’était d’abord présenté aux élections sous l’étiquette conservatrice et son programme était aussi prudent à l’intérieur qu’à l’extérieur. 
Cheney apparaissait jusque là comme un homme d’appareil impitoyable plutôt que comme un intrépide aux idées audacieuses. Mais le renforcement des pouvoirs exécutifs du président était son idée fixe. 
C’est ce couplage explosif, tendances autocratiques et idéalisme dévoyé, qui s’est emparé des commandes dans l’immédiat après-11 septembre. 
Même si, par miracle, l’Irak finit par devenir un Etat stable, mesuré, démocratique et libéral, le tribut versé en sang (surtout irakien) et payé sur les deniers publics (surtout américains) est déjà trop lourd pour légitimer l’intervention armée révolutionnaire, prônée les néo-conservateurs. Indirectement, l’hubris des néo-conservateurs aura contribué à jeter le discrédit sur l’idée même de croisade pour la démocratie. 
Il n’est pas jusqu’au mot “démocratie”, quand ce sont les représentants du gouvernement américain qui le prononcent, qui ne soit contaminé et ne renvoie à des connotations néo-impérialistes. 
Il y a des antécédents, bien sûr. 
L’idéalisme des intellectuels japonais des années 1930 et du début des années 1940 a précipité, en partie, la guerre désastreuse qui a éclaté pour “libérer” l’Asie du joug de l’impérialisme occidental. 
L’idéal de solidarité panasiatique qui a animé les luttes pour l’indépendance n’avait rien de condamnable; il était au contraire très louable. 
Mais l’idée qu’on puisse imposer cet idéal en expédiant à travers la Chine et l’Asie du Sud-Est l’Armée impériale japonaise, prise de folie meurtrière, ne l’était pas. 
Dans le même ordre d’idées, le socialisme s’est avéré être un contrepoids courageux et nécessaire aux inégalités causées par le capitalisme sauvage. 
Atténué par les compromis sans lesquels les démocraties libérales étouffent, le socialisme a eu bien des effets bénéfiques en Europe de l’Ouest. 
Mais la mise en œuvre d’idéaux socialistes ou communistes par la contrainte n’ont conduit qu’à l’oppression et aux massacres. 
C’est pourquoi il y a tant de méfiance en Europe centrale et orientale vis-à-vis de la social-démocratie même. 
Barack Obama a beau être adoré en Europe de l’Ouest, beaucoup de Polonais, de Tchèques et de Hongrois l’assimilent à un socialiste. 
Les néo-conservateurs, en dépit de ce nom, n’étaient vraiment pas du tout des conservateurs. 
Ils s’opposaient farouchement au pragmatisme revendiqué par les tenants du “réalisme” face aux dictatures étrangères. Même si Henry Kissinger, l’archétype des réalistes, souscrivait à la guerre en Irak, sa realpolitik était leur cible principale. 
Ils étaient convaincus que propager la démocratie de manière offensive en terre étrangère n’était pas seulement un principe moral, hérité de la tradition américaine, mais également qu’elle relevait de l’intérêt national. 
Il y a un fond de vérité dans cette assertion. 
La gauche admettra volontiers que le terrorisme islamiste, par exemple, est lié à un déficit de démocratie au Moyen-Orient. 
Le réalisme, entendu comme une complaisance vis-à-vis des dictateurs au nom de la volonté de conciliation, a ses limites. 
Où que ce soit, la plus puissante des démocraties sur terre se doit d’encourager la démocratie. 
Les guerres révolutionnaires ne sont pas le moyen le plus sûr d’y parvenir. 
Il faut trouver une manière de propager la démocratie qui soit moins belliqueuse, plus libérale, et qui canalise tous les efforts dans une concertation internationale plutôt que dans une force militaire aveugle. 
Obama n’est pas prêt de faire les mêmes erreurs que les néo-conservateurs, mais pour s’assurer de réussir, il devra exhumer certains de leurs idéaux des ruines de leur politique désastreuse. 


La dernière frontière des ressources 
OXFORD – Dans la décennie à venir, l’exploitation du pétrole, du gaz, et du minerai de fer représentera de loin la plus importante opportunité économique dans l’histoire de l’Afrique. 
L’Afrique est la dernière frontière pour la découverte de ressources, ayant été longtemps relativement négligée par les sociétés minières et d’exploitation d’autres ressources compte tenu de conditions politiques difficiles. Mais la hausse des prix des matières premières vient à bout des réticences, et la prospection crée une multitude de nouvelles découvertes. 
Dans la mesure où le taux d’exploitation des ressources au kilomètre carré en Afrique représente environ de 20% de la moyenne de l’OCDE, le total du volume d’exploitation pourrait aisément être multiplié par cinq. 
Les prix élevés et la découverte de nouveaux gisements génèreront des flux financiers tellement importants qu’ils pourraient, si gérés de manière appropriée, profondément transformer les régions pauvres de l’Afrique en régions très prospères. 
Les revenus issus de ces gisements éclipseront toute autre forme de flux financiers sur le continent. 
Mais, trop souvent dans l’histoire de l’Afrique, l’argent qui aurait du permettre de financer des investissement productifs a été pillé ou gaspillé. 
Le défi aujourd’hui est d’éviter que ne se répète la triste histoire d’exploitation du continent au cours de cette nouvelle ère d’extraction massive des ressources. 
Ces ressources naturelles seront-elles donc pillées, ou bien exploitées au bénéfice du développement ? Plusieurs facteurs seront déterminants. 
La première tâche consiste à consacrer à la société dans son ensemble suffisamment de la valeur des ressources extraites. Ceci requière donc une procédure appropriée, basée sur une concurrence transparente dans la vente initiale des droits de prospection, ainsi qu’un système fiscal bien conçu pour percevoir les revenus issus des profits subséquents des entreprises. 
Certaines ventes de droits de prospection récentes en Afrique ont très visiblement manqué de transparence et de caractère concurrentiel. 
En Guinée, par exemple, les droits apparemment accordés sans bénéfice significatif pour le trésor public ont été rapidement revendus pour plusieurs milliards d’euros. 
Ensuite, une part substantielle des revenus devrait être investie en actifs plutôt qu’utilisés pour la consommation. 
Agir autrement constituerait une atteinte aux futures générations, à qui appartiennent aussi ces ressources naturelles. 
Malheureusement, ces droits sont souvent violés. 
Le Cameroun, par exemple, a épuisé une grande part de ses réserves de pétrole, imputant exagérément les revenus obtenus au profit de la consommation. 
Il en résulte que son niveau actuel de consommation sera insoutenable lorsque ses réserves de pétrole seront effectivement épuisées. 
Enfin, ces revenus devraient être soumis à un examen public et leur utilisation optimale, à la fois en terme d’investissements et de consommation, doit être assurée par des mécanismes institutionnels qui imposent des responsabilités claires aux fonctionnaires concernés. 
Mais une simple transparence sur les revenus et les dépenses ne suffira pas à assurer une bonne utilisation des ressources naturelles. 
Les nombreuses décisions nécessaires à la bonne réussite de ce processus doivent être mises en ouvre de façon systématique et non occasionnelle, bien que sans une telle transparence, les risques de corruption et de mauvaise utilisation soient à l’évidence plus élévés. 
La transparence permettrait aussi d’établir la confiance entre les sociétés exploitantes et les communautés locales. 
Jusqu’à présent, les communautés situées dans le voisinage des sites d’exploitation ont souvent été hostiles au processus, se percevant victimes de dommages environnementaux, tandis que les élites locales et les sociétés étrangères sont présumées les principales bénéficiaires. 
Une telle hostilité rend les opérations locales des industries exploitantes problématiques et coûteuses, comme en témoigne l’expérience de la Royal Dutch Shell dans le delta du Niger. 
Les attaques sur les installations ont souvent atteint un niveau tel que les réserves globales sont nettement diminuées et moins sûres. 
Donc, sans transparence sur les revenus et leur utilisation, les sociétés d’exploitation deviennent inévitablement les cibles de la suspicion locale. 
La presque totalité de l’exploitation des ressources en Afrique est gérée par des sociétés étrangères, parce qu’elles seules ont les compétences techniques nécessaires. Ceci confère un rôle important aux juridictions dans les lesquelles ces sociétés sont enregistrées, car elles ont le pouvoir d’établir les règles de fonctionnement des industries exploitantes. 
Nombre de ces sociétés sont basées en Europe, accordant ainsi une grande part du pouvoir au Parlement Européen. 
Les règles américaines et européennes sont en mesure d’exiger la transparence de la part de leurs sociétés d’exploitation de ressources, mais il y a encore de nombreuses autres sociétés qui dépendent d’autres juridictions. 
Le principal centre financier pour les plus petites entreprises au sein de l’OCDE est Toronto, mais le parlement canadien n’est pas parvenu à voter des obligations équivalentes pour ces sociétés. 
360 sociétés australiennes d’exploitation opèrent aussi actuellement en Afrique. 
Quoiqu’il en soit, les principaux nouveaux acteurs de l’exploitation des ressources ne sont pas membres de l’OCDE. 
Globalement, la seconde société la plus importante est Vale, basée au Brésil, et les Chinois constituent désormais la plus importante présence étrangère en Afrique, bien que la Chine ait déjà un certain niveau de législation sur la transparence à sa disposition, compte tenu des obligations de divulgation exigées de la place financière de Hong Kong. 
Il faut maintenant des standards globaux d’application de la transparence. 
Le forum approprié pour une telle action gouvernementale collective est le G20, dont la prochaine réunion sera organisée et présidée par la France. 
Une surveillance globale de l’exploitation des ressources est une question de développement économique parfaite pour le G20, maintenant qu’il a été admis que les engagements de façade d’aide aux pays pauvres qui étaient l’apanage des réunions du G8 n’étaient rien d’autre que du vent. 
Si le G20 veut être efficace en tant qu’instrument de développement, il devrait commencer par aborder la seule source majeure de flux financier que l’Afrique et d’autre régions à faibles revenus vont attirer au cours de cette nouvelle décennie. 

La Goutte qui fait déborder le vase du Zimbabwe ? 
La solidarité dont ont fait preuve les dirigeants africains et qui a permis la survie du régime brutal de Robert Mugabe au Zimbabwe pourrait bien être en passe de se désintégrer. 
La décision de Mugabe d'interdire le dernier journal indépendant du Zimbabwe, le Daily News , pourrait se révéler essentiel dans l'affaiblissement du soutien dont il jouit encore dans la région. 
Il y a trois ans, un camion bourré d'explosifs s'est enfoncé dans le bâtiment qui hébergeait le journal. 
Ses rotatives furent détruites. 
Grâce à l'aide internationale, le Daily News s'est acheté de nouvelles rotatives et réussit à poursuivre la publication d'un journal de premier plan. 
En dépit des tentatives du gouvernement depuis lors pour interdire le journal, en arrêtant et même torturant son personnel, en empêchant son tirage également et son approvisionnement en encre et papier, le Daily News est resté fidèle à sa devise « d'appeler un chat un chat ». 
Alors que le Zimbabwe plongeait dans le chaos économique et que Mugabe renforçait sa répression, le tirage du journal, autrefois avoisinant les 100 000 exemplaires quotidiens, chuta plus ou moins d'un tiers. 
Le mois dernier, la police anti-émeute de Mugabe, armée d'AK 47, ont pris d'assaut les locaux du journal, stoppant sa production et pillant la majeure partie de son équipement, mais pas les nouvelles rotatives, trop imposantes pour être transportées. 
La raison avancée pour interdire le Daily News est que le quotidien a refusé de s'enregistrer comme l'exige la loi étrangement désignée sous le nom de Loi sur l'accès à l'information et la protection de la vie privée (AIPPA) de 2002 parce qu'il viole la loi constitutionnelle du Zimbabwe qui garantit la liberté d'expression. 
Selon l'AIPPA, les reporters doivent indiquer au gouvernement l'adresse de leur domicile privé, apparemment ce serait là ce que le mot « vie privée » dans le nom de la loi signifie. 
Les reporters peuvent se voir impliqués dans une enquête criminelle s'ils publient des informations inexactes, apparemment c'est là le fondement de la référence à « l'accès à l'information ». 
Une dizaine de journaliste au moins ont été arrêtés grâce à cette loi, y compris le seul correspondant étranger permanent du pays, Andrew Meldrum du journal britannique le Guardian . 
Meldrum fut par la suite déporté. 
Le régime de Mugabe a commis actes horribles sur actes horribles. 
Le catalogue de ses crimes s'étend à la confiscation de l'élection de 2002 qui permit à Mugabe de s'accrocher au pouvoir, la torture et l'assassinat des supporters du Mouvement pour le changement démocratique, un mouvement d'opposition, la transformation d'un pays fertile et prospère autrefois considéré comme la corne d'abondance de l'Afrique en un pays où la moitié de la population survit à peine grâce à l'aide alimentaire internationale et, comme le montre ses attaques contre le Daily News , l'élimination de toute voix critiques. 
Pourtant, les voisins du Zimbabwe, particulièrement ceux du sud de l'Afrique, soutiennent le président Mugabe. 
Vers la fin du mois d'août, les dirigeants de treize membres de la Communauté de développement du sud de l'Afrique (SADC), dont Mugabe et le président Thabo Mbeki d'Afrique du sud, le principal pouvoir régional, se sont rencontrés à Dar es Salaam, en Tanzanie, pour examiner les défis de l'avenir. 
Des 54 paragraphes du communiqué final du Sommet, deux traitaient du Zimbabwe. 
L'un proclamait la « solidarité avec le Zimbabwe... pour encourager et soutenir les développements positifs qui sont à l'oeuvre » et l'autre condamne « le Commonwealth, l'Union européenne et les États-Unis d'Amérique pour les sanctions qui font du tort non seulement aux Zimbabwéens mais ont également de profondes implications politiques et économiques sur la région dans son ensemble ». 
Suggérer que les sanctions internationales sont la cause des malheurs économiques du Zimbabwe est grotesque puisque les mesures qui ont été imposées n'ont rien à voir avec le commerce. 
En fait, ce sont les gouvernements cités dans le communiqué qui apportent l'aide alimentaire qui maintient les Zimbabwéens en vie. 
Les sanctions ciblées s'attaquent à des questions telles que les comptes bancaires étrangers de Mugabe et ses associés et leur droit de voyager en Europe et aux États-Unis pour aller faire du shopping et prendre des vacances. 
Pourtant, l'interdiction du Daily News semble avoir encouragé les premiers signes de changement. 
Le président du Nigeria, Olusegun Obasanjo, a réagi à l'interdiction du journal en annonçant que Mugabe ne serait pas invité à la réunion des chefs de gouvernement du Commonwealth qui doit se tenir en décembre dans la capitale de son pays, Abuja. 
Le président Mbeki a réagi à l'annonce de Obasanjo avec ce que l'hebdomadaire financier sud-africains le Financial Mail décrivit comme une « consternante surprise ». 
Bien des choses dépendent du fait que l'Afrique suive ou pas le chemin maintenant dessiné par Obasanjo ou du fait que les dirigeants du continent s'en tiennent à la ligne définie par la SADC et Mbeki. 
Il ne s'agit pas seulement du futur du Zimbabwe dans la balance. 
Il s'agit également de savoir si le reste du monde prend au sérieux les engagements pour la démocratie et la bonne gouvernance du nouveau Partenariat économique pour le développement de l'Afrique (NEPAD) et de la Loi de constitution d'une nouvelle union africaine. 
Mbeki et Obasanjo se sont placés en tête en prenant ces engagements. 
Le Zimbabwe mettra à l'épreuve leur endurance. 


Les dégâts persistent en Irak 
MADRID – En Irak, le drapeau des Etats-Unis se replie sur fond d’insécurité et d’instabilité politique. Ce chapitre tragique de l’histoire américaine se clôt sur un accès manifeste d’impérialisme, ou d’“arrogance du pouvoir,” comme l’aurait formulé William Fulbright, un ancien sénateur américain. 
Divisé par des rivalités religieuses et ethniques, l’Irak n’est pas en état de servir de rempart contre l’Iran, rôle que l’Amérique projetait initialement de lui assigner. 
Si l’Ouest ne parvient pas à faire reculer le programme nucléaire iranien, l’Irak, maintenant dominé par les chiites, ne pourra pas s’intégrer à la stratégie américaine de la région et il sera probablement emporté dans l’orbite iranienne. 
Au bout de dix ans de guerre, plus de cent mille victimes, majoritairement irakiennes, et un coût astronomique de près de mille milliards de dollars, les Etats-Unis laissent derrière eux un Irak qui n’est ni plus en sécurité, ni spécialement plus démocratique qu’avant. 
Il figure en revanche, au classement de Transparency International, au 175ème rang sur 178 des pays les plus corrompus. 
La guerre, qui était censée, sous l’autorité de l’Amérique, être le pilier central d’une restructuration moyen-orientale, a fini par signifier précisément le déclin de cette autorité. 
L’Amérique se sera vidée de ses ressources et de son énergie pour un résultat terriblement décevant. 
La Turquie, avec son “dangereux ministre des Affaires étrangères,” ainsi que l’un des télégrammes américains publiés par WikiLeaks dépeint Ahmet Davutoglu, se donne des visées dans la région qui ne peuvent qu’entrer en conflit avec celles des Etats-Unis. 
Israël a repoussé les propositions de paix du président Barack Obama et même refusé de prolonger de trois mois le gel des constructions dans les colonies, malgré de généreuses offres stratégiques en contrepartie. 
Le président palestinien Mahmoud Abbas défie les Etats-Unis en ignorant leur sommation d’arrêter toute aide s’il s’entête à solliciter l’adhésion de l’Autorité palestinienne à l’ONU. 
Et les dirigeants arabes se moquent de la naïveté d’Obama qui pense contrecarrer les projets nucléaires de l’Iran par des négociations. 
Le “printemps arabe,” c’est une démocratisation autochtone; il s’agit donc du rejet de la complicité des Etats-Unis avec les tyrans locaux, ainsi que du rejet d’une démocratie importée sur les ailes des F-16, le paradigme américain si manifestement à l’œuvre en Irak. 
L’avenir reste incertain, mais imaginer qu’il est encore possible de réprimer l’aspiration des Arabes à plus de justice et de dignité civile, serait comme de faire rentrer le génie dans sa lampe, une illusion vénale de despote incurable – et de certains Occidentaux. 
La politique des gouvernements arabes ira en répondant aux aspirations du peuple, même s’il est représenté, comme on le voit aujourd’hui, par des majorités islamistes. 
Après avoir été à rude école, l’Amérique a compris qu’il était possible de composer avec les islamistes; après tout, elle laisse à Bagdad un gouvernement chiite étroitement lié à l’Iran, et engage le dialogue avec les taliban afghans, une stratégie de la dernière chance pour sortir d’une guerre ingagnable. 
Les Frères musulmans et les salafistes en Egypte, le parti Ennahdha en Tunisie, et le parti de la justice et du développement au Maroc, sont aujourd’hui les interlocuteurs des Occidentaux. 
La diplomatie israélienne, en revanche, est un surprenant exemple de dissonance cognitive. Elle s’obstine à refuser le dialogue avec le Hamas et à le favoriser avec la majorité démocratique islamiste d’Egypte. 
Sans contrôle, ni véritable maîtrise de la politique de la région, les Etats-Unis ne sont qu’un spectateur des événements arabes. 
Si l’incorruptibilité de l’Etat irakien est douteuse, l’issue de la révolution égyptienne ne l’est pas moins. 
Le pouvoir saoudien et la connivence des Etats-Unis ont réussi à étouffer tout élan démocratique dans le Golfe, mais les dynasties de la région ne pourront pas éternellement échapper au nœud coulant de l’histoire. 
Entre-temps, la faiblesse des Etats-Unis a permis à la Russie de renouer avec les vieilles pratiques de la guerre froide. 
En offrant à la Syrie et à son régime brutal de les protéger diplomatiquement de l’ire de la communauté internationale, et à l’Iran de calmer l’envie de l’Occident de paralyser son économie, la Russie se montre convaincue que dix ans de guerres exorbitantes et sans véritable conclusion ont sérieusement amoindri la place de l’Amérique dans le monde. 
Le Kremlin va jusqu’à remettre en cause l’autorité américaine dans l’Asie du sud-ouest. 
Dmitri Rogozin, le délégué de la Russie auprès de l’OTAN, a récemment brandi la menace que son pays mettrait un terme au soutien logistique dont il fait bénéficier les Etats-Unis en Afghanistan. 
L’heure est venue pour les Américains de faire des constats qui devraient les faire entrer dans une période de complet rééquilibrage stratégique. 
Les guerres d’Irak et d’Afghanistan, comme celle du Vietnam avant elles, vont sans doute inciter les Américains à recourir moins massivement à leur force militaire, et à s’appuyer davantage sur le droit international et les alliances multilatérales dans leurs rapports avec des régimes ennemis. 
Surtout, ils devront s’attacher à porter une attention moins exclusive au Moyen-Orient, et se tourner dorénavant vers des régions d’intérêt vital. 
Il devrait s’ensuivre une saine compétition économique avec une Chine en pleine croissance, en même temps que la protection des intérêts américains dans le Pacifique, menacés aujourd’hui par la prépondérance croissante de la Chine. 
Il se peut également que cela implique d’éveiller en Russie l’espoir que sa société civile émergente accouchera d’un régime plus démocratique, qui soit prêt à dépasser ses traumatismes hérités de la guerre froide et à coopérer étroitement avec l’Ouest. 
En même temps, le dédain que l’on sent chez les Américains à l’égard de l’Europe est injustifié et autodestructeur. 
Pour diffuser au mieux les valeurs occidentales dans le monde, il demeure essentiel d’entretenir des liens étroits avec une Union européenne dynamisée. 
L’isolationnisme stérile est contraire à l’image que l’Amérique veut incarner, celle d’une nation porteuse d’une mission dans le monde. 
Mais le terrible héritage de ses deux dernières guerres exige d’elle qu’elle se reprenne sur le plan intérieur. 
Cultiver le soft power, conserver sa suprématie en tant qu’axe distributeur d’innovations sans précédent, améliorer une infrastructure délabrée et un système éducatif chancelant, et se débarrasser de son addiction au crédit étranger seraient plus bénéfiques au leadership mondial de l’Amérique que la plus victorieuse des guerres. 

Le shérif hors-la-loi 
Je me limite généralement dans mes articles à mon domaine d'expertise, l'économie. 
Mais en tant qu'Américain je suis si horrifié par ce qui s'est passé dans mon pays - et ce que mon pays a infligé à d'autres au cours des deux dernières années - que je crois devoir prendre la parole. 
J'estime que les violations des droits de l'homme et des principes des peuples civilisés, mises en évidence en Irak, en Afghanistan et à Guantanamo Bay - et les exactions plus graves qui seront sans doute révélées plus tard - n'ont pas simplement été perpétrées par quelques individus déviants. 
Elles sont l'aboutissement de la politique du gouvernement Bush qui, depuis son arrivée au pouvoir, bafoue les droits de l'homme et le droit international, notamment les conventions de Genève, et porte atteinte à des garanties démocratiques fondamentales. 
Malheureusement, des actes de torture et autres atrocités se produisent en temps de guerre - et la torture n'a pas seulement été utilisée pendant la guerre en Irak - mais je suis convaincu que le gouvernement Bush est responsable d'avoir créé un climat favorable au mépris du droit international et de la démocratie. 
Lors de l'intervention du Vice-Président Dick Cheney au dernier Forum économique mondial de Davos, en Suisse, on lui a demandé comment son gouvernement justifie ce qui se passe à Guantanamo Bay, où des personnes sont détenues sans inculpation ni avocat ? 
Sa réponse a sonné faux : puisque ces personnes ont été capturées en Afghanistan, où elles essayaient de tuer des soldats américains, les règles concernant les prisonniers de guerre ne sont pas applicables. 
De nombreux participants ont été choqués par ces déclarations, mais Dick Cheney n'a apparemment pas saisi la consternation du public. 
Il ne s'agissait pas de subtilités juridiques - de savoir si, techniquement, les conventions de Genève étaient ou non applicables - mais des principes fondamentaux des droits de l'homme. 
Parmi les personnes les plus accablées, certaines s'étaient battues récemment pour la démocratie, et continuaient de lutter pour les droits de l'homme. 
L'équipe Bush a aussi bafoué le droit fondamental des citoyens d'être informés des activités du gouvernement, en refusant par exemple de dévoiler l'identité des membres de la mission chargée de définir sa politique énergétique. Il est vrai que ce n'est pas une information indispensable pour comprendre que cette politique a été conçue par les compagnies pétrolières et pour les compagnies pétrolières. 
Quand des abus sont commis dans un domaine, ils risquent de se propager rapidement à d'autres. 
Ainsi, pendant plusieurs semaines, le gouvernement Bush a caché l'existence des sévices dans les prisons irakiennes aux Américains, en faisant pression sur la chaîne CBS pour empêcher la diffusion des photographies en sa possession. 
De même, c'est uniquement par un recours à la loi sur la liberté d'information que les images graves du rapatriement de cercueils de soldats américains ont finalement été rendues publiques. 
Les médias américains ne sont pas sortis indemnes de ces événements. 
Pourquoi la chaîne CBS a-t-elle refusé de communiquer au public des informations vitales ? 
Il y a des mois que les violations auraient dû être couvertes. 
Amnesty International a organisé une conférence de presse à ce sujet à Bagdad en juillet 2003. 
Et alors que les photos et les événements d'Abou Ghraib faisaient la une en Europe et ailleurs, beaucoup de journaux américains, même des grands comme The New York Times , ont commencé par les enfouir. 
Par crainte de heurter la sensibilité du gouvernement Bush ? 
Les défenseurs du Président Bush, du secrétaire à la Défense Donald Rumsfeld et de l'armée font valoir que la tâche à accomplir en Irak est difficile, que tout homme est fragile et faillible, et qu'il y a toujours quelques " pommes pourries ". 
Mais le système de gouvernement des Etats-Unis reconnaît ces difficultés et prévoit des moyens de s'en prémunir. 
Si la lettre et l'esprit de ces garanties avaient été respectés, nous ne serions pas en guerre, ou du moins pas seuls. 
Certes, il est possible que Bush n'ait pas eu d'informations exactes sur le fait que l'Irak possédait ou non des armes de destruction massive. 
Mais aux termes des règles internationales que les Etats-Unis sont censés respecter, une guerre ne peut pas être lancée sur l'avis d'un seul homme et de sa clique. 
Le monde entier était d'avis que les preuves étaient insuffisantes, et le monde entier avait raison. 
Si Bush avait simplement suivi les processus démocratiques énoncés par la Charte des Nations Unies, le traumatisme irakien aurait pu être évité. 
Les individus et les institutions font des erreurs, surtout dans les périodes de fortes tensions. 
Nous devons donc établir des règles, des procédures, des protections, des garanties légales, pour que les actes justes soient plus probables ; et dans les moments difficiles il est d'autant plus important de respecter ces règles. 
Il est évident que les mécanismes nécessaires pour éviter les abus dans les prisons irakiennes et afghanes n'ont pas été mis en place, et que le gouvernement Bush a créé un climat rendant de telles exactions plus probables, voire inévitables. 
A un niveau plus fondamental, quelque chose ne fonctionne plus dans le dispositif de freins et contrepoids de la démocratie américaine. 
Le Congrès et la presse auraient dû retenir le président. 
La communauté internationale a essayé. 
Malheureusement, le système de gouvernance mondiale et de droit international est encore trop faible pour s'opposer à l'inconduite obstinée du président de la première puissance mondiale, déterminé à déclencher seul une entreprise téméraire. 
Dans des moments comme ceux-là, on se rend compte que notre civilisation est une apparence trompeuse. 
En tant que déclarations de principes et de valeurs partagés, la Charte des Nations Unies, la Déclaration universelle des droits de l'homme et les conventions de Genève sont de grandes réussites. 
Qu'elles aient ou non force de loi n'est pas la question : elles donnent des indications pour des comportements civilisés. 
Chacun de ces textes a été rédigé en réaction à des horreurs passées. 
Espérons que les scandales d'aujourd'hui donneront naissance à une nouvelle volonté d'être à la hauteur de ces idéaux et de renforcer les institutions conçues pour les mettre en œuvre. 

Le dédale libanais 
Le Liban se prépare à une élection présidentielle qu’aucune de ses factions rivales – en fait, qu’aucune des parties rivales de cette partie du monde – ne peut se permettre de perdre. 
A commencer par la Syrie. 
En 2005, le régime du Président Bachar el-Assad a été contraint de retirer son armée du Liban, à la suite de l’assassinat de l’ancien Premier Ministre Rafiq Hariri. 
La Syrie est largement accusée de ce crime, et les pressions internationales et libanaises ont contribué au retrait des troupes syriennes. 
Pourtant, dans un discours prononcé peu après, el‑Assad a averti que rien ne pourrait rompre les relations entre la Syrie et le Liban. 
El-Assad est conscient que l’élection d’un président qui soutient la souveraineté et l’indépendance libanaises compliquera le retour de la Syrie – et el-Assad, comme ses alliés le reconnaissent en coulisses, ne veut rien de moins. 
En effet, c’est lui qui a décidé en 2004 de prolonger, de manière inconstitutionnelle, le mandat présidentiel du fidèle pro-syrien Emile Lahoud, décision qui a déclenché la crise politique à l’origine du meurtre de Rafiq Hariri et l’émergence d’une coalition de groupes anti-syriens, comptant bon nombre d’anciens alliés syriens. 
El-Assad est particulièrement préoccupé par la création d’un tribunal mixte du Liban et de la communauté internationale en vue de juger les personnes suspectées de l’assassinat de Rafiq Hariri. 
Ce tribunal a été approuvé par le chapitre VII de la Charte des Nations Unies et sera situé aux Pays-Bas. 
Avec ce procès, il est possible que la Syrie se retrouve sur le banc des accusés. 
Le Hezbollah, proche allié de la Syrie, est à la tête d’un mini État quasiment autonome au Sud du Liban. 
Il dispose d’une malice armée bien plus efficace que l’armée nationale du Liban, et a ouvertement rejeté les résolutions du Conseil de sécurité des Nations unies exigeant son désarmement. 
Le Hezbollah a pour priorité de maintenir sa capacité militaire pour combattre Israël, ainsi que de jouer un rôle crucial dans les rivalités qui opposent l’Iran, la Syrie, le Hezbollah et le Hamas aux Etats-Unis, aux pays arabes majoritairement sunnites, à l’Autorité palestinienne de Mahmoud Abbas et aux ennemis libanais de la Syrie. 
La marge de manœuvre du Hezbollah est toutefois limitée. 
Les chefs de file du parti sont conscients que toute crise au Liban risquerait de provoquer un conflit entre les Sunnites et les Chiites. 
Les partisans du Hezbollah en Iran, tout comme le parti lui-même, savent que les répercussions seraient désastreuses. 
L’Iran pourrait devenir la bête noire des Sunnites du monde arabe, et le Hezbollah pourrait se noyer dans une autre guerre civile libanaise démoralisante. 
Dans les semaines qui viennent, le Hezbollah devra calculer à plusieurs niveaux, et avant toute chose, tenir compte des priorités syriennes. 
Si el-Assad décide de saborder les élections présidentielles en vue de renforcer l’emprise de la Syrie sur Beyrouth, alors le parti suivra. 
Or, un vide politique au Liban ne rendra la violence que plus probable, ce à quoi le Hezbollah ne tient pas. 
De l’autre côté, les intérêts varient. 
Les ennemis libanais de la Syrie sont conscients que l’issue des élections décidera de leur sort. 
L’assassinat de plusieurs détracteurs importants de la Syrie depuis 2005 laisse peu de place au compromis. 
Le problème, c’est que la coalition contre la Syrie, connue sous le nom de « Bloc du 14 mars », ne s’est pas encore rassemblée autour d’un unique candidat à la présidence. 
Cela étant, les dirigeants du Bloc, qui contrôle une majorité parlementaire, entraveront toute démarche voulant relancer la domination syrienne. 
Les Etats-Unis ont été sans équivoque sur le fait qu’ils ne céderaient pas le pouvoir à un président proche du Hezbollah ou de la Syrie. 
Si l’Amérique ne transigera pas sur ce point pour les élections, elle acceptera probablement un candidat avec qui la Syrie se sent en confiance, tant qu’il est accepté par toutes les tendances politiques. 
En outre, les Etats-Unis ne doivent pas perdre de vue l’avis des Européens. 
La France, l’Italie et l’Espagne ont de vastes contingents dans la force onusienne basée au Sud du Liban, renforcée après la guerre de l’été 2006. 
Aucune élection ne saurait mettre en danger leurs soldats. 
Cette condition les rendant vulnérables à la force d’appui syrienne, ils seront probablement plus souples pour traiter de la question syrienne à la présidence. 
L’Arabie saoudite, dont les relations avec la Syrie sont au plus bas, joue aussi un rôle essentiel. 
Les Saoudiens, profondément perturbés par l’alliance entre la Syrie et l’Iran, craignent que le retour de la suprématie syrienne au Liban, et avec elle le renforcement du pouvoir iranien et chiite dans ce pays, ne soit une menace pour le Royaume. 
Pourtant, les Saoudiens tiennent aussi à inclure la Syrie dans le plan de paix régional du Roi Abdullah, et avec la conférence de paix régionale prévue en novembre par les États-Unis, ils ne tiennent pas particulièrement à une confrontation ouverte avec el-Assad. 
Ces intérêts contradictoires se joueront après le 25 septembre, quand commencera la période de deux mois durant laquelle le Parlement libanais devra élire un président. 
Aucune des parties n’aspire à la guerre – raison pour laquelle un compromis est possible. 
Mais de quoi sera fait ce compromis ? 
Un président avec lequel tout le monde peut cohabiter sera sûrement faible – de même qu’avec l’accord de toutes les parties d’élire un président intérimaire pour deux ans, le temps que l’équilibre des forces change ou se consolide dans cette partie du monde. 
Quelle que soit l’issue des élections, le choix du prochain président sera le fruit d’un cataclysme politique – qu’il sera quasiment incapable de dissiper. 

Le Liban au risque de la manipulation 
Depuis quelques semaines, les politiciens libanais appartenant à des groupes aussi divers que le Hezbollah et les Forces libanaises chrétiennes se rencontrent de temps en temps dans le cadre d'un "Dialogue national". 
Leur premier objectif est de forger un consensus sur l'avenir du Liban après le retrait de l'armée syrienne qui a eu lieu l'année dernière. 
Mais ce dialogue a surtout montré que la politique libanaise continue à se jouer hors du Liban. 
Le régime syrien du président Bachar El Assad conserve une énorme influence sur l’État libanais, notamment en ce qui concerne les questions de sécurité, les services secrets, l'armée et la police, pour ne pas mentionner son alliance avec la puissante milice du Hezbollah. 
Les soldats syriens ont quitté le Liban il y a un an, mais le régime d'El Assad n'a jamais accepté son retrait du Liban et il cherche à reconquérir une certaine forme d'hégémonie sur le pays. 
La position syrienne est rendue plus difficile du fait de l'enquête de l'ONU, qui l'accuse d'être impliquée dans l'assassinat de l'ancien Premier ministre Rafiq Hariri, le 14 février 2005. 
Les alliés libanais de la Syrie veulent améliorer les liens entre les deux pays, mais l'assassinat de Hariri ne leur permettra sans doute pas d'avoir gain de cause. 
Pour le moment, les partis libanais ont convenu de ne pas laisser le pays servir de base pour menacer de quelque manière que ce soit le régime syrien. 
En même temps, l'Egypte et l'Arabie saoudite veulent à tout prix éviter la chute du régime d'El Assad. 
Officiellement ces deux pays se montrent favorables à l'enquête de l'ONU, mais en privé, leurs dirigeants ont lourdement incité le gouvernement libanais à relâcher la pression sur la Syrie. 
Au Liban, les adversaires de la Syrie ont résisté à cette exigence, mais la position de l'Egypte et de l'Arabie saoudite montre que les dirigeants arabes ne souhaitent pas la chute des autres despotes de la région. 
L'attitude de l'Egypte et de l'Arabie saoudite diffère on ne peut davantage de celle des deux puissances occidentales très influentes au Liban, les USA et la France, qui soutiennent l'enquête de l'ONU, où qu'elle mène. 
Néanmoins, ces quatre pays conviennent que l'influence syrienne au Liban doit être contenue, et ils se montrent favorables, au moins en théorie, au désarmement du Hezbollah exigé par la résolution 1559 du Conseil de sécurité, même si leurs points de vue divergent sur la manière d'y parvenir. 
Un autre problème régional, le cycle de violence sans fin entre sunnites et chiites en Irak, marque aussi la politique intérieure libanaise. 
Les sunnites et les chiites libanais - les deux principales communautés du pays en raison de leur poids démographique et des soutiens dont elles disposent dans la région - sont loin d'en être à ce stade, mais depuis peu la tension politique est palpable entre elles. 
Hariri était le principal dirigeant politique sunnite, et après son assassinat, les deux communautés ont adopté des positions diamétralement opposées à l'égard de la Syrie. 
Le fossé entre chiites et sunnites au Liban traduit des divergences régionales bien plus larges entre la majorité des pays arabes ( notamment l'Arabie saoudite) qui sont sunnites et soutiennent Saad Hariri, le fils du Premier ministre assassiné, et l'Iran qui soutient le Hezbollah. 
En Arabie saoudite, les chiites sont concentrés dans l'est du pays qui recèle l'essentiel des gisements pétroliers et les Saoudiens craignent que la discorde entre chiites et sunnites en Irak ne s'étende dans le monde arabe et ne les atteigne. 
C'est pourquoi Riyad a encouragé Hariri à ne pas rompre le dialogue avec le Hezbollah, la principale force au sein de la communauté chiite libanaise. 
Hormis cette préoccupation, l'Arabie saoudite et l'Egypte craignent que si l'Iran parvient à détenir l'arme nucléaire, cela n'aboutisse à une domination de la région par les chiites. 
S'ajoute à cela la tension entre l'Iran et les USA, alimentée par la controverse sur le nucléaire et le conflit en Irak. 
Les pays arabes se trouvent pris en sandwich entre les deux, comme les Libanais, qui craignent de payer le prix en cas d'attaque américaine ou israélienne contre les installations nucléaires iraniennes. Car le Hezbollah pourrait alors attaquer Israël à partir du sud du Liban. 
Le Hezbollah interprète la résolution qui demande de son désarmement comme un complot du gouvernement Bush pour l'affaiblir et afficher la suprématie américaine dans la région. 
Il refuse de désarmer face à ce qu'il appelle la "menace israélienne", mais il a tellement de fois modifié la définition qu'il donne de cette menace que l'on peut se demander s'il renoncera jamais aux armes. 
Il a accepté récemment d'inscrire cette question sur l'agenda des négociations de politique intérieure - peut-être parce que l'Iran ne veut pas que cela devienne une cause de tension dans le pays - mais il est improbable qu'elles débouchent sur un véritable désarmement, au moins à court terme. 
Enfin, les Libanais doivent non seulement manœuvrer en fonction de considérations de politique régionale et internationale, mais ils doivent aussi prendre en compte la politique intérieure américaine. Quelle que soit l'opinion que l'on ait sur la guerre en Irak, on doit convenir que la présence américaine dans ce pays a aidé le Liban à déjouer les tentatives de la Syrie pour remettre pied au Liban, et celles de certains pays arabes visant à contraindre le Liban à composer avec un régime qui ne s'accommode pas de sa souveraineté. 
Si les USA se retirent véritablement de l'Irak, ils risquent de devenir indifférents à la situation libanaise. 
Dans ce cas, qui d'autre que la Syrie et l'Iran en retireront les bénéfices ? 
Un tel aboutissement serait sans doute satisfaisant pour certains éléments de la société libanaise, en particulier le Hezbollah. 
Mais la grande majorité des Libanais veulent d'un Liban en paix, qui échappe à l'isolation et à l'activisme qui caractérisent l'Iran et la Syrie. 
Malheureusement le Liban a toujours été ballotté par son environnement et une fois de plus, contre la volonté des Libanais, il risque de servir d'arène à des conflits régionaux destructeurs. 

La guerre au Liban un an plus tard 
LONDRES – Cela fait bientôt un an que l’Union européenne s’est engagée à stabiliser le Liban, après la guerre de l’été dernier. 
En prenant la décision d’envoyer une force d’interposition au Liban pour appliquer la résolution 1701 du Conseil de sécurité des Nations unies, l’UE a franchi l’étape la plus audacieuse à ce jour dans la création d’une politique étrangère et de sécurité commune. La question se pose toutefois de savoir si l’Union sera capable de stabiliser l’entité politique la plus divisée d’une région victime de conflits potentiellement dangereux, dans le voisinage immédiat de l’Europe. 
La guerre entre Israël et le Hezbollah en 2006 a rappelé à l’UE, qu’une fois de plus, ses intérêts stratégiques ne coïncidaient pas nécessairement avec ceux des Etats-Unis. 
Parce que l’administration Bush a choisi de se distancer du conflit au Liban sud et que les Etats-Unis ont des ressources militaires limitées en raison de la guerre en Irak, l’UE a bien été obligée de prendre la situation en main. 
L’Union européenne n’est pas – pour l’instant - trop contaminée par la désintégration de la réputation des États-Unis au Moyen-Orient. Mais elle pourrait compromettre son mandat si elle permettait que son engagement au Liban devienne une partie intégrante de la nouvelle stratégie d’isolation de l’Iran par les Etats-Unis, en intensifiant les antagonismes régionaux entre chiites et sunnites. 
Pour éviter d’être prise dans cet engrenage, l’Union européenne devra accompagner sa présence au Liban d’une stratégie politique subtile qui n’isole pas la population chiite du pays, réprimée depuis longtemps. 
Les menaces émanant du Moyen-Orient sont multiples : conflits régionaux, idéologies religieuses totalitaires (principalement l’Iran chiite et l’Arabie saoudite wahhabite), terrorisme, programmes d’armement nucléaire, opposition à toute forme de modernisation et régimes instables. 
Toutes ces menaces pèsent sur le Liban et sont aggravées par la dynamique sociopolitique propre au pays, en d’autres termes, les divisions entre les composantes maronite, sunnite et chiite. 
La mission de l’UE n’est pas sans risques. 
Ni le Hezbollah, ni la Syrie, sans même parler de l’Iran, n’ont d’intérêt à une stabilisation du Liban s’ils n’ont leur mot à dire. 
La résolution 1701 présuppose – outre la séparation des combattants – l’imposition de la souveraineté, aux plans extérieur et intérieur, du gouvernement élu du Liban, sans pourtant préciser comment atteindre ce but, compte tenu de la supériorité militaire du Hezbollah sur les forces gouvernementales. 
De fait, la résolution envisage une annulation des avancées du Hezbollah sans tenir compte des profonds changements intervenus dans la société libanaise, et en particulier de la confiance grandissante en elle-même de la communauté chiite. 
L’isolement politique et le désarmement du Hezbollah est une tâche que la force d’interposition de l’UE ne peut, et ne doit pas entreprendre, parce que cela entraînerait une reprise des hostilités, avec la Syrie et l’Iran en arrière-plan. Mais si la force de l’UE se contente d’un simple rôle d’observateur au Liban, tant les Nations unies que l’Europe perdraient toute crédibilité. 
Le cessez-le-feu dure depuis un an. Mais un cessez-le-feu ne dure jamais. 
La mission de l’UE n’aura ainsi qu’une très petite marge de manœuvre pour tenter de combler les divisions communautaires, ce qui ne pourra être accompli qu’en ayant une idée très claire de la situation au Liban et au Moyen-Orient. 
Obtenir une paix véritable au lieu d’un cessez-le-feu au Liban exclut la participation de l’UE à la stratégie que les Etats-Unis mettent en place actuellement pour « contenir » lte Iran, du moins sous sa forme actuelle qui consiste à organiser la résistance des États sunnites à l’influence chiite, parce que les chiites libanais constituent la plus importante des trois communautés religieuses du pays. 
Ils sont également majoritaires dans certains États du Golfe, ainsi que dans des régions riches en pétrole d’Arabie saoudite. Il est donc impossible de tracer une ligne de démarcation nette entre chiites et sunnites. 
L’Union européenne doit plutôt chercher à dégager des solutions constitutionnelles et institutionnelles qui donneraient aux chiites un rôle légitime dans les organisations politiques du Liban, d’Arabie saoudite et des États du Golfe – des pays où ils se considèrent aujourd’hui comme des citoyens de troisième zone. 
Permettre aux chiites de s’investir réellement dans les pays dans lesquels ils vivent est la seule manière de satisfaire leur désir d’autonomie après tant d’années de répression. 
L’UE doit également comprendre pourquoi des dirigeants comme par exemple Hassan Nasrallah, le dirigeant du Hezbollah, sont aussi populaires. 
L’antiaméricanisme et des positions de politique étrangère musclées font bien sûr partie de l’attrait d’hommes comme Nasrallah. Mais ce qui a vraiment permis au Hezbollah (et au Hamas) de gagner des élections et de cimenter le soutien de leurs électeurs est leur capacité à fournir une éducation, des soins médicaux et d’autres services sociaux, et aux pauvres en particulier. 
Les Etats-Unis et les groupes politiques qu’ils soutiennent dans la région n’ont en contraste pas grand-chose à offrir dans ce domaine. 
L’administration Bush met l’accent sur la démocratie et les droits de l’homme, ce qui n’est pas un mauvais programme en soi. Le problème est qu’il s’adresse surtout aux nantis et non aux plus démunis. 
Dans des endroits comme le Liban sud, où les inégalités sociales sont marquées, les concepts d’élections libres et d’économie de marché ne trouvent pas beaucoup d’écho chez une population pauvre et marginalisée. 
Pour que la mission de l’UE réussisse face aux islamistes et aux politiciens populistes libanais, il faut qu’elle s’inquiète de mettre sur pied un programme social qui s’adresse aux pauvres. 
L’idée n’est pas de créer une dépendance financière ou de provoquer des dépassements budgétaires. Mais pour guérir les plaies du Liban, il faut trouver le moyen de donner aux chiites ce dont ils ont réellement besoin, et non ce que des étrangers estiment qu’ils puissent avoir besoin. 

La Gauche est dans la rue 
PARIS – Les émeutes qui ont éclaté en Grèce la semaine dernière peuvent avoir plusieurs causes, mais l’une d’elles, rarement mentionnée, est la fracture au sein de la gauche entre le parti socialiste traditionnel de George Papandreou et une faction de plus en plus radicalisée qui refuse tout compromis avec l’Union européenne ou l’économie moderne. 
À des degrés divers, ce clivage paralyse tous les partis socialistes européens. 
Que la gauche traditionnelle s’avère aussi amorphe face à la crise économique actuelle est plus qu’étrange. 
Au lieu d’en profiter pour réaffirmer leurs doutes concernant le capitalisme, les partis socialistes européens ont échoué à en tirer un avantage politique. 
Dans les pays où ils sont au pouvoir, en Espagne par exemple, leur popularité est au plus bas. 
Lorsqu’ils se situent dans l’opposition, comme en France et en Italie, ils sont plongés dans la plus grande confusion – tout comme les sociaux-démocrates allemands, qui participent pourtant à la coalition au pouvoir. 
Même le parti socialiste suédois, qui a dominé le paysage politique pendant un siècle, aujourd’hui dans l’opposition, n’a pas su tirer profit de la crise. 
Le Royaume uni pourrait constituer la seule exception, bien que le parti travailliste tel qu’il a été transformé par Tony Blair, favorable à l’économie de marché, ne puisse plus vraiment être considéré comme un parti de gauche. 
Les partis socialistes européens n’ont pas su réagir de manière convaincante à la crise en raison de leurs divisions internes. 
Malgré leur profession de foi anticapitaliste, ces partis en sont tous venus (plus ou moins) à accepter l’économie de marché comme fondement de l’économie. 
Depuis 1991 et l’effondrement du système soviétique, la gauche a de plus perdu tout modèle dont s’inspirer pour s’opposer au capitalisme. 
Bien que la gauche européenne prétende croire aux forces du marché, elle reste déchirée par une contradiction intrinsèque entre ses racines anticapitalistes et sa récente conversion à l’économie de marché. 
La crise actuelle est-elle une crise fondamentale du capitalisme ou juste une phase passagère ? 
Cette polémique alimente les débats des intellectuels de gauche, des experts, et des politiciens dans les cafés et les shows télévisés de toute l’Europe. 
Cette incohérence interne alimente une lutte brutale pour le pouvoir. 
En France et en Allemagne, une nouvelle extrême gauche – composée de trotskystes, de communistes et d’anarchistes – renaît de ses cendres pour s’imposer à nouveau comme une force politique. 
Parmi ces fantômes ressuscités, on peut citer Die Linke (La Gauche) d’Oskar Lafontaine en Allemagne, ainsi que divers mouvements révolutionnaires en France : l’un deux vient de se baptiser Nouveau Parti Anticapitaliste (NPA). 
Son dirigeant, un ancien facteur (Olivier Besancenot) , a affirmé que dans les circonstances actuelles, il entrait dans la « résistance », un terme évoquant les luttes de l’époque hitlérienne. 
Quand à savoir quelle véritable alternative au capitalisme cette extrême gauche compte proposer, impossible à dire. 
Face à ce nouveau radicalisme, qui attire quelques membres des partis socialistes traditionnels, que sont censés faire les dirigeants socialistes ? 
Lorsqu’ils penchent vers les trotskystes, ils perdent le soutien des membres « bourgeois » ; lorsqu’ils suivent la voie centriste, comme le parti social-démocrate en Allemagne, le parti « La Gauche » gagne du terrain. 
La conséquence de ce dilemme est que les partis socialistes européens semblent paralysés : en France , c’est clair .. 
Et de fait, ils le sont. 
Il est difficile de trouver une analyse convaincante de la crise financière actuelle par la gauche qui aille au-delà des slogans anticapitalistes. 
Les socialistes accusent les financiers cupides, mais qui ne le fait pas ? 
Pour ce qui est des solutions, les socialistes n’offrent pas d’autres remèdes que les propositions keynésiennes également avancées par la droite. 
Depuis que George W. Bush a ouvert la voie à la nationalisation des banques, aux dépenses publiques massives, au renflouage des entreprises et aux déficits budgétaires, les socialistes se sont retrouvés sans grande marge de manœuvre. 
Quand le président français Nicolas Sarkozy tente de relancer la croissance au moyen de mesures protectionnistes des « industries nationales » et d’investissements massifs dans les infrastructures publiques, quelles revendications supplémentaires les socialistes peuvent-ils faire valoir ? 
De nombreux socialistes estiment par ailleurs que des dépenses excessives de l’État pourraient attiser l’inflation et que leur électorat serait le premier touché. 
Lorsque la droite est devenue étatique et keynésienne, que les véritables tenants de l’économie de marché sont marginalisés, et que l’anticapitalisme traditionnel semble archaïque, on peut se demander quelle place a le socialisme en Europe aujourd’hui. 
L’avenir du socialisme européen est aussi, étrangement, contrarié par l’Union européenne. 
Construire le socialisme dans un seul pays est aujourd’hui impossible, parce que les économies de tous les États membres sont interdépendantes. 
Le dernier à avoir tenté de faire cavalier seul, le président socialiste français François Mitterrand, élu en 1981, a fini par céder devant les institutions européennes en 1983. 
Ces institutions, basées sur le libre-échange, la concurrence, des déficits budgétaires limités, et des finances saines, sont fondamentalement favorables à l’économie de marché. La marge de manœuvre d’un socialisme doctrinaire au sein de ces institutions est nécessairement limitée. 
Pour cette raison précise l’extrême gauche est anti-européenne. 
Les socialistes européens peinent aussi à se démarquer quand il s’agit des affaires étrangères. 
Ils tendaient à se faire naturellement l’avocat des droits humains, bien plus que les partis conservateurs. Mais depuis que Bush aussi , promeut la démocratie, les socialistes européens ne s’y réfèrent plus qu’avec circonspection. 
Et sans l’Union soviétique, les socialistes européens n’ont plus beaucoup de causes à défendre à l’étranger : rares sont ceux à comprendre la Russie de Poutine, la Chine totalitaire et capitaliste est trop éloignée et trop déconcertante. 
Le bon vieux temps où les trotskystes et les socialistes trouvaient un terrain d’entente pour dénigrer les Etats-Unis est bien fini. 
Les faiblesses idéologiques et la division de la gauche ne l’empêcheront pas forcément d’être à la tête d’un gouvernement. 
Elle peut s’accrocher au pouvoir, comme le font José Zapatero en Espagne et Gordon Brown en Grande-Bretagne. 
La gauche pourrait même remporter les élections dans d’autres pays, si la nouvelle droite keynésienne se révélait incapable de mettre fin à la crise. Mais que ce soit au pouvoir ou dans l’opposition, les socialistes n’ont pas de programme digne de ce nom. 
Ce que les socialistes européens doivent toutefois craindre avant tout est le goût et l’aptitude de l’extrême gauche pour la déstabilisation – telle est la leçon des récents événements en Grèce. Parce que la perte de substance du socialisme a une conséquence : pour paraphraser Marx, un spectre hante l’Europe – le spectre du chaos. 


Les leçons du Liberia 
La semaine dernière, aux Nations Unies, le secrétaire d'Etat américain Colin Powell et le secrétaire général des Nations Unies Kofi Annan se sont unis pour exhorter à un soutien financier rapide et substantiel pour le Liberia, qui se tient sur le fil du rasoir entre un redressement potentiel et une nouvelle descente dans la violence. 
La réponse a été gratifiante, l'Union européenne soutenant complètement l'effort de reconstruction de cette nation brisée. 
Quasiment une centaine de pays ont participé à la réunion et ont promis au Libera plus de 500 millions de dollars pour aider à sa reconstruction. 
De nombreux observateurs ont considéré cette manifestation d'unanimité comme un contraste manifeste avec les divisions profondes existant au sein de la communauté mondiale relativement à la guerre en Irak. 
Mais à bien des égards, c'est l'Irak qui était problématique. 
Le consensus international sur la nécessité urgente de pacifier et reconstruire le Liberia, sous l'égide des Nations Unies guidées par un Conseil de sécurité uni, est conforme aux réponses mondiales aux accords de paix dans de nombreux autres conflits nationaux et régionaux, du Timor Oriental, du Cambodge, du Mozambique aux voisins du Liberia, la Sierra Leone et la Côte d'Ivoire. 
Mais en dépit de l'accord mondial sur la nécessité de saisir ces opportunités, nous nous retrouvons bien trop souvent en train de nous démener, de façon ad hoc, pour réunir des donateurs bien disposés et organiser des équipes d'experts et de logisticiens afin d'apporter une aide demandée de toute urgence. 
Même dans le meilleur des cas, comme avec le Liberia, où un accord de paix a été signé en août, le processus est dangereusement long. 
Avant que n'émerge le nouveau Liberia, nous, le monde, devons trouver un moyen d'apporter des ressources bien plus rapidement pour pacifier le pays. 
Dans le contexte mondial plus vaste, il est clair que ce type d'intervention post-conflit est destiné à jouer un rôle majeur dans le travail de l'ONU au cours des années à venir. 
Nous ne pourrons pas toujours nous permettre d'attendre les réunions des dirigeants mondiaux et les promesses financières des nations donatrices. 
Le mois dernier à Monrovia, capitale du Liberia, des jeunes ont provoqué une émeute car le financement total du programme de désarmement de l'ONU n'était pas encore en place. 
Ayant rapporté des armes en échange d'une somme d'argent, certains d'entre eux sont devenus violents lorsqu'ils ont découvert qu'ils ne seraient pas payés faute d'argent. 
Si les anciens combattants ne bénéficient pas de perspectives civiles de rechange (et rapidement), beaucoup reprendront tout simplement leurs pistolets. 
L'importance cruciale du soutien économique dans ces moments éphémères post-conflit a été soulignée à la fois par les réussites et les échecs constatés ailleurs en Afrique et partout dans le monde. 
Comme je l'ai fait ressortir dans mes réflexions au Conseil de sécurité la semaine dernière, l'ONU ne peut pas réagir rapidement et substantiellement si les individus et l'argent ne se tiennent pas prêts. 
Une construction de la paix efficace ne peut pas aller de pair avec une collecte de fonds lente. 
Il est plus que probable que les conflits reprendront au cours de l'année qui suivra l'instauration de la paix. 
Pour éviter une nouvelle chute de violente, notre intervention doit être rapide, intelligente et suffisamment importante pour manoeuvrer vers une paix durable. 
Les organisations internationales telles que l'ONU doivent avoir à leur disposition à l'avance suffisamment de ressources financières et humaines pour dépasser la politique minimaliste qui caractérise trop souvent la réponse internationale aux sociétés post-conflit. 
Il faut bien davantage qu'une poignée de combattants réintégrés, une école ou deux reconstruite et un jeune gouvernement sous-financé acclamé à l'étranger mais incapable d'assurer l'emploi ou l'ordre public à son peuple effrayé par la guerre. 
Le Liberia et l'Irak manifestent tous deux le besoin de parvenir à ce type d'indépendance car il est fort probable que la géopolitique du 21e siècle continuera à se préoccuper davantage de la reconstruction d'une nation à la suite d'un conflit que des guerres entre états. 
La conférence qui s'est tenue à New York vendredi fait appel aux ressources et à l'expertise collectives des organismes de l'ONU, de la Banque Mondiale et des principaux pays donateurs, les Etats-Unis en tête, une collaboration impressionnante et efficace qui offre une structure rudimentaire pour la préparation à la future réponse post-conflit. 
Une politique mondiale avisée consisterait à tenir des sommes d'argent en réserve à l'avance, prêtes à intervenir pour l'inévitable. 
Jusqu'à ce que ces sommes d'argent soient disponibles, l'ONU et ses nombreux partenaires multilatéraux demeureront collectivement mal préparés à aider ces sociétés post-conflit alors que se manifestent leur plus grande opportunité politique et leur plus important besoin économique. 
Nous paierons cher en fin de compte, au niveau humain et financier, si nous ne parvenons pas à garantir que ces processus de paix déboucheront sur une stabilité sur le long terme pour les sociétés qui ont déjà bien trop souffert, pour leurs voisins immédiats et pour le monde dans son ensemble. 



Les élections américaines imparfaites 
PRINCETON – Beaucoup de gens à travers le monde, sinon la plupart, ont sans aucun doute poussé un soupir de soulagement en apprenant la réélection du Président des Etats-Unis Barack Obama. 
Une enquête de BBC World dans 21 pays a montré partout une forte préférence pour Obama, sauf au Pakistan. 
Cependant la joie quant à l'issue du scrutin ne doit pas nous aveugler sur une incapacité à respecter une série de normes éthiques pour le choix démocratique. 
Selon le Center for Responsive Politics des Etats-Unis, les dépenses pour les élections (pour le Président et le Congrès, y compris les dépenses par les groupes extérieurs aussi bien que par les candidats et leurs partis politiques) sont estimées au-delà des 6 milliards de dollars. 
Cela fait des élections de 2012 les plus chères élections jamais organisées. 
La majeure partie de ces dépenses représente seulement la mise ex aequo des deux partis adverses. 
Ceci profite aux agences de publicité et aux médias, mais à personne d'autre et sûrement pas aux partis eux-mêmes, ni aux téléspectateurs bombardés de publicités, en particulier s'ils habitent justement dans un des Etats pivots très fortement disputés. 
Il est difficile de croire que quelques 200 millions de dollars n'auraient pas suffi à informer correctement l'électorat sur les mesures politiques des candidats. 
Dans ce scénario, une limitation des dépenses aurait économisé environ 5,8 milliards de dollars. 
Et si ces limitations avaient été combinées avec le financement public des campagnes électorales, elles auraient aussi aidé à ce que les élections répondent à une norme éthique importante, en refusant aux riches une influence disproportionnée sur les résultats, et donc sur les actions ultérieures du Président et du Congrès. 
Personne ne s'attend vraiment à ce que la publicité politique offre aux citoyens les informations nécessaires pour évaluer correctement les mérites des candidats. 
Pour l'élection présidentielle toutefois, la coutume des trois débats télévisés entre les candidats des deux principaux partis doit être en principe l'occasion d'un examen approfondi de ces questions. 
Malheureusement les débats les plus récents n'ont pas atteint cet objectif. 
Considérons par exemple le débat final en octobre, qui était censé se concentrer sur la politique étrangère. 
Les États-Unis ne sont peut-être plus un chef de file incontesté dans le monde, comme cela était le cas dans la décennie qui a suivi l'effondrement de l'Union soviétique, mais ils continuent néanmoins à jouer un rôle vital dans les affaires internationales. 
Obama a mentionné les Etats-Unis comme « la nation indispensable » et cette description est toujours valable, en partie parce que les dépenses militaires américaines dépassent celles des neuf autres pays confondus, soit cinq fois plus que la Chine, le deuxième plus grand pays du monde en termes de dépenses militaires. 
Cependant il n'y a eu aucune discussion sérieuse sur les conditions dans lesquelles il serait bon d'utiliser cette puissance militaire. 
Les deux candidats ont indiqué qu'ils n'étaient pas favorables à une intervention militaire pour empêcher le gouvernement syrien de continuer à tuer ses citoyens. Mais aucun des deux n'était prêt à dire quand il serait prêt à accepter la responsabilité de protéger les citoyens qui subissent les attaques de leur propre gouvernement, ni des forces que leur gouvernement refuse ou est incapable de contenir. 
Les deux candidats ont déclaré qu'ils soutiendraient Israël et ne permettraient pas à l'Iran de développer des armes nucléaires, mais il n'y a pas eu de discussion sur les solutions au conflit israélo-palestinien, ni sur les motifs pour lesquels les pays qui possèdent des armes nucléaires pourrait être justifiés d'utiliser la force pour empêcher d'autres de les développer. 
En effet, les points qui n'ont pas été abordé dans le débat des candidats sur la politique étrangère étaient plus importants que ceux qui l'ont été. 
Tout le débat a porté sur la région qui s'étend de la Libye à l'Iran. 
La Chine a été mentionnée seulement en termes de sa prétendue « tricherie » sur le commerce et les questions monétaires. 
Des questions telles que troubles de la zone euro et les relations avec la Russie n'ont pas du tout été abordées. 
Inutile de dire qu'aucun des deux candidats n'a jugé utile de mettre en avant une proposition pour aider plus d'un milliard de personnes vivant dans l'extrême pauvreté. 
La plus grave omission a été celle du changement climatique. 
Obama s'en est le plus approché pendant une discussion sur « l'indépendance énergétique, » qui implique de ne pas être dépendant du pétrole en provenance du Moyen-Orient. 
C'est de toute évidence un thème cher à tous les patriotes américains. 
Obama a également indiqué avoir renforcé les normes d'économie de carburant pour les automobiles aux États-Unis et avoir investi dans les énergies renouvelables, comme l'énergie solaire et éolienne. 
Mais quand Romney a parlé de l'augmentation de la production de charbon, Obama a négligé de souligner que le dioxyde de carbone lié à la production d'électricité au charbon est déjà un contributeur majeur au changement climatique, que nous n'avons toujours pas la technologie pour produire du « charbon propre » et que l'augmentation de l'utilisation du charbon imposera un fardeau énorme aux populations du monde entier. 
Il a fallu les ravages de l'ouragan Sandy pour que le président en vienne à aborder le thème du changement climatique. 
Après cela, le maire de New York Michael Bloomberg a annoncé qu'il approuvait Obama, pour sa meilleure politique sur le changement climatique. 
En réponse, Obama a reconnu que le changement climatique est « une menace pour l'avenir de nos enfants et que nous leur devons de faire quelque chose à ce sujet. » 
Maintenant qu'il a été réélu, la question est de savoir s'il va honorer cette dette envers nos enfants et envers les générations futures. 

Les leçons de la Coupe du Monde 
La coupe du monde de cette année prouve à nouveau que le football est le sport le plus populaire de la planète, et sans doute aussi que c’est la profession la plus mondialisée. 
Or, il est inconcevable que des médecins, des informaticiens, des cols bleus ou des guichetiers de banque brésiliens, camerounais ou japonais passent aussi facilement d'un pays à un autre que le font les joueurs de foot brésiliens, camerounais ou japonais. 
En effet, le club de Londres, Arsenal, est intégralement composé d'étrangers, notamment d'un arbitre français. 
Même les rôles de capitaines ne sont plus réservés aux joueurs nationaux : Thierry Henry, un Français, est capitaine d'Arsenal, Andriy Shevchenko, ukrainien, a souvent été le capitaine de l'AC Milan et jouera l’année prochaine avec le club champion d’Angleterre Chelsea, et Christiano Zanetti, un Argentin, est le capitaine de l'Inter Milan. 
De la même manière, des dizaines d'Américains du sud et d'Africains jouent dans des ligues russes, turques, polonaise et de divers pays du sud-est de l'Europe. 
Le football donne ainsi un aperçu de la manière dont la vraie mondialisation du travail pourrait fonctionner. 
Dans le foot, comme dans d'autres métiers, les restrictions imposées à la mobilité du travail venaient intégralement de la demande. 
Aucune limite n'était imposée aux mouvements des joueurs, excepté dans les pays communistes. 
Mais la demande était très réglementée, car les clubs ne pouvaient pas faire jouer plus de deux joueurs étrangers à chaque match. 
L'arrêt Bosman, baptisé d'après un joueur belge qui a défié avec succès la règle s'appliquant aux joueurs d'autres pays de l'Union européenne, a repoussé les limites, qui se sont écroulées sous l'assaut de la demande des clubs les plus riches d'Europe d'avoir la liberté de recruter les meilleurs joueurs, quelle que soit leur origine. 
Ainsi, lorsque la mondialisation et la complète commercialisation règnent en maîtres, on assiste à une immanquable concentration de qualité et de succès. 
Considérons le nombre de clubs qui se sont qualifiés parmi les huit meilleurs de la Ligue des champions européenne. 
Si nous examinons des périodes de cinq ans entre 1967 et 1986, le nombre d'équipes différentes qui se sont qualifiées pour les quarts de finale varie entre 28 et 30. 
Au cours des deux périodes de cinq ans qui ont suivi, ce chiffre tombe à 26, et lors de la période la plus récente (2000-2004), il n'y en a eu que 21. 
La conclusion est simple : de moins en moins de clubs accèdent à l'élite européenne. 
Il en va de même pour les ligues nationales. 
Depuis que la Premier League anglaise s'est lancée en 1992, seul un championnat n'a pas été remporté par Manchester United, Arsenal ou Chelsea. 
En Italie, seuls deux championnats de Serie A depuis 1991 n'ont pas été remportés soit par Juventus ou par l'AC Milan. 
En Espagne, depuis 1985 trois championnats seulement n'ont pas été gagnés soit par le Real Madrid, soit par Barcelone. 
La raison de cette concentration au sommet est évidente : les clubs les plus riches sont désormais capables d'attirer les meilleurs joueurs du monde. 
On peut affirmer que cela s'est accompagné d'une amélioration de la qualité de jeu, due à ce que les économistes appellent un “rendement d'échelle croissant.” 
Lorsque les meilleurs joueurs jouent ensemble, la qualité de chacun, et de toute l'équipe, augmente de façon exponentielle. 
Lorsque Ronaldinho et Messi, ou Kaka et Shevchenko jouent ensemble, leur “production” globale (le nombre de buts) est supérieure à la somme des buts que chacun marquerait s'il jouait dans un club différent avec des joueurs moins talentueux. 
La libre circulation des travailleurs dans d'autres secteurs produirait sans doute le même résultat. 
Si des médecins, des informaticiens ou des ingénieurs (sans parler des légendaires plombiers polonais !) étaient autorisés à se déplacer librement, la concentration de talents dans les pays les plus riches serait susceptible d'augmenter. 
L'inégalité dans la distribution des talents de chaque pays serait plus grande, mais la production totale des biens et des services dans le monde, ainsi que leur qualité moyenne, augmenterait, comme dans le cas du football aujourd'hui. 
Les pays plus pauvres ou plus petits ne peuvent pas vraiment imaginer remporter un championnat européen, comme ce fut autrefois le cas pour Steaua (Roumanie), Red Star (Serbie) ou Nottingham Forest (aujourd'hui en train de languir en troisième division anglaise). 
Mais alors que nous constatons des inégalités et des exclusions au niveau des clubs de football, l'inverse se vérifie pour des compétitions entre équipes nationales. 
La marge moyenne de victoires parmi les huit meilleures équipes nationales de la Coupe du monde n'a fait que décroître, passant de plus de deux buts dans les années 1950 à environ 1,5 buts dans les années 1960, 1970 et 1980, et à seulement 0,88 buts pour la Coupe du monde de 2002. 
C'est vrai aussi pour tous les matches de finales, et pas seulement ceux entre les huit meilleures équipes nationales. 
La diminution des marges de victoire est d'autant plus impressionnante que la Coupe du monde est passée de 16 à 32 équipes nationales, dont beaucoup sont nouvelles et plutôt inexpérimentées. 
Curieusement, elles ne se font pas écraser par les équipes traditionnellement au premier plan. 
Au contraire, les huit meilleures équipes des quatre dernières Coupes du monde comprennent deux “nouvelles venues” qui ne s'étaient jamais qualifiées en quart de finale auparavant, comme la Turquie et la Corée du Sud en 2002. 
Cela s'explique encore par deux raisons. 
Tout d'abord, la libre circulation signifie que les bons joueurs des petites ligues s'améliorent bien plus qu'ils ne le pourraient s'ils étaient restés chez eux. 
Un bon joueur danois ou bulgare s'améliore bien plus vite s'il rejoint Manchester United ou Barcelone. 
Ensuite, cette amélioration de la qualité a été “captée” par les équipes nationales grâce à la règle de la FIFA qui demande que les joueurs ne jouent que pour leur équipe nationale. 
Eto’o peut jouer pour n'importe quel club espagnol, italien ou anglais, mais dans le cadre de compétitions nationales, il ne peut jouer que pour le Cameroun. 
En d'autres termes, la FIFA a introduit une règle institutionnelle qui permet aux petits pays (dans le sens footbalistique) de capter certains des bénéfices du jeu de haute qualité d'aujourd'hui, inversant en partie le processus de “fuite des jambes.” 
La même règle pourrait s'appliquer à d'autres activités. 
La libre circulation des travailleurs qualifiés pourrait s'accompagner de conditions internationales qui exigeraient, par exemple, que les émigrants des pays pauvres travaillent au moins un an sur cinq dans leur pays d'origine. 
Ils apporteraient chez eux des compétences, des technologies et des relations aussi valables que les compétences quE'to’o, Essien ou Messi ont rapportées au Cameroun, au Ghana ou en Argentine. 
Trouver du travail resterait un problème, mais le principe est valable : le monde devrait tirer des leçons de la Coupe du Monde. 

Deux grands menteurs 
Le Sommet du G-8 qui aura lieu la semaine prochaine est sans doute le dernier pour le président Bush et le président Poutine. 
Il y a sept ans, lors de leur première rencontre à Ljubljana, la capitale slovène, Bush a regardé Poutine dans les yeux et il y a découvert âme d'un bon chrétien et non celle d'un agent secret. 
Mais la semaine prochaine, en se regardant, ils ne devraient pas être surpris de découvrir dans l'autre leur propre image, car ils incarnent tous deux l'arrogance du pouvoir. 
Poutine et Bush sont arrivés au pouvoir en 2000, une période pendant laquelle leurs deux pays essayaient de regagner un respect perdu sur la scène internationale, la Russie sortant du chaos des années Eltsine et les USA de la procédure avortée d' impeachment du président Clinton. 
Leurs pays croyaient sortir d'une période de totale médiocrité. 
Mais une fois au pouvoir, les deux hommes, ont gouverné selon leur credo de base, Bush comme un évangéliste certain que Dieu est du coté de l'Amérique et Poutine comme un responsable du KGB, convaincu que le pouvoir repose sur l'intimidation et la menace. 
Quel a été le résultat ? 
Persuadé de son bon droit et imperméable aux critiques, Bush n'a pas hésité à porter atteinte à l'état de droit en autorisant la surveillance des citoyens sans mandat de la justice, à restreindre les droits de la défense, à justifier la torture, sans compter ses manipulations de l'opinion publique et son refus de tenir compte des avis autorisés et de la réalité sur le terrain. 
Des réductions d'impôt de 2001 à la guerre en Irak, pétri de certitudes, Bush a cru qu'il pouvait dire et faire n'importe quoi pour parvenir à ses fins. 
Les dommages dus à l'excès de confiance en lui-même et son aveuglement ont été aggravés par sa grossière surestimation de la puissance américaine. 
Parce que personne ne pouvait l'arrêter, il pensait que l'Amérique pouvait mener la politique étrangère qu'il décidait. 
Alors que le père avait obtenu le soutien de la communauté internationale et réuni les troupes de plus d'une dizaine de pays lors de la première guerre du Golfe, le fils estimait que les alliés étaient plus un obstacle qu'un soutien ; à l'exception de Tony Blair, il ne leur accordait pas grande importance. 
Quatre ans plus tard, son arrogance et ses mensonges éclatent aux yeux des Américains et du reste du monde. 
Poutine a succombé lui aussi à la même arrogance du pouvoir. 
Encouragé par le prix élevé du pétrole, il parade sur la scène internationale comme si le désastre social qui frappe la Russie - une population déclinante, le sida et la tuberculose qui font de plus en plus de ravages, une corruption qui atteint des niveaux impensables sous Eltsine - était sans importance. 
En février à Munich, lors de la conférence de haut niveau sur la sécurité, Poutine - qui a souvent recours au paradigme caché, manipulateur et conflictuel de la Guerre froide en ce qui concerne la conduite diplomatique de la Russie - s'en est pris aux USA avec un langage que l'on n'avait plus entendu depuis que Krouchtchev s'était écrié "Nous vous enterrerons". 
Les actions américaines étaient "unilatérales", "illégitimes" et avaient "ouvert la voie à de nouveaux conflits". 
Son évaluation de l'unilatéralisme des USA (dégagé de sa rhétorique enflammée) est sans doute exacte, mais Poutine manque de crédibilité pour en appeler à la modération en politique étrangère. 
Le prix élevé du pétrole l'a aidé à reconstruire un "Etat fort" et centralisé, son objectif depuis le début de son mandat. 
Mais ses tentatives d'utilisation des ressources énergétiques à des fins politiques, notamment à l'égard de la Géorgie, de l'Ukraine, de la Biélorussie, ont montré que la Russie n'est pas un partenaire fiable, ce qui a même déconcerté les Chinois qui ne souhaitent pas voir se reconstituer un empire russe à leur frontière. 
Habituée à l'autoritarisme, la population russe, veut des responsables forts. 
Or, la véritable réussite d'un dirigeant n'est pas de répondre aux attentes de son peuple, mais d'anticiper l'avenir et d'adapter les aspirations du pays à ses besoins et à ses capacités. 
De ce point de vue, l'arrogance de Poutine place sans conteste la Russie en situation d'échec. 
Son comportement monomaniaque consistant à centraliser le pouvoir éloigne l'expertise dont le pays a besoin. 
Shell et BP sont chassés du secteur pétrolier au moment même où la production russe chute. 
Ses efforts désespérés pour contrer le pouvoir américain sont aussi à courte vue : aider l'Iran à développer son programme nucléaire et vendre des armes de haute technologie à la Chine ne sont pas vraiment dans l'intérêt à long terme de la Russie. 
Comme d'habitude, tout va très vite en Amérique. 
Le peuple américain réalise maintenant les énormes erreurs historiques de Bush. 
Il a même devancé les historiens en désavouant ce dernier lorsqu'il a élu un Congrès démocrate en novembre 2006. 
Pendant ce temps, la bureaucratie autocratique de Poutine camoufle les difficultés de la Russie derrière le recours à la manière forte et l'argent du pétrole. 
Pourtant, l'absence de réponse aux difficultés sociales et économiques de la Russie la condamne au déclin à long terme à laquelle sa présidence devait mettre fin. 
Au 20° siècle pendant de la Guerre froide, la symétrie entre la Russie et l'Amérique était apparente. 
Pour la Russie, l'Amérique était un empire du mal, le siège de l'exploitation capitaliste et une superpuissance nucléaire, mais aussi un foyer de prospérité économique et de liberté individuelle. 
Pour l'Amérique, la Russie était aussi un empire du mal, siège de l'expansionnisme communiste et une superpuissance nucléaire, mais aussi un foyer pour les sciences et la culture. 
Une symétrie du même genre caractérise l'ère Bush-Poutine. 
Mais contrairement aux Américains, les Russes n'ont pas encore compris qu'il y a un prix à payer lorsqu'on laisse libre cours à un pouvoir arrogant. 

L’option libyenne en Iran 
LOS ANGELES – L’effort international visant à empêcher l’Iran de développer l’arme nucléaire va connaître un nouveau souffle ce mois-ci puisque la France prend la présidence du Conseil de sécurité des Nations Unies. 
En tant que président du Conseil, la France, qui partage le point de vue américain sur la nécessité de renforcer les sanctions à l’encontre du gouvernement iranien, sera en mesure d’aborder le sujet éludé par la précédente présidence chinoise en janvier. 
Mais, même si l’effort franco-américain devait obtenir de l’organe onusien un accord pour des pénalités ciblées visant à paralyser la structure financière des gardiens de la révolution et des autres élites iraniennes, les mesures proposées semblent bien trop modestes. 
Elles n’apportent en effet pas grand chose aux résolutions de sanctions adoptées précédemment pour interdire l’exportation de technologie sur les missiles balistiques et nucléaires et d’armes conventionnelles et pour geler les actifs et les déplacements d’une poignée de responsables iraniens. 
De plus, malgré les difficultés qu’elles imposent, les sanctions économiques imposées par le passé n’ont pas toujours été véritablement efficaces pour convaincre les états de modifier fondamentalement leur politique. 
Il y a pourtant une exception notable : la décision de la Lybie en décembre 2003 d’abandonner son programme d’armement nucléaire. 
Ce changement radical de politique contrastant avec les efforts entrepris pendant un quart de siècle pour obtenir la bombe, marque un renversement remarquable dans la prolifération – et les sanctions infligées y sont pour beaucoup. 
Ces sanctions ont été combinées à d’autres formes de pressions ce qui permet d’espérer qu’elles pourraient avoir un effet similaire sur l’Iran. 
Les efforts de Mouammar Kadhafi pour acquérir l’arme nucléaire auront au moins été tellement plus audacieux que ceux de l’Iran. 
La saga débuta dans l’année qui suivit le renversement du roi Idris en 1969 par Kadhafi. 
N’ayant pas les moyens de fabriquer une bombe nucléaire, Kadhafi a décidé de se l’acheter. 
Dans les années 70, il s’est rapproché de la Chine, de l’Inde et du Pakistan. 
Par chance, en dépit du fait que l’Inde et le Pakistan n’avaient pas signé le Traité de non prolifération et n’étaient donc pas concernés par l’interdiction, ils refusèrent d’accéder à la requête de Kadhafi, tout comme la Chine. Imperturbable devant cette rebuffade, il a alors cherché à acquérir la technologie nécessaire à la fabrication des armes. 
C’est à ce moment que les digues de la non-prolifération se sont effondrées. 
Kadhafi a exploité un réseau d’opportunité. 
Les mines du Niger, contrôlées par les Français, ont fourni le minerai d’uranium. 
Un pays dont l’identité n’a pas été révélée a fourni une usine pilote de conversion d’uranium. 
Et l’Union Soviétique a suivi en fournissant un réacteur de recherche qui a permis aux scientifiques Libyens d’extraire de petites quantités de plutonium. 
Mais ce fut le père du programme nucléaire pakistanais A. Q. Khan, et son réseau, qui fournit le pivot technologique : les rudiments d’un programme de centrifugeuse nucléaire. 
Et le Pakistan y a rajouté les plans d’une arme nucléaire. 
L’Agence internationale de l’énergie atomique est restée sans voix devant la réussite des efforts libyens. 
En dépit de spéculations sur les intentions nucléaires avérées du pays, l’AIEA avait jugé l’Iran compatible avec les normes du Traité de non prolifération. 
L’absence de résistance internationale aurait dû laisser le champ libre à la Libye pour réaliser ses ambitions. Mais la prétention démesurée et le zèle révolutionnaire de Kadhafi n’ont fait que stimuler la demande pour des sanctions internationales, ce qui finira par anéantir son programme nucléaire. 
En 1988, le clash entre la Libye et l’occident atteint son paroxysme avec l’explosion du vol de la Pan Am 103 au dessus de Lockerbie en Ecosse. 
Jusque là, les Etats-Unis avait mené une bataille bien solitaire pour isoler la Libye en rompant ses relations diplomatiques et en imposant des sanctions économiques et un embargo sur les importations de pétrole et d’armes. 
Mais même l’action militaire de l’administration Reagan en 1986 n’a pu détourner la Libye de ses habitudes conflictuelles. 
Compte tenu de la tragédie de Lockerbie, les sanctions adoptées par le Conseil de sécurité en 1992 et 1993 ont modifié la dynamique. 
Pour forcer la Libye à remettre les conspirateurs aux autorités compétentes, compenser les familles des victimes et mettre fin au terrorisme, le Conseil a interrompu l’ensemble du commerce aérien depuis et vers le pays, tout entretien d’avions et tout convoi d’armement, et il a réduit sa représentation diplomatique. 
De plus, on estime que le pays a perdu 33 milliards de dollars de revenus du fait du gel des avoirs financiers détenus à l’étranger et des exportations de pétrole, aggravant un chômage déjà élevé et les taux d’inflation. 
La confiance du gouvernement ainsi que sa main mise sur le pouvoir en ont été ébranlé. Les faiseurs de coup militaires et les islamistes ont alors tenté de contester le régime. 
Ils ont été violemment réprimés, mais les sanctions ont tout de même provoqué une bataille interne au sein du clan Kadhafi opposant les partisans de la ligne dure et de la croisade anti-occident et les pragmatiques qui recommandaient l’intégration dans l’économie mondiale. 
Toujours confronté aux mêmes sanctions, même affaiblies, Kadhafi a finalement pris le parti des pragmatiques : il remit les auteurs de Lockerbie aux autorités afin qu’ils soient jugés, renonçât au terrorisme qu’il avait encouragé, et expulsât les terroristes étrangers qui avaient élu domicile en Libye. 
En 1999, le Conseil de sécurité leva les sanctions en guise de réponse. 
Mais le programme nucléaire avait pris du retard. 
Kadhafi continuât à importer secrètement la technologie nucléaire, alors même que ses diplomates négociaient discrètement un modus vivendi avec les Etats-Unis et la Grande Bretagne. 
En octobre 2003, un navire allemand ancré à Taranto en Italie fut l’objet d’une inspection par les autorités italiennes qui découvrirent un lot de liens pour centrifugeuses à destination de la Libye. 
Devant le risque de nouvelles sanctions plus sévères, et alors que les pragmatiques continuaient à faire leur percée pour diriger le pays vers une autre direction, Kadhafi a reculé, troquant son programme nucléaire contre une normalisation politique. 
Le 31 mai 2006, les Etats-Unis ont rouvert leur ambassade à Tripoli, mettant ainsi fin à un quart de siècle de vide dans les relations diplomatiques. 
La fin de l’aventure nucléaire de la Libye offre une trame pour communiquer avec l’Iran. Elle suggère que défier l’aventure nucléaire ne pourra pas se faire par le biais de timides sanctions imposées aujourd’hui, mais par des mesures qui encourageront les pragmatiques au sein du gouvernement divisé de l’Iran à promouvoir la normalisation. 
Il est grand temps de mettre en place une telle stratégie. 


Les limites du bonapartisme 
PARIS – Après quatre décennies, la France vient de retrouver sa place au sein du commandement militaire intégré de l’OTAN. 
D’un seul geste, le président Nicolas Sarkozy a renversé l’un des piliers de la politique française – et par là l’un des piliers de l’héritage de Charles De Gaulle, le fondateur du parti politique auquel appartient Sarkozy. 
La décision prise par le président français s’inscrit dans le droit-fil de la manière dont il gouverne depuis son élection en 2007. 
Qu’il s’agisse de la réforme du système juridique, de la réforme de la carte administrative, de la proposition d’une nouvelle alliance des pays de la Méditerranée, ou de la volonté apparente de mettre fin à la politique ambiguë d’alignement et en même temps de non-alignement avec les Etats-Unis, Sarkozy fait preuve d’une ambition indiscutable. 
Le problème tient au fait qu’un nombre trop important de décisions prises par le président français se sont révélées être purement symboliques, comme le projet calamiteux d’Union méditerranéenne ; ou comme la réforme de la carte judiciaire, mal conçue et à laquelle s’oppose la quasi totalité de la profession judiciaire et légale ; ou servant ouvertement ses intérêts, comme la réforme administrative qui prévoit comme par hasard d’abolir uniquement les administrations régionales et les départements contrôlés par l’opposition socialiste. 
Plusieurs membres UMP du gouvernement critiquent de plus en plus ouvertement sa manière d’agir. 
En effet, au lieu de laisser une marge de manoeuvre sérieuse dans le processus décisionnaire à son Premier ministre François Fillon, ou à son gouvernement, Sarkozy et ses conseillers du palais de l’Elysée se sont arrogés quasiment tous les pouvoirs. 
Il ne fait aucun doute pour les observateurs informés que Jean-David Levitte, le conseiller diplomatique de Sarkozy, a bien plus d’influence que le ministre des Affaires étrangères, Bernard Kouchner. 
De même, pour ce qui est de la politique intérieure, Michèle Alliot-Marie, la ministre de l’Intérieur, n’a pas le même pouvoir auprès du président de la République que le secrétaire général de l’Elysée Claude Guéant, qui fait partie depuis longtemps de l’équipe de Nicolas Sarkozy. 
Malgré les habitudes autoritaires de De Gaulle ou de François Mitterrand, la personnalisation de la présidence par Sarkozy est sans précédent dans l’histoire de la Vème République. 
Sarkozy ne cache pas son mépris pour les membres de son propre parti, en invitant des socialistes comme Kouchner et Rama Yade, la jeune secrétaire d’État aux Affaires étrangères, à participer à son gouvernement ou en nommant des politiciens socialistes en retraite comme l’ancien Premier ministre Michel Rocard à la tête de commissions nationales et comme ambassadeur chargé des négociations sur les Pôles. 
Sarkozy peut bien sûr se permettre de snober son parti, compte tenu de la débâcle totale de l’opposition socialiste, qui perdra très probablement les élections présidentielles de 2012. 
Si Sarkozy gouvernait de manière efficace, ses écarts politiques et institutionnels pourraient être perçus comme une bouffée d’air frais dans une société dont les institutions semblent de plus en plus mal adaptées face aux défis posés par une société pluriethnique et post-industrielle (même si la France dirigiste a su mieux préserver sa base industrielle que beaucoup d’autres économies avancées). 
C’est d’ailleurs ainsi qu’il était perçu par beaucoup lors de la campagne présidentielle. 
Malgré une orientation politique différente, Sarkozy devait être pour la France ce que fut Margaret Thatcher pour la Grande-Bretagne : quelqu’un qui sortirait le pays de l’impasse, en conservant les meilleurs aspects du dirigisme, tout en permettant aux entrepreneurs de se développer, en réduisant la criminalité et en réformant l’éducation. 
Mais Sarkozy n’a pas gouverné de manière efficace, comme le montrent sans l’ombre d’un doute les nombreux sondages d’opinion et la désillusion de son propre parti. 
Le côté maniaque de sa présidence – avec le lancement d’une initiative après l’autre, chacune étant la solution transformative du problème existant, et toute opposition dénoncée comme étant mensonges, mauvaise foi et lâcheté – a fait long feu. 
Sur un certain nombre de questions, notamment les salaires, l’assouplissement des conditions de l’emploi, et les réformes de la carte judiciaire et de l’éducation, les projets annoncés en fanfare ont dû être suspendus ou abandonnés. 
Sarkozy en a fait porter presque à chaque fois la responsabilité au ministre concerné, pour ensuite passer au prochain sujet qui l’intéresse. 
Parallèlement, il nourrit sans relâche son obsession à être le centre d’attention quotidien des médias, aussi futile que soit le prétexte. 
Il s’est même montré sur les lieux de crimes – pas dans le cadre d’émeutes urbaines, mais de crimes passionnels où aucune raison ne pouvait justifier la présence du président de la République. 
Compte tenu de la situation déplorable de l’opposition socialiste, il est difficile d’imaginer le prix qu’aura peut-être à payer Sarkozy pour le bilan de son mandat. 
Mais son style de gouvernement – d’ailleurs plus proche d’une campagne électorale que d’une action gouvernementale – garantit en fait que rien d’important ne sera accompli. 
Lors d’une récente conférence de presse, le président américain Barack Obama faisait remarquer qu’il n’était pas enclin à commenter à chaud des questions de grande importance avant d’être absolument certain de savoir de quoi il retournait et d’avoir pu se forger une opinion sur la question. 
Beaucoup de Français seraient ravis que Sarkozy fasse preuve d’une discipline similaire. 
Mais au vu de son tempérament, cela restera sans doute un vœu pieux. 
Cette administration en laquelle un nombre élevé de personnes plaçaient de grands espoirs est donc aujourd’hui vouée à sombrer dans l’inefficacité et la démagogie. 

Les limites de l’offensive de charme de la Chine 
BRUXELLES – Pour beaucoup d’Occidentaux, la Chine semble s’être métamorphosée d’un pays qui « gère les affaires avec sang-froid et garde un profil bas », selon la formule de Deng Xiaoping, en un pays qui ne recule pas devant une série de confrontations internationales. 
Condamner le responsable d’une société minière australienne à dix ans de prison, obliger Google à se retirer du pays, snober l’Union européenne lors d’un sommet important et permettre à un fonctionnaire chinois de rang intermédiaire d’agiter son index en signe de dénégation devant le président Obama lors du Sommet sur le climat de Copenhague ne sont pas la meilleure manière de convaincre vos partenaires de vos intentions constructives. 
Il n’est pas non plus rassurant de rappeler que la Chine a jusqu’à présent obstinément tenu à minimiser les sanctions à l’encontre de l’Iran, qu’elle investit massivement dans des systèmes militaires offensifs, et qu’elle blâme les dirigeants occidentaux pour leur politique financière irresponsable et leurs mesures protectionnistes. 
Mais cette énumération n’a pas tellement pour objectif d’illustrer le comportement rétif de la Chine que de souligner le dilemme devant lequel elle se trouve : si elle se comporte comme une puissance « normale », le monde oubliera les centaines de millions de personnes qu’elle doit encore sortir de la pauvreté. 
Les autorités chinoises semblent conscientes de ce dilemme et ne tiennent pas à être entraînées dans une concurrence effrenée avec l’Occident ou les pays limitrophes. 
Lors du dernier Congrès national du Peuple, le Premier ministre chinois Wen Jiabao a précisé que la Chine ne devait pas avoir d’ambitions qui dépassent ses moyens et que la République populaire avait encore besoin de stabilité si elle voulait être en mesure d’offrir une vie décente à l’ensemble de ses citoyens. 
Conscient de cet état de fait, le gouvernement chinois a multiplié les gestes de conciliation. 
La visite du président Hu Jintao à Washington constituait une tentative manifeste d’atténuer les tensions avec les Etats-Unis, liées à la vente d’armes américaines à Taiwan, le taux de change du yuan et l’entrevue d’Obama avec le Dalaï Lama. 
Il est fort probable que la Chine ne reculera devant aucun effort pour offrir une image plus positive aux chefs d’État européens qui se rendront à l’Exposition universelle de Shanghai dans le courant de l’année. 
À un niveau moindre également, Beijing a lancé une offensive de charme de grande envergure. 
La chaîne de télévision d’État CCTV prévoit de diffuser mondialement un programme expliquant la position de la Chine dans les affaires internationales. 
Que ce soit à Bruxelles ou à Washington, il semble que la mission des diplomates chinois soit aujourd’hui de rencontrer et de charmer leurs interlocuteurs. 
Pas une semaine ne se passe sans que les diplomates chinois ne prononcent des discours éloquents pour des audiences variées. 
Des événements sont par exemple organisés pour les membres du Parlement européen, pour le monde des affaires et même pour les lycéens. 
Les diplomates chinois ont aujourd’hui des relations plus étroites avec les groupes de réflexion que n’en ont leurs contreparties européennes et sont loués pour leur apport constructif au débat public. 
Mais les opérations de relations publiques ne compenseront pas l’absence de progrès au niveau officiel. 
Il est peu probable qu’amadouer les élites occidentales soit suffisant pour contrebalancer les inquiétudes manifestes des Américains et des Européens à propos de l’émergence de la Chine. 
Et la stagnation économique en Occident, qui s’accompagnera d’une baisse des avantages relatifs du commerce et l’adoption de mesures défensives, voire protectionnistes, ne fera qu’exacerber la méfiance vis-à-vis de la nouvelle puissance émergente – aussi affable que soit le visage présenté par la Chine au reste du monde. 
La Chine a besoin d’entamer un dialogue stratégique responsable, en particulier avec l’Union européenne qui, à défaut de sauver le partenariat bilatéral, permettra de définir les intérêts communs et les orientations politiques, et de mettre en place des conditions favorables à l’obtention de résultats concrets. 
Les intérêts, et non les protestations d’amitiés, doivent servir de lignes directrices politiques. 
Quelle que soit la visibilité donnée aux sommets commerciaux, si les entreprises occidentales n’obtiennent pas un meilleur accès au marché chinois ou si elles se sentent menacées par des entreprises d’État chinoises fortement subventionnées, les relations continueront à se dégrader. 
Nous pouvons toujours organiser table ronde après table ronde pour discuter de l’importance de nos relations avec la Chine, si des questions comme l’Iran, l’Afrique et autres points chauds du globe ne sont pas résolus, l’Occident considérera nécessairement la Chine comme une menace pour la sécurité. 
Entretenir de grands espoirs sans enregistrer de progrès peut même se révéler dangereux. 
À court terme, ces attentes pourraient affaiblir le sentiment d’urgence qu’il y a pour les décideurs à traduire les ambitions en des actes concrets. 
À long terme, le décalage entre les attentes et leur réalisation pourrait aggraver les inévitables déceptions et les leaders politiques favorables à des relations plus étroites pourraient être remplacés par des politiciens partisans de la ligne dure. 
Au XIXe siècle, Otto von Bismarck constatait que « la catastrophe se produira si nous continuons dans cette voie. 
Nous devons faire tout ce qui est en notre pouvoir pour affaiblir ces mauvais sentiments à notre égard, provoqués par notre émergence comme véritable grande puissance. 
De façon à instaurer la confiance, nous devons avant tout nous montrer honorables, ouverts et facilement réconciliés en cas de frictions ». 
Mais le Chancelier de fer allemand n’a rien pu faire face à la méfiance, le nationalisme économique et le populisme qui ont entraîné les puissances européennes dans une spirale vers le bas de guerres commerciales et de rivalité diplomatique. 
L’Histoire offre de trop nombreux exemples de partenariats prometteurs qui se sont délités dans un climat d’incertitude pour que la Chine et l’Occident considèrent leurs relations comme allant de soi. 
Pour la Chine, la difficulté consistera à établir la confiance, une tâche malaisée si l’Europe et les Etats-Unis ont des doutes quant à leur propre avenir. 
De son côté, la Chine continuera à se montrer peu accommodante tant qu’elle craindra les mesures protectionnistes ou la mise en ?uvre d’une nouvelle stratégie d’endiguement. 
Aucune des parties ne saura se tirer de cette situation difficile par de belles paroles. 
Si la Chine entend vraiment établir des partenariats stratégiques avec les pays occidentaux, il est temps qu’elle appuie son offensive de charme par des actes et qu’elle prenne l’initiative d’encourager une coopération plus pragmatique. 

Les limites de la démocratie 
L'élection du groupe militant et jusqu'ici extra-parlementaire Hamas dans les territoires palestiniens vient nous rappeler ce que la démocratie ne peut pas réussir à faire. 
Personne, dans un État démocratique plus établi, ne s'étonne si son camp ne remporte pas la victoire. 
En démocratie les partis sont en constante rivalité, et à moins de former une “grande coalition,” ils ne peuvent pas tous gagner. Mais que se passe-t-il si les vainqueurs d'une élection n'ont pas l'intention d'obéir aux lois qui font partie intégrante du processus démocratique ? 
On se rappelle Hitler, qui, alors que son propre parti n'avait pas remporté tout à fait 50% des voix, a pu baser sa “prise de pouvoir” sur une majorité parlementaire. 
Plus récemment, les élections dans les pays européens post-communistes ont porté au pouvoir des groupes dont les références démocratiques sont pour le moins douteuses. 
Il ne s'agit pas de comparer le Hamas à aucune de ces forces politiques. 
Pourtant, on peut s'interroger sur un mouvement qui a remporté la victoire alors que plusieurs de ses membres élus sont dans des prisons israéliennes, et que d'autres n'obtiendront sans doute pas la permission d'entrer dans le pays dans lequel ils ont été élus, ce qui a pour conséquence que le nouveau parlement ne peut fonctionner correctement. 
Tout cela nous apprend trois choses sur la démocratie. 
Tout d'abord, il est rare que les élections résolvent les problèmes fondamentaux. 
En particulier, elles ne créent pas un ordre libéral. 
Si on veut qu'elles soient efficaces, les élections doivent être précédées d'une longue période de débats et de discussions. 
Il faut que les opinions de chacun soient présentées, attaquées ou défendues. 
Les premières élections, notamment, ont presque inévitablement une valeur limitée en termes de fondement de la démocratie, car elles se tiennent dans une atmosphère chargée émotionnellement, et en grande partie sans débat indépendant. 
Elles invitent à affirmer qui l'on est et à quelle tendance on appartient, sans être une compétition entre programmes politiques bien définis et détaillés. 
Ensuite, cela signifie que les premières élections, et peut-être les élections d'une manière plus générale, ne constituent pas en elles-mêmes une garantie suffisante de liberté. 
Comme le dit le juge du tribunal constitutionnel allemand Ernst-Wolfgang Böckenförde dans une formule devenue célèbre, les démocraties ne peuvent créer les conditions de leur survie et de leur succès. 
Quelles sont ces conditions, et qui les crée ? 
La réponse à la première question est : l'autorité de la loi. 
Il doit exister certaines règles acceptées du jeu politique auxquelles chacun se soumet, afin que quiconque les refuse ou leur désobéit soit disqualifié. 
Évidemment, c'est plus facile à dire qu'à faire. 
Qui décide des règles du jeu ? 
La logique la plus évidente consiste à d'abord établir une convention constitutionnelle puis à tenir des élections en suivant ses lois. 
C'est ce qui s'est passé en Irak, par exemple. Mais la convention constitutionnelle, elle aussi, doit être votée, et cette élection peut rencontrer les difficultés mêmes qui nuisent aux premières élections parlementaires dans les démocraties nouvelles. 
Une fois les règles du jeu établies, il reste la question de savoir qui va les faire appliquer. 
Qui peut dire au Hamas qu'à moins qu'il n'accepte certaines règles, son élection n'est pas valable ? 
Cela demande un genre de tribunal constitutionnel, accompagné d'un système judiciaire et d'institutions capables de faire appliquer ses lois. 
Dans les États et les territoires souverains, il est fort peu probable que cela advienne tout seul. 
Ce n'est pas un hasard si le processus démocratique s'est installé plus tranquillement là où une puissance extérieure était présente pour soutenir la constitution. 
La troisième leçon est la suite logique de telles considérations. 
La démocratie dans le sens d'élections libres dans le cadre de certaines règles ne permet pas au reste d'entre nous d'affirmer que la cause de la liberté a prévalu et que nous pouvons partir tranquilles. 
Au contraire, la démocratie est un travail de longue haleine. 
D'aucuns disent qu'elle n'est acquise que lorsqu'un pays a passé avec succès le “test des deux renouvellements”, ce qui signifie deux changements de gouvernements sans violence. 
L'on peut ajouter à ce critère une culture du débat qui fait des élections une vraie compétition, avec une pluralité de réponses aux questions sur le tapis. 
Pour les territoires palestiniens, cela signifie que les gens en attendaient sans doute trop des élections. 
De même, réduire ses attentes implique qu'il faut se garder d'exagérer la signification des résultats. 
Qui sait ? 
Ils pourraient bien s'avérer être un marchepied vers un État efficace méritant la reconnaissance internationale. 
En attendant, il s'agit de promouvoir l'autorité de la loi, soutenue par la communauté internationale. 

Les limites de Dubaï 
CAMBRIDGE – Les investisseurs internationaux sont totalement abasourdis par la décision de Dubaï d’autoriser le fleuron de ses sociétés privées, Dubaï World, à requérir un moratoire de six mois (impliquant au moins un défaut de paiement partiel) sur le règlement de près de 26 milliards de dollars de dettes. 
A quoi pouvaient bien s’attendre les investisseurs en achetant des actions de sociétés avec des noms tels que « Monde sans Limite », l’une des filiales immobilières de Dubaï World mise en faillite ? 
Voilà bien là une mentalité spéculative. 
Je suppose que l’idée était que le gouvernement des Emirats garantirais chacun des emprunts, quels que soient les risques encourus. 
Et si l’argent venait à manquer, il suffirait au gouvernement de Dubaï, économie qui ne bénéficie pas des précieux revenus du pétrole, de demander à sa riche voisine et sœur Abu Dhabi de régler la facture. 
Une idée absurde, si l’en est. 
Mais à peine plus improbable que tous ces renflouements massifs que l’on a pu constater un peu partout dans le monde dans le sillage de la récente crise financière. 
Ce qui a réellement contrarié les investisseurs, bien sur, fut de se rendre compte que oui, un jour ou l’autre, des garanties de créances indéfendables devront être retirées. 
A terme, un monde surendetté devra finir par trouver un moyen de ramener le poids des créances à un niveau acceptable, et ce ne sera pas très joli à voir. 
Il y a ceux qui se délectent du spectacle de l’effronterie d’un Dubaï arriviste aux ambitions surdimensionnées. 
Je ne suis pas de ceux-là. 
Oui, Dubaï, avec ses îles artificielles, ces hôtels façon Venise orientale et ses courts de tennis chatouillant le ciel, est un château de sable, mais dans un monde réel. 
Mais Dubaï a pourtant aussi prouvé au reste du Moyen-Orient ce qu’un esprit d’entrepise peut accomplir. 
Ses aéroports sont une telle ruche que les régulateurs allemands ont récemment obligé la compagnie Emirates Airlines à augmenter ses tarifs vers Francfort pour limiter la concurrence avec Lufthansa. 
Et avec son marché de capitaux et de biens relativement ouvert, Dubaï est devenu un centre d’échanges commerciaux non seulement pour l’ensemble du Moyen Orient, mais aussi pour une partie de l’Afrique et de l’Asie. 
Juste avant la crise financière, certains états du Golf s’étaient penchés sur le cas Dubaï pour y dénicher des idées en vue de diversifier leurs économies et continuer de prospérer lorsque les puits de pétrole seront à sec. 
Oui, Dubaï est certainement un état autocratique dans lequel les finances sont étroitement et secrètement contrôlées. 
Le manque d’informations détaillées sur les finances des Emirats explique pour une grande part l’énorme surprise provoquée par les problèmes de Dubaï World. 
Mais les dirigeants de Dubaï ont par ailleurs aussi montré une remarquable tolérance vis à vis de la libre expression. 
Il y a un an, j’assistais à une présentation à l’Université de Dubaï par des artistes locaux. 
L’un des artistes, un photographe émirati, y présentait un travail sur le suivi de la construction de l’une des stations du nouveau réseau de métro de Dubaï. 
Cet artiste local a vécu depuis 13 ans l’étonnante transformation de la cité état, portée par cet étonnant boum de la construction généralement associé à l’explosion tentaculaire des villes Chinoises plutôt qu’au Moyen-Orient. 
Plutôt que de faire simplement l’éloge des nouvelles constructions entreprises par le gouvernement, l’artiste insistait sur l’ampleur du choc ressenti par les résidents de longue date face à ces transformations, proposant ainsi un point de vue discordant. 
Comment peut-on établir un rapprochement avec ces objets inanimés surgissant des sables aussi majestueux qu’arides du désert ? 
Un autre artiste a présenté un travail montrant comment les lumières de la rue pouvaient être utilisées pour transformer la perception des minarets et les identifier au milieu de cette jungle d’immeubles modernes caractéristiques des villes contemporaines du Moyen-Orient. 
Ses visions étaient magnifiques, et apparemment assez radicales. 
On ne pouvait qu’être impressionné par le fait que ces idées puissent être si librement exprimées. 
Tous ceux qui connaissent Dubaï comprennent que ces exemples illustrent a minima l’ampleur de la vague de créativité qui a permis au pays de courtiser les élites professionnelles internationales de la finance et d’autres secteurs. 
Tout comme aux Etats-Unis, l’élite étrangère a joué un rôle essentiel dans le développement des industries de service à Dubaï. 
Bien sur, d’autres pays du Golfe ont d’étonnantes réalisations à leur actif. 
La compagnie pétrolière nationale de l’Arabie Saoudite a acquis une grande expertise dans le forage pétrolier largement appréciée en Occident. 
Le Qatar a connu le succès dans la sphère médiatique avec Al Jazzera , tandis qu’Abu Dhabi a financé des avancées remarquables dans le domaine de l’intelligence artificielle par son soutien apporté au développement de jeux d’échecs électroniques. 
Mais Dubaï a fait plus avec moins, et si peu d’or noir ; mieux en tout cas que n’importe quel pays de la région. 
Malheureusement, Dubaï a fini par se retrouver prisonnier les lois de la pesanteur financière. 
Rien de surprenant. 
La spéculation et l’énormité des emprunts souscrits ont entrainé de trop lourdes dettes et l’impossibilité d’honorer ces créances. 
Est ce la fin de la belle aventure pour Dubaï et son extraordinaire croissance ? 
J’en doute. 
Nombres de pays partout dans le monde connaissent ou ont connu par le passé des incidents de paiement auxquels ils ont survécu ; tant et si bien qu’il peuvent nous en parler aujourd’hui. 
Dubaï n’a d’autre solution que de se restructurer et d’éviter tout excès pour retrouver le chemin d’une croissance durable. Mais cela prendra du temps. 
Certains pays vulnérables en Europe ou ailleurs risquent-ils la contagion ? 
Pas dans l’immédiat. 
Même si le cas de Dubaï n’est pas différent des autres, il est spécial, et la confiance des investisseurs devrait se maintenir, du moins pour l’instant. 
Mais ces investisseurs ont appris, et de quelle façon, qu’aucun pays ne bénéficie de ressources ou de possibilités sans limites. 

Les limites de l’innovation énergétique 
Winnipeg – Le Président Barack Obama a promis une révolution énergétique pour la plus grande économie mondiale, avec des sources renouvelables d’énergies et des technologies ‘vertes’ afin de rompre avec la dépendance américaine, et à terme celle du monde, aux combustibles conventionnels. 
Les bénéfices environnementaux, stratégiques et économiques (un usage réduit de combustibles fossiles émetteurs de carbone, moins de dépendance sur les exportateurs de gaz et de pétrole politiquement volatiles, et la création de millions d’emplois bien rémunérés) ne donnent pas lieu à controverse. 
Mais cette vision est-elle vraiment réalisteamp#160;? 
Il n’y a qu’une sorte d’énergie primaire (énergie issue de ressources naturelles) que les premières civilisations du Moyen-Orient et de l’Asie de l’est et leurs successeurs préindustriels ne connaissaient pas : les isotopes des éléments lourds dont la fission nucléaire est utilisée depuis la fin des années 50 pour générer de la chaleur, qui à son tour, produit de la vapeur pour les turbogénérateurs d’électricité modernes. 
Toutes les autres ressources d’énergie sont connues depuis des millénaires et la plupart ont été exploitées par les sociétés pré-modernes. 
La différence fondamentale entre les utilisations traditionnelles et modernes de l’énergie ne consiste pas à l’accession à de nouvelles ou à de meilleures ressources énergétiques, mais dans l’invention et le déploiement à grande échelle de ‘forces motrices’ amp#160;efficaces, abordables, sûres et pratiques, de dispositifs qui convertissent les énergies primaires en énergie mécanique, en électricité ou en chaleur. 
L’Histoire profiterait d’un découpage en ères définies par les forces motrices dominantes. amp#160; 
La plus longue période (depuis les premiers hominidés jusqu’à la domestication des animaux) constitue l’age durant lequel les muscles de l’homme étaient la seule force motrice. 
Puis vinrent les animaux de traits et le remplacement progressif des forces motrices animales par des forces motrices mécaniques, telles que la voile et la roue, qui capturent les flux d’énergies naturelles. 
Une étape fondamentale dans ce découpage millénaire fut la généralisation de l’utilisation de la première force motrice mécanique pratique, capable de convertir la combustion du feu ou de combustible – la machine à vapeur de James Watt, conçue dans les années 1780. 
Des versions de plus en plus efficaces de cette première force motrice ont été au cœur de la modernisation du monde occidental jusqu’à la première décennie du XXème siècle. amp#160; 
Dans les années 1830, les premières turbines hydrauliques marquèrent le début de la fin de l’ère de la roue à eau. 
Les deux étapes clés suivantes vinrent dans les années 1880, avec l’invention par Benz, Daimler et Maybach du moteur à explosion alimenté à l’essence Otto et le brevet de amp#160;la turbine à vapeur de Charles Parsons. 
Les années 1890 furent les témoins de l’arrivée de la version bien plus efficace du moteur à explosion alimenté au carburant liquide de Rudolf Diesel. 
Il n’y a qu’une seule force motrice à ajouter à cette séquence. 
La turbine à gaz fut conçue au début du vingtième siècle, mais ses premiers prototypes exploitables (à la fois statiques et pour le vol) n’arrivèrent que pendant les années 30 pour se généraliser rapidement dans les années 50. 
La force motrice la plus utilisée aujourd’hui – installée sur plus d’un milliard de véhicules routiers et non routiers, de navires, d’avions et sur un nombre incalculable de machines et d’outils – est le moteur à essence à explosion, qui n’a pas connu de modifications fondamentales depuis les années 1880. 
La mondialisation économique n’aurait pas été possible sans les moteurs diesel qui alimentent les énormes tankers de gaz naturel liquéfié ou brut, les navires cargo qui transportent du minerai de fer ou des céréales et les gros porte-conteneurs : certains d’entre eux ont des capacités proches des 100 MW, mais leur conception de base fut maîtrisée dans les vingt années qui ont suivi les essais de Diesel sur son dernier prototype de 1897. 
Une grande partie de l’électricité mondiale est générée par les turbines à vapeur des centrales à flamme ou nucléaires. Parsons y retrouverait toutes les caractéristiques principales de son invention datant maintenant de plus de 120 ans, avec des capacités plus importantes et une meilleure efficacité. 
Les vols intercontinentaux seraient un défi encore plus grand sans les turbines à gaz inventées dans les années 30 par Joachim Pabst von Ohain et Frank Whittle (lequel avait déjà pensé aux turboréacteurs, les plus utilisées aujourd’hui, avant même qu’il ne mette au point le premier turbojet). 
Ces faits offrent trois conclusions évidentes, bien que sous-estimées, sur les forces motrices mécaniques qui sont le fondement de notre progrès économique. 
En premier lieu, ces forces motrices sont remarquablement inertes du fait de leur nombre important et des infrastructures nécessaires à leur fonctionnement, souvent coûteuses et imposantes. 
Il y a eu peu de véritable innovation depuis les premières commercialisations de ces forces motrices il y a un peu plus d’un siècle (turbines hydrauliques, à vapeur, moteurs à explosion) ou il y a une cinquantaine d’années (turbines à gaz). 
En second lieu, il faut du temps, parfois même des dizaines d’années pour opérer une transition vers de nouvelles forces motrices. 
Il y a peu d’éléments aujourd’hui qui permettraient de penser que les turbines à vapeur ne continueront pas à générer la majorité de notre électricité pour les décennies à venir, ou que les turbines à gaz vont être bientôt remplacées. 
Les récents développements montrent que les moteurs automobiles à combustion ne sont amp#160;pas prêts d’être remplacés par des moteurs électriques ou par des piles à combustible, malgré l’enthousiasme ambiant. 
Enfin, plus une force motrice est déployée à grande échelle, plus il faudra de temps pour opérer la substitution. 
Il y a un siècle, le monde recourait au charbon, et à un faible volume de pétrole, approximativement 0,7 TWamp#160;; mais en amp#160;2008, les énergies commercialement installées – combustibles fossiles et électricité primaire (hydraulique et nucléaire) – représentent un taux de presque 15 TW. 
Il est évident que cette échelle freine l’introduction de nouvelles forces motrices pour remplacer de façon significative les dispositifs anciens. 
Par exemple, si 20% de l’électricité mondiale devait être générée par des éoliennes, alors, compte tenu de leur faible rendement d’environ 25% (comparé aux 75% des stations thermiques fonctionnant avec des turbines à vapeur), nous devrions installer de nouvelles capacités de l’ordre de 1,25 TW dans ces machines. 
Même avec des grosses turbines de 3 MW, cela nécessiterait plus de 400 000 nouvelles grandes éoliennes à triples pales géantes. 
Cela demandera bien quelques dizaines d’années. amp#160; 

Modérer la révolution génétique 
LOUVAIN – Nous n'en sommes peut-être pas pleinement conscients, mais les générations futures vont sûrement tenir notre époque pour véritablement historique. 
Jamais auparavant l'humanité n'a si bien compris le fonctionnement des cellules, des tissus et des organes, les mécanismes moléculaires précis de l'évolution, ainsi que le lieu d'origine de notre espèce et la façon dont notre elle s'est dispersée à travers le monde. 
La technologie nous permet de démêler les processus et les mécanismes cellulaires et sous-cellulaires, d'identifier les causes des maladies et de développer des traitements plus spécifiques et plus efficaces, de déterminer ce qui est biologiquement lié à nous et à quel degré se combinent les connaissances de la biologie, de l'informatique, de la technologie de l'information et des sciences des matériaux. 
Comme on aurait pu s'y attendre, une telle révolution dans la connaissance doit également avoir un impact social significatif, qui exige de répondre à des questions considérées jusqu'à présent comme relevant de la pure science-fiction. 
Il est techniquement possible aujourd'hui de séquencer les 2,4 mètres d'ADN présents dans le noyau de chaque cellule de notre corps en seulement quelques jours. 
Et alors même que la vitesse d'un séquençage fiable continue d'augmenter, le prix du séquençage a chuté précipitamment et va bientôt coûter seulement quelques centaines de dollars. 
Une fois connue la fonction de chaque fragment d'ADN, rien n'empêchera plus un séquençage de routine. 
Déjà les variations dans la composition d'environ 500 000 blocs de construction d'ADN (SNP ou polymorphismes de nucléotides individuels) répartis sur la longueur totale de l'ADN et corrélés à des caractéristiques physiques et comportementales ou à la sensibilité aux maladies, sont analysées régulièrement. 
Des erreurs importantes dans la composition de l'ADN responsables d'environ 3 000 maladies génétiques sur les des 7 000 connues peuvent être visualisées et des efforts sont en cours pour identifier les causes des 4000 restantes. 
En attendant, un nombre de plus en plus important de sociétés proposent un nouveau type de service commercial : une analyse de l'ADN directement destinée aux consommateurs à des fins généalogiques ou médicales. 
Alors que leurs activités et leur clientèle sont en constante augmentation, la plupart des résultats n'ont actuellement qu'une valeur limitée pour déterminer les caractéristiques ou les risques de maladies courantes comme l'hypertension, les maladies cardiovasculaires, le diabète et la dépression. 
Certaines personnes revendiquent cependant le droit de connaître toutes les informations se rapportant à elles, y compris le moindre risque de contracter ces maladies. 
Certaines sont même prêtes à subir des mesures de prévention ou à modifier leur comportement pour minimiser ou maîtriser ce risque. 
D'autres doivent faire face à des résultats montrant qu'elles portent des anomalies qui augmentent considérablement leur risque de développer une forme héréditaire de cancer ou de démence, ou de transmettre une anomalie à leurs enfants qui pourrait à son tour causer une grave anomalie à leurs petits-enfants. 
Certaines personnes, pour l'instant toujours minoritaires, sont fascinées par ces nouvelles connaissances et tiennent ces résultats pour acquis. 
Mais davantage de recherches sont nécessaires avant de pouvoir comprendre les résultats d'un séquençage correct et d'appliquer ces connaissances de manière appropriée au calcul de risque. 
Par exemple, plus de 97% de notre ADN ne contient aucune information touchant à la synthèse des protéines – c'est-à-dire qu'il ne contient aucun gène – mais néanmoins il interagit avec nos gènes pour augmenter, diminuer ou inhiber la production de protéines. 
Nous savons aussi que même si notre ADN est un peu responsable de l'augmentation des risques pour les maladies courantes, et dans certains cas, est entièrement responsable de maladies héréditaires, l'environnement de ces fonctions de l'ADN peut être aussi important que la composition de l'ADN lui-même. 
En effet, à partir du moment de la fertilisation, l'environnement dans lequel l'ovule fécondé se développe (par exemple, en fonction de ce que la mère mange, le fait qu'elle fume ou qu'elle boive de l'alcool, ou encore qu'elle développe des maladies ou des infections) place des marques appelées épigénétiques sur l'ADN ou sur les protéines qui l'entourent, qui affectent sa fonction. 
Cet effet de conditionnement se poursuit et augmente après la naissance, ce qui conduit à plusieurs degrés de marquage épigénétique dans les différents organes. Des différences individuelles dans la prédisposition aux maladies peuvent en être la conséquence. 
Ceci est bien illustré dans les jumeaux homozygotes, qui montrent en prenant de l'âge des différences dans la façon dont leur ADN identique est marqué par l'environnement. 
Néanmoins les dangers impliqués par les récents progrès technologiques sont devenus de plus en plus évidents. 
Par exemple il est maintenant possible d'analyser l'ADN d'un enfant à naître à partir du sang de sa mère et de déterminer le facteur de risque de ses futures maladies. Cela ouvre la voie à un eugénisme manifeste : la sélection (par les parents, les autorités, entre autres) d'enfants ayant des caractéristiques considérées comme « appropriées ». 
Nous devons veiller à ne pas devenir davantage fascinés par la composition de l'ADN et par les caractéristiques et les risques qu'il comporte, que nous ne le sommes par les qualités humaines des personnes moins-que-parfaites que nous sommes tous. 
Cela ne signifie pas qu'il n'y ait pas d'applications importantes de nos connaissances pour sauver des vies, voire même nécessaires pour atteindre ce but. Mais elles sont plus limitées en nombre et en portée que beaucoup semblent le croire. 
Il faut à présent non seulement faire avancer les recherches en cours, mais aussi réfléchir et avancer avec prudence. 

La nécessité d’une offensive de paix israélienne 
TEL AVIV – Avant même que ne soit adopté le dernier cessez-le-feu, il était devenu évident que le dilemme posé à Israël au sujet de Gaza impliquerait bien plus que d’apporter de simples réponses militaires au problème du Hamas. 
La véritable question est de savoir si la gouvernance israélienne est capable d’utiliser de nouveaux outils non militaires pour endiguer la haine anti-israélienne ayant envahi la région dans le sillage du Printemps arabe. 
Et au lendemain, désormais, du succès retentissant de la Palestine dans l’obtention de son statut d’État observateur aux Nations Unies, le casse-tête est devenu d’autant plus délicat pour Israël. 
Israël a récemment affronté le Hamas dans un contexte régional considérablement différent de celui qui entourait son incursion précédente dans Gaza, l’opération « Plomb durci, » menée en 2008. 
L’avènement de régimes islamistes au sein du monde arabe, de même que les changements qui ont suivi en matière d’alliances régionales, ont aggravé l’isolement de l’État hébreu. 
Des puissances régionales majeures comme l’Égypte, la Turquie et le Qatar soutiennent désormais un Hamas galvanisé, dont les objectifs fondamentaux consistent aujourd’hui à consolider sa légitimité internationale accrue, ainsi qu’à mettre sur la touche l’Autorité palestinienne (AP) de Cisjordanie. 
Israël est effectivement aujourd’hui prisonnier d’un piège stratégique, en raison non seulement du Printemps arabe, mais également de ses propres bévues diplomatiques, en premier lieu desquelles la désintégration de son alliance avec la Turquie. 
Nulle démonstration de force militaire ne saurait arranger les choses ; seule une diplomatie pacifique solide peut mettre un terme à l’isolement d’Israël. 
Malheureusement, les dirigeants israéliens sont incapables de faire appel au sens politique nécessaire à la gestion du réajustement stratégique qui s’opère actuellement dans la région. 
Au lieu de cela, le ministre de la Défense Ehud Barak a analysé les raisonnements sous-tendant les dernières hostilités à Gaza en termes typiquement existentiels. 
Il s’est rabattu sur un discours déterminant dans l’histoire israélienne, l’éloge de Ro’i Rothberg par le Général Moshé Dayan, hommage à ce jeune soldat tombé sous les balles dans la bande de Gaza en 1956. 
Rothberg avait été tué car « la sérénité de ce matin printanier l’avait aveuglée et il ne vit pas ceux qui se tapissaient dans les sillons pour lui prendre la vie. » 
Et, citant encore Dayan, Barak de poursuivre : « Au-delà de la frontière (Gaza) roule une mer de haine et de vengeance ; une vengeance, qui guette le jour où le calme lassera notre vigilance. » 
C’est en ces termes qu’il est conseillé à une nation inquiète de faire preuve de résistance : « N’hésitons pas devant la haine qui enflamme des centaines de milliers d’Arabes qui nous entourent… c’est la destinée de notre génération… d’être prêts et armés, forts et durs, de crainte que l’épée tombe de notre poignet et que notre vie s’arrête. » 
Comme Dayan avant lui, Barak considère qu’il est nécessaire pour Israël, véritable « villa dans la jungle, » d’entrer en guerre de temps en temps afin de consolider sa force dissuasive au sein d’un Moyen-Orient hostile, région qui n’accorde « aucune pitié pour les faibles, aucune seconde chance pour las vaincus. » 
Seulement, Barak omet un passage cruellement naïf du discours de Dayan, paragraphe évoquant l’ampleur considérable de la détresse palestinienne : « Ne blâmons pas aujourd’hui les meurtriers… Ils vivent depuis huit ans maintenant dans les camps de réfugiés de Gaza et voient depuis huit ans comment, sous leurs propres yeux, nous installons nos foyers sur les terres et dans les villages que leurs ancêtres et eux-mêmes ont jadis occupé. 
Ce n’est pas sur les mains des Arabes de Gaza que nous devons chercher le sang de Ro’i, c’est sur les nôtres. » 
Bien évidemment, le Moyen-Orient est loin d’être un quartier tranquille. 
Mais l’audace dans la recherche de la paix, comme l’ont par le passé démontré Yitzhak Rabin et Barak lui-même – de même que Dayan en tant que négociateur avec l’Égypte – n’est pas un signe de faiblesse. 
Comme les États-Unis, qui semblent accepter les changements au Moyen-Orient, à en juger par leurs discussions avec les Frères musulmans, et même avec les salafistes, Israël serait bien avisé de s’essayer à une relation avec le Hamas sur le front diplomatique. 
Un effondrement militaire du Hamas ne saurait faire revenir au pouvoir à Gaza le modéré Fatah ; il introniserait bel et bien le Jihad islamique et Al-Qaïda. 
La promesse du Hamas aux Palestiniens est cependant une illusion. 
Ferveur religieuse et état de conflit permanent avec Israël constituent peut-être un signe d’identité, mais ne sauraient les conduire à la victoire. 
Le Hamas est tout à fait disposé à exposer les civils de Gaza aux représailles dévastatrices d’Israël dès lors que ceci permet de mobiliser la région contre les agresseurs sionistes et de railler les illusions du président de l’AP Mahmoud Abbas quant à une solution diplomatique. 
Le Hamas est conscient du fait qu’un arrangement avec l’État hébreu – et qu’un engagement dans la tâche ardue d’offrir à Gaza une gouvernance décente, plutôt que d’accumuler un arsenal colossal avec l’aide de l’Iran et du Soudan (pour lesquels la « Palestine » n’est qu’un prétexte) – signifierait la fin de l’organisation telle que nous la connaissons. 
Pour autant, contrairement au Jihad islamique et à Al-Qaïda, le Hamas est susceptible de changement ; et c’est précisément ce à quoi la diplomatie israélienne devrait s’affairer. 
Ceci exigerait, d’abord et avant tout, de résoudre cette dissonance cognitive par laquelle Israël rêve d’un engagement auprès des Frères musulmans d’Égypte, mais refuse cette idée avec la descendance gazéenne des Frères, le Hamas. 
Israël devrait plutôt reconnaître au Hamas son droit de gouverner, ce qui signifierait ouvrir les frontières (y compris le passage de Rafah vers l’Égypte), la levée du siège, et la permission de libre circulation des biens et des personnes. 
Par ailleurs, il serait bon qu’Israël tire parti du rôle considérable de l’Égypte dans l’adoption du dernier cessez-le-feu comme d’une opportunité pour étendre le dialogue bilatéral avec le nouveau régime islamiste du Caire, afin d’y inclure des discussions sur la paix et la sécurité régionales. 
Le gouvernement du président Mohamed Morsi ne peut être que préoccupé par l’embrasement chronique de Gaza, qui ne fait que déstabiliser l’Égypte. 
Néanmoins, l’actuel cessez-le-feu sera tout aussi éphémère que beaucoup d’autres avant lui – ses dispositions étant quasi-identiques à celles qui avaient mis fin à l’opération Plomb durci – si Israël ne poursuit pas dans une démarche vigoureuse de paix sur le front palestinien au sens large. 


Nature, Société Anonyme ? 
BERLIN – Rares sont aujourd’hui les personnes qui pensent encore que les conventions des Nations unies, comme la Convention cadre sur les changements climatiques ou la Convention sur la diversité biologique, peuvent empêcher le réchauffement climatique, la perte de la biodiversité, l’épuisement des sols et la diminution des ressources en eau. 
De même, l’imposition de plafonds sur les émissions de carbone et de normes environnementales et sociales plus strictes pour réduire la consommation des ressources naturelles et protéger les travailleurs semble être passée de mode dans des économies frappées par la crise et craignant que de telles réglementations n’entravent le commerce et les investissements. 
Puisque ces méthodes initiales semblent avoir perdu en crédibilité, certains gouvernements, des économistes et des institutions internationales comme le Programme des Nations unies pour l’environnement ont adopté une nouvelle approche basée sur l’idée que la nature est un fournisseur de « services écosystémiques ». 
Ce faisant, ils ont transféré la responsabilité de gérer les risques posés à l’environnement aux acteurs du secteur privé au moyen de mécanismes basés sur le marché. 
Selon ce nouveau paradigme, la protection de l’environnement devient une question commerciale et la nature n’est plus qu’un ensemble de biens et de services négociables. 
Le corollaire de cette logique est que les services écosystémiques ne seront plus gratuits. 
Comme le dit Pavan Sukhdev, le principal auteur de l’étude L'économie des écosystèmes et de la biodiversité, qui cherche à évaluer l’impact économique de la dégradation de l’environnement, « Nous utilisons la nature parce qu’elle est précieuse, mais nous la perdons parce qu’elle est gratuite ». 
Mais il ne faut pas s’y tromper : donner une valeur aux services écosystémiques va au-delà de leur fixer un prix. 
En fait, cette approche peut contribuer à formuler des politiques environnementales qui évaluent plus efficacement les avantages des écosystèmes et de la biodiversité. 
Contrairement au PIB, certains nouveaux systèmes de comptabilité incluent des mécanismes pour quantifier soit les avantages des services écosystémiques, soit le coût de leur destruction, créant ainsi une base pour une action politique et économique. 
Le danger de ce nouveau paradigme tient au fait qu’il conduit très facilement à une financiarisation de la nature. 
Ce processus a en fait déjà été entamé avec le programme REDD des Nations unies qui utilise des incitations financières pour réduire les émissions de gaz à effet de serre liées à la déforestation et à la dégradation de la couverture végétale. 
Dans le même ordre d’idée, le financement des habitats naturels permet aux promoteurs d’échanger des crédits de biodiversité – obtenus grâce aux mesures prises pour protéger, réhabiliter ou améliorer des habitats ou des espèces – pour compenser les dégâts environnementaux induits par le développement. 
De son côté, le système d'échange de quotas d'émissions réduit la valeur des sols et des forêts à leur capacité de stockage du carbone. 
Tous ces systèmes impliquent que les services écosystémiques sont détenus à titre privé. 
Mais dans plusieurs pays, les écosystèmes intacts restants sont dans des régions peuplées par des populations indigènes, rendant inévitables les conflits avec les autochtones, et au sein de ces populations mêmes. 
Elles voudront savoir qui doit être propriétaire de ces services et profiter des crédits qui leur sont associés. 
Quel que soit le détenteur des services, il sera obligé de se plier à des exigences de comptabilité et de conformité complexes, tout en atténuant les risques d’exclusion. 
De plus, le bon vouloir du secteur privé à financer, par exemple, la protection des forêts dépend de l’intégration des différents crédits dans un système mondial d'échange de quotas d'émissions – une éventualité a priori impossible compte tenu de la situation des négociations internationales sur le climat. 
À ce stade, les échanges de quotas ne fonctionnent que pour corriger, partiellement, le maintien du statu quo par les pays industrialisés. 
Le rôle croissant des instruments de marché dans la protection de l’environnement permettra surtout aux entreprises de manipuler leurs obligations environnementales et aux gouvernements d’assumer une responsabilité moindre dans l’élaboration d’une politique environnementale efficace. 
L’an dernier au Brésil, le puissant lobby agroalimentaire est par exemple parvenu à faire adopter par le gouvernement une réforme du code forestier, à présent basé sur les instruments de marché et qui donne une plus grande latitude aux exploitants agricoles en matière de sauvegarde de l’environnement. 
En vertu de ce nouveau code, les propriétaires terriens qui défrichent plus qu’ils n’y sont autorisés peuvent se mettre en conformité en achetant des crédits compensatoires à la Bolsa Verde (Bourse verte) de Rio de Janeiro auprès de ceux qui détiennent plus de forêts que le minimum légal requis. 
Encouragés par ces nouvelles dispositions, ceux qui souhaitaient obtenir des crédits compensatoires ont accaparé des terres dans des zones peu favorables à l’exploitation du bois – une réponse liée aux incitations du marché et accompagnée de graves violations des droits humains. 
Le cas du Brésil illustre les dangers d’une faible législation environnementale, à savoir qu’elle permet aux nantis d’acheter une échappatoire aux détriments des citoyens les plus vulnérables, en particulier les populations indigènes et les petits paysans pauvres. 
La crise économique mondiale a exposé le risque qu’il y avait à laisser seuls les marchés réguler l’activité économique. 
Étant donné que les conséquences d’une dégradation irrémédiable des écosystèmes seraient bien plus dévastatrices, dépendre de mécanismes fondés sur le marché pour protéger et améliorer l’environnement nous mène tout droit à la catastrophe. 
Pour éviter une telle issue, tous les citoyens de la planète doivent rejeter le concept de la nature comme fournisseur de services et exiger des décideurs qu’ils agissent pour protéger les habitats et la biodiversité. 
Les instruments pour « compenser » les activités destructrices ne doivent plus distraire des véritables impératifs qui sont d’empêcher la déforestation et l’élimination progressive des combustibles fossiles. 
Il est à cette fin nécessaire d’interdire la financiarisation de la nature au moyen de produits dérivés et d’autres instruments financiers. 
Si la valeur monétaire d’une forêt tropicale ne peut aujourd’hui se comparer à celle des ressources naturelles et minérales qu’elle abrite, son importance pour la survie de l’humanité l’excède de très loin. 
Les gouvernements doivent de plus éliminer peu à peu les subventions qui mettent en péril le climat et la biodiversité, dont les incitations financières encourageant le défrichage pour des activités « productives » comme l’agriculture. 
Les pays pourraient ainsi atteindre leurs objectifs de protection de l’environnement tout en préservant leurs ressources budgétaires. 
Cela ne veut pas dire pour autant que des instruments de marché ne peuvent pas contribuer à la protection et restauration de l’environnement. 
Ils le peuvent (et l’ont déjà fait), mais seulement s’ils s’inscrivent dans un cadre plus détaillé qui prend en compte la valeur réelle – et impossible à quantifier – de l’environnement naturel. 

Crise européenne, le sacrifice sans la récompense 
VITORIA-GASTEIZ – Dans une interview récente, le président français François Hollande a souligné l’idée essentielle, pourtant souvent occultée, selon laquelle il y aurait des limites au degré de sacrifice qui peut être demandé aux citoyens des pays du sud de l’Europe en difficulté financière. 
Afin d’éviter de changer la Grèce, le Portugal et l’Espagne en véritables « maisons de correction » collectives, a-t-il fait valoir, les peuples ont besoin d’espoir, au-delà des perpétuels horizons lointains de réduction des dépenses et de mesures d’austérité. 
Les notions de psychologie les plus élémentaires appuient le point de vue de Hollande. 
Renforcement négatif et report répété des retours positifs ne peuvent aboutir à un objectif qu’à condition de la perception d’une lueur au bout du tunnel – la récompense future des sacrifices d’aujourd’hui. 
Le pessimisme public régnant en Europe du Sud est en grande partie attribuable à l’absence d’une telle récompense. 
Tandis que la confiance déclinante des consommateurs et le pouvoir d’achat des ménages aggravent la récession, les prévisions de fin de crise sont sans cesse repoussées, et les peuples soumis au fardeau de l’austérité en arrivent à perdre espoir. 
Tout au long de l’histoire, le concept de sacrifice a mêlé théologie et économie. 
Dans le monde antique, les peuples procédaient à des offrandes souvent sanglantes auprès des divinités, dont ils pensaient qu’elles les récompenseraient au travers, par exemple, de bonnes récoltes ou d’une protection contre le malheur. 
Le Christianisme, et sa croyance selon laquelle Dieu (ou le Fils de Dieu) se serait sacrifié afin d’expier les péchés de l’humanité, a inversé l’économie traditionnelle du sacrifice. 
Ici, la souffrance divine constitue une illustration de l’humilité désintéressée avec laquelle les mésaventures terrestres devraient être endurées. 
Malgré la sécularisation, la croyance selon laquelle récompenses ou accomplissements exigeraient un sacrifice est devenue partie intégrante de la conscience culturelle européenne. 
Le concept de « contrat social » – apparu au siècle des Lumières afin d’appréhender, sans recours au droit divin, la légitimité de l’autorité de l’État sur ses citoyens – repose sur le postulat selon lequel les individus renonceraient à un certain degré de liberté personnelle dans le but de garantir paix et prospérité pour tous. 
Ainsi, les dirigeants politiques ont souvent demandé aux citoyens de sacrifier libertés personnelles et confort au nom d’entités spirituelles sécularisées, telles que la Nation ou l’État – requête à laquelle les citoyens ont très largement accédé. 
Dans son premier discours à la Chambre des communes en tant que Premier ministre du Royaume-Uni, Winston Churchill avait inspiré l’espoir d’un pays assiégé au travers de sa déclaration célèbre affirmant que lui – et donc l’Angleterre – n’avait « rien à offrir que du sang, du labeur, des larmes et de la sueur. » 
Eu égard à une telle abondance de précédents, il peut sembler surprenant que la rhétorique du sacrifice utilisée sous la bannière de l’austérité se soit avérée aussi inefficace dans le cadre de la crise européenne actuelle. 
Certains observateurs déplorent le déclin de l’engagement des peuples dans tout ce qui transcende l’individu, notamment dans le système politique. 
Mais la réticence face à l’austérité en Europe du Sud ne puise nullement ses racines dans une hostilité généralisée à l’égard des sacrifices. 
Le point de vue des Européens consiste plutôt à considérer que les sacrifices réclamés par leurs dirigeants ne servent pas leurs intérêts. 
Churchill avait offert aux Britanniques une perspective à laquelle s’accrocher : la victoire. 
À défaut d’une fin claire et précise, susceptible de le justifier, le sacrifice perd tout son sens. 
La légitimité de l’Union européenne était censée reposer sur la prospérité. 
Au terme de la période de croissance économique rapide de la communauté, les dirigeants européens en sont venus à se baser davantage sur la menace d’un mal plus grand que l’austérité : une aggravation de la déstabilisation des pays débiteurs, qui conduirait au défaut, à une expulsion de la zone euro, ainsi qu’à un effondrement économique, social et politique. 
Cependant, le discours de la peur voit aujourd’hui sa portée décliner, dans la mesure où le « new deal » prenant forme en Europe du Sud présente davantage de répression et une moindre protection, violant ainsi les principes fondamentaux du contrat social. 
En effet, tandis que les citoyens européens sont appelés à faire des sacrifices quant à leur niveau de vie – voire à leurs moyens de subsistance – pour le bien de l’« économie nationale, » les multinationales sont en plein essor. 
Les conditions imposées par la « troïka » – Commission européenne, Banque centrale européenne et Fonds monétaire international – conduisent à reporter indéfiniment la satisfaction des besoins de ceux auxquels il est demandé de faire des sacrifices, de même qu’à retarder la réparation de filets de sécurité sociale en lambeaux. 
Pourtant, les gouvernements nationaux continuent d’appliquer des politiques qui exacerbent l’injustice. 
Par exemple, le budget 2013 du Portugal réduit de huit à cinq le nombre de tranches d’imposition – une démarche vouée à dévaster la classe moyenne. 
Le sacrifice impliquait autrefois un renoncement au corps – à ses plaisirs, à ses besoins fondamentaux, et même à sa vitalité – pour le bien de l’esprit. 
Tandis que persiste le discours du sacrifice, la logique l’ayant sous-tendu pendant des millénaires a aujourd’hui été abandonnée. 
Il est crucial que les dirigeants européens nourrissent leurs citoyens d’une espérance renouvelée. 
Il en va de la légitimité d’une Europe « post-nationale », reposant sur une obligation de la part de l’UE, inscrite dans le Traité de Lisbonne, de promouvoir « le bien-être de sa population ». 

L’Ombre planante de la maladie de la vache folle 
Les optimistes déclarent que la variante de la maladie de Creutzfeldt-Jakob (MCJ), sa forme humaine, toujours fatale, l’encéphalopathie bovine spongiforme (ESB), aussi connue sous le nom de « maladie de la vache folle », est en train de décliner. 
Étant donné le degré de souffrance et d’angoisse causé dans le public par la MCJ, il est évident que la possibilité que cette maladie soit sur le déclin est une nouvelle bien accueillie. Mais est-ce bien le cas ? 
La MCJ appartient à la famille de ce que l’on appelle les maladies des prions, un groupe unique de maladies dégénératives qui peuvent être transmises. 
Bien que la nature exacte de la transmission de la maladie reste incertaine, un des événements clé dans ces désordres est la conversion des cellules saines de la protéine du prion en une forme anormale qui semble être le principal (si ce n’est le seul) composant de cette infection. 
La variante de la MCJ fut décrite pour la première fois en 1996, suite à une surveillance intensive entreprise par l’Unité nationale de surveillance de la MCJ (NCJDSU) du Royaume-Uni, située à Édimbourg. 
Cette nouvelle forme de la maladie du prion présentait des caractéristiques cliniques et pathologiques particulières et se présentait chez de jeunes patients appartenant à un sous-groupe génétique unique. 
Nous pensons, mes collègues du NCJDSU et moi-même, que cette nouvelle forme de la maladie humaine du prion est certainement liée à un contact avec un agent de l’ESB, probablement suite à l’ingestion de viandes infectées par l’ESB. 
Une étude plus poussée a montré que l’agent de transmission dans cette variante de la MCJ partage des propriétés biologiques identiques avec l’agent de l’ESB, ce qui étaye la thèse de la relation de cause à effet. 
L’ESB est apparue comme une épidémie au Royaume-Uni après son identification en 1986, et plusieurs millions de têtes de bétail infecté ont certainement intégré la chaîne alimentaire humaine entre 1980 et 1996. 
On estime que la majeure partie de la population britannique a été exposée à l’ESB via son régime alimentaire à cette époque. 
Les études épidémiologiques qui ont suivi au NCJDSU indiquent que les individus atteint de la variante de la MCJ ont probablement consommé plus de viande que les patients du groupe de contrôle, ce qui étaye le lien entre ces maladies. 
De plus, les études épidémiologiques indiquent que l’ESB a probablement été transmise au bétail (et à d’autres espèces) par de la nourriture faite de viande et d’os animaux, produite au Royaume-Uni dans les usines d’équarrissage et exportée dans de nombreux pays. 
Ce schéma d’échanges se retrouve maintenant dans la dispersion géographique accrue de l’ESB, qui s’est étendue du Royaume-Uni aux autres pays d’Europe, et plus récemment au Japon et aux États-Unis. 
Cela s’est malheureusement accompagné d’un accroissement du nombres de cas de la variante de la MCJ au Canada, en France, en Irlande, en Italie, au Japon, aux Pays-Bas, au Portugal, en Arabie saoudite et aux Etats-Unis. 
Au Royaume-Uni cependant, l’épidémie de la variante de la MCJ semble avoir atteint son apogée en 2000 et est maintenant en train de décliner, avec 156 cas identifiés à ce jour. 
Une étude rétrospective de l’accumulation de la protéine anormale du prion dans l’appendice et les amygdales réalisée sur 12 6000 personnes au Royaume-Uni a cependant permis de trouver trois cas supplémentaires, ce qui suggère que le niveau d’infection à l’ESB dans la population britannique est bien plus élevé que le nombre actuel de cas confirmés de la variante de la MCJ ne l’indique. 
Étant donné l’exposition intensive de la population britannique à l’ESB à la fin des années 1980 et au début des années 1990, comment peut-on expliquer le faible chiffre de cas confirmés ? 
Un des indices vient des résultats d’une étude de la transmission de l’ESB et de sa variante, la MCJ, chez les souris, qui, dans bien des cas, n’aboutit pas à la mort suite à une maladie clinique mais qui peut plutôt produire un « état porteur » asymptomatique dans lequel la maladie ne s’est pas encore déclarée. 
Ces résultats ont été renforcé par une étude de contrôle poussée pour identifier les facteurs de risque pour la variante de la MCJ, qui a permis récemment d’identifier deux cas de transmission à l’homme par l’homme de la variante de la MCJ via les transfusions d’un type de cellules sanguines particulières. 
Ces cas sont particulièrement intéressants parce que le premier cas a eu pour résultat le démarrage clinique de la variante de la MCJ (avec symptômes et pathologie typiques) 6 ans et demi après la transfusion d’un donneur qui, bien qu’il ne présentait aucun symptôme au moment du don, a ensuite développé la maladie, puis en est mort. 
Le deuxième cas concerne un receveur connu de ces cellules transfusées d’un donneur asymptomatique qui est mort par la suite de la variante de la MCJ, tandis que le receveur n’a montré aucune évidence de désordres neurologiques et est mort de causes sans rapport. 
La protéine anormale du prion fut cependant détectée dans les tissus lymphoïdes du receveur, indiquant que la transmission de l’infection par un individu asymptomatique s’était produite. 
Ces cas ont des répercussions importantes pour la sécurité du sang partout dans le monde, ce qui implique des restrictions supplémentaires sur l’éligibilité des donneurs de sang et sur le traitement et la manipulation du sang et des produits dérivés. 
Les individus infectés par l’ESB qui restent dans cet état asymptomatique toute leur vie pourraient présenter un risque possible de transmission secondaire de la variante de la MCJ via les transfusions sanguines et les opérations chirurgicales. 
D’autres doutes sur l’avenir de la variante de la MCJ sont soulevés par l’observation de l’âge moyen des patients britanniques, qui n’a connu aucune augmentation significative ces dix dernières années. 
Si l’épidémie déclinait, on pourrait s’attendre à ce que l’âge moyen des patients augmente dans les dernières étapes (comme ce fut le cas avec le bétail infecté par l’ESB au Royaume-Uni). 
Pourtant, la variante de la MCJ affecte les patients qui sont bien plus jeunes que les rares patients de la MCJ, ce qui est peut-être dû à une exposition ou une sensibilité à l’ESB liées à l’âge des patients. 
Tant que nous n’aurons pas la réponse à ces questions, il semble prématuré de décréter que nous assistons au début de la fin de la variante de la MCJ. 
Au contraire, les cas identifiés à ce jour ne représentent peut-être que la pointe de l’iceberg et un grand nombre d’infections asymptomatiques présentent peut-être un certain risque pour la santé publique via les transmissions secondaires. 
En effet, la transmission secondaire par transfusion sanguine ou instruments chirurgicaux peut éventuellement résulter en une épidémie de variante de la MCJ dans la population britannique. 
Il serait alors impossible d’éradiquer cette maladie en l’absence de moyens améliorés pour la stérilisation et la décontamination des instruments chirurgicaux et de test spécifique, sanguin de préférence, pour la détection des porteurs asymptomatiques. 

Le sommet Nutrition pour la croissance 
GENÈVE – Cette année à la présidence du G-8, la Grande-Bretagne du Premier ministre David Cameron accueillera cette semaine à Londres le sommet « Nutrition pour la croissance, » appréhendant une problématique plus urgente que jamais. 
Il nous faut sans plus tarder faire preuve de la volonté politique nécessaire pour lutter aujourd’hui contre la malnutrition, et admettre l’accès à l’alimentation comme un droit fondamental de l’homme. 
La malnutrition tue un enfant innocent toutes les cinq secondes, responsable de la charge mondiale de morbidité à hauteur de 11%. 
Ce sommet prochain aborde à juste titre un certain nombre de liens directs entre la nutrition, la productivité, la croissance économique et la stabilité politique. 
Investir dans la nutrition revient à investir en faveur de générations d’enfants issus de communautés pauvres, et il devra s’agir pour ce sommet de placer les femmes et les mères de famille au centre des solutions proposées. 
Il convient d’autant plus de s’y atteler que s’opère actuellement un nouveau baby-boom – non pas aux États-Unis ou en Europe, mais bien en Afrique sub-saharienne et en Asie du Sud-Est. 
Les enfants qui naîtront ces vingt prochaines années feront leur entrée dans l’âge adulte à une période clé : la population active de ces régions sera en effet deux fois supérieure à la population sans emploi. 
Il y a là une opportunité future exceptionnelle de booster la croissance économique, de préserver et d’améliorer la vie des populations, ainsi que d’aider les familles, les communautés et les États à s’extraire de la pauvreté pour entrer dans la prospérité. 
De récentes recherches ont démontré que la nutrition pouvait constituer un important catalyseur de croissance économique inclusive, chaque dollar investi générant un rendement de 15 à 138 $. 
La lutte contre la malnutrition ne constitue pas seulement une obligation éthique ; il a en effet également été établi que ce combat pouvait permettre d’accroître la croissance du PIB jusqu’à 11% en Afrique et en Asie. 
Nous savons aujourd’hui que l’apport des nutriments essentiels aux femmes enceintes et à leurs nouveau-nés au cours de cette période critique de 1 000 jours qui se joue à compter de la conception jusqu’au deuxième anniversaire de l’enfant constitue le meilleur investissement possible pour la santé des intéressés comme pour celle de la société dans son ensemble. 
Se dresse à défaut la menace d’un retard de croissance physique, qui affecte actuellement un nombre astronomique de 165 millions d’enfants. 
Ce fléau du retard de croissance apparaît en effet désormais comme le vrai visage de la pauvreté dans le monde contemporain, engendrant des dommages irréparables sur le développement cognitif et physique de l’enfant. 
De plus, de nombreuses études médicales ont établi que la malnutrition au cours de cette « fenêtre des 1 000 jours » augmentait les risques d’hypertension, de maladies cardiovasculaires, de diabète, et même d’obésité, alourdissant les coûts des soins de santé plus tard dans l’existence. 
Or, une étude de 2011 menée en Inde auprès de 112 communes rurales a révélé que « moins de 20% des mères [avaient] déjà entendu l’équivalent du terme malnutrition dans leur langue locale. » 
En Afrique, les denrées alimentaires sont en majorité produites par des femmes à la tête de petites exploitations agricoles. 
La malnutrition y est monnaie courante, dans la mesure où ces femmes détiennent seulement 2% des terres et n’ont accès qu’à 10% des services de vulgarisation agricole. Pour paraphraser ce que m’ont confié de nombreuses agricultrices, « Nous sommes les premiers producteurs. 
Mais nous ne percevons que peu de revenus par rapport au travail difficile que nous fournissons. Au moment où notre production se retrouve sur le marché, un certain nombre d’intermédiaires en ont déjà tiré profit. 
Or, l’Afrique toute entière serait affamée si nous nous mettions en grève. » 
Tout remède à la famine et à la malnutrition doit par définition placer ces femmes au centre de la solution. 
Les résultats des récentes recherches en matière de développement sont sans équivoque : une meilleure autonomie des femmes et une augmentation de leurs revenus sont synonymes d’une amélioration de l’éducation, de la santé et de la nutrition de leurs enfants. 
Il nous appartient de faire en sorte que les marchés fonctionnent en leur faveur et pour le bien de leur famille. 
L’objectif d’unité mondiale préconisée par ce prochain sommet dans la lutte contre la malnutrition doit cibler les chefs d’État, les ministres des finances et de la santé, ainsi que les entreprises et les dirigeants de la société civile. 
Il nous appartient de faire en sorte que le système alimentaire fonctionne en faveur de tous les citoyens, ce qui exige davantage d’action de la part de chacun de ces acteurs. 
Il est notamment nécessaire que les gouvernements investissent dans la nutrition au travers de budgets, procèdent à la vitaminisation obligatoire des aliments de base, œuvrent contre la « malbouffe, » et améliorent le contrôle de la qualité. 
De même, il est important que les organismes de la société civile mettent en place de solides programmes de promotion des droits et d’éducation, qu’il s’agirait d’instaurer auprès des communautés locales afin de changer les mauvaises habitudes alimentaires, de souligner l’importance critique de l’allaitement exclusif au sein au cours des six premiers mois de la vie, ainsi que de sensibiliser les populations au lien entre le mode de vie, le régime alimentaire et l’exercice physique en matière de prévention des maladies. 
Enfin, il est nécessaire que la communauté des entreprises fasse bénéficier les individus de son expertise en matière de gestion, de son marketing, de sa technologie, de sa capacité logistique et de son envergure, afin d’améliorer la qualité et d’abaisser les prix des aliments nutritifs sur le marché. 
Par ailleurs, il serait bénéfique que les grandes sociétés exploitent leurs chaînes d’approvisionnement mondiales dans le sens d’une revalorisation de leur main-d’œuvre ainsi que des agricultrices à la tête de petites exploitations. 
Un certain nombre de solutions locales émergent aujourd’hui à grande échelle. 
Au Bangladesh, qui souffre de l’un des taux de malnutrition les plus élevés de la planète, un complément alimentaire riche en vitamines et minéraux est aujourd’hui disponible à un prix abordable, pouvant être ajouté aux bouillies et aux soupes. 
Un partenariat entre le BRAC, la plus grande ONG du monde, et la société pharmaceutique bangladaise Renata permet de produire ce complément alimentaire à partir de pois chiche et de lentilles disponibles au plan local ; des dizaines de milliers de travailleurs de la santé le distribuent ensuite. 
De la même manière, dans l’État indien du Rajasthan, des aliments complémentaires de haute qualité, produits par plusieurs groupes décentralisés d’entraide entre les femmes, permettent d’améliorer la nutrition d’enfants âgés de 6 à 36 mois. 
Au Ghana, un nouveau produit instantané à base de maïs, enrichi en vitamines et minéraux, constitue une première sur le marché, en raison de son prix abordable et de sa possibilité d’intégration naturelle à l’allaitement. 
Ceci permettra ainsi d’améliorer la nutrition de plus d’un million d’enfants au cours des mille premiers jours de leur vie. 
Il nous faut faire preuve de davantage d’innovation dans la mise en place de solutions. 
Nous avons besoin de partenariats qui tirent parti de connaissances et de solutions émanant des communautés locales elles-mêmes. 
Si nous saluons l’engagement du Royaume-Uni dans la promotion d’un récent mouvement baptisé Scaling Up Nutrition, coordonné par les Nations Unies, nous savons également que la présence de tel ou tel intervenant autour de la table à laquelle se décideront les solutions détermine qui mangera finalement à sa faim. 
En investissant dès aujourd’hui dans la nutrition et dans l’amélioration de la sécurité alimentaire, nous pouvons d’ici 2020 extraire 50 millions de personnes de la pauvreté, prévenir les retards de croissance chez 20 millions d’enfants de moins de cinq ans, et sauver 1,7 million de vies humaines. 

Le mystère des liquidités 
On entend de plus en plus dire que “le monde est inondé de liquidités,” et que cela justifie une poursuite de l’augmentation des cours. 
Mais que signifient de telles liquidités, et peut-on vraiment penser qu’elles continueront de provoquer l’augmentation des cours de la bourse et des prix de l’immobilier ? 
Les actifs liquides sont des actifs qui ressemblent au liquide, car ils peuvent être rapidement convertis en liquide et utilisés pour acquérir d’autre actifs. 
L’idée semble être qu’il existe de nombreux actifs liquide, et qu’on les utilise pour obtenir de l’argent afin de faire augmenter les prix des actions, de l’immobilier, des terrains, etc. 
Cette théorie semble aussi générale et fondamentale que celle du réchauffement climatique responsable de la fonte des glaciers et de l’augmentation du niveau des mers. 
L’augmentation du niveau des mers expliquerait de nombreux faits géologiques et économiques. 
L’augmentation des liquidités financières est-elle vraiment une force comparable ? 
En quoi consiste cette théorie, d’ailleurs ? 
Traditionnellement, “inondé de liquidités” signifie que les banques centrales du monde augmentent trop les réserves de liquide, et donc qu’il y a trop d’argent pour trop peu de biens. Mais si le problème était là, cela signifierait que tous les prix, par exemple ceux des vêtements et des coupes chez le coiffeur, augmenteraient. 
C’est ce que voulait dire Arthur Burns, le président de la Fed, quand il affirmait que les États-Unis étaient “inondés de liquidités” en 1971, époque où l’inflation générale soulevait les inquiétudes. 
Mais l’utilisation récente de l’expression “inondé de liquidités” remonte à 2005, époque où de nombreuses banques centrales durcissaient leur politique monétaire. 
Aux États-Unis, la Fed a brutalement augmenté ses taux. 
Les banques centrales du monde entier ont clairement agi de façon responsable en ce qui concerne l’inflation générale depuis 2005. 
Selon le FMI, l’inflation mondiale, mesurée par les indices des prix à la consommation, est en déclin depuis 2005, et elle s’est très peu relevée en 2007. 
Il est donc mystérieux que cette expression ait commencé à être tant utilisée en 2005. 
Cela a peut-être un rapport avec le manque quasi-total de réaction des taux d’intérêts à long terme face au durcissement monétaire. 
Si les banques centrales se durcissent et que les taux à long terme n’augmentent pas, cela mérite une explication, quelle qu’elle soit. Liquidité n’est qu’un joli terme pour interpréter ce phénomène. 
Une autre interprétation est que les gens épargnent beaucoup, et que tout cet argent chasse les investissements et fait monter les cours. 
Le président actuel de la Fed, Ben Bernanke, a avancé cette idée il y a quelques années, évoquant une “gloutonnerie d’épargne” mondiale. 
Mais, une fois encore, les faits ne corroborent pas cette idée. 
Le taux d’épargne mondial du FMI a maintenu une tendance à la baisse assez constante depuis le début des années 1970, et, bien qu’il soit remonté depuis 2002, il reste très en deçà de ses plus hauts niveaux atteints au cours des trois décennies précédentes. 
Certes, les taux d’épargne des marchés émergents et des pays riches en pétrole ont augmenté depuis 1970, surtout ces dernières années, mais ce phénomène est compensé par des taux d’épargne sur le déclin dans les pays plus développés. 
Une autre interprétation est que “inondé de liquidités” signifie simplement que les taux d’intérêts sont bas. Mais les taux d’intérêts ont augmenté partout dans le monde depuis 2003. 
Presque personne ne disait que le monde était “inondé de liquidités” en 2003. 
L’utilisation de cette expression a augmenté de pair avec des taux d’intérêts en hausse , et non en baisse. 
Une autre théorie avance que les changements dans notre manière de gérer les risques ont réduit les primes de risque. 
La complexité croissante des marchés financiers a permis de découper les risques en tranches et de les étendre plus que jamais. 
En effet, le marché tant vanté des obligations gagées sur dettes, qui divise les risques en tranches et place les différents niveaux de risque à différents endroits en fonction de la volonté de les accepter, a joué un rôle plausible dans l’augmentation des cours. Mais il s’agit plutôt d’une théorie sur la gestion des risques pour certains types de produits que de “liquidités” proprement dites. 
Hyun Song Shin, de Princeton University, a proposé une théorie sur l’excès de liquidités dans un article écrit conjointement avec Tobias Adrian, qu’il a présenté le mois dernier à la Banque des règlements internationaux à Brunnen, en Suisse. 
Selon lui, cet excès ne fait que refléter un mécanisme de retour toujours présent : tout choc haussier initial infligé aux prix des actifs consolide le bilan des institutions financières, qui en réaction empruntent davantage et font augmenter les prix. 
Mais si c’est ce que l’expression “inondé de liquidités” signifie, alors son utilisation étendue aujourd’hui n’est qu’un reflet des prix élevés des actifs que nous connaissons déjà. 
On pourrait même parler de synonyme approximatif de “ bubbly ” [“qui fait des bulles”]. 
L’expression “inondé de liquidités” a été pour la dernière fois en vogue juste avant le krach boursier des États-Unis du 19 octobre 1987, la plus grosse chute boursière en un jour de l’histoire du monde. 
Les raisons de ce krach sont complexes, mais comme je l’ai découvert lors du sondage que j’ai mené une semaine plus tard, il apparaît que les gens ne faisaient pas confiance au niveau du marché. 
En conséquence, ils s’intéressaient à des stratégies, comme aux stratégies d’assurances des portefeuilles populaires à l’époque, qui leur permettraient de sortir rapidement du marché. 
Cette expression a aussi été souvent utilisée en 1999 et en 2000, juste avant la flambée boursière. 
Par conséquent, son utilisation semble échapper à toute application logique, mais reflète plutôt le sentiment général que les marchés sont susceptibles d’entretenir des bulles, et donc un manque de confiance dans leurs niveaux. 
Avec cette interprétation, la popularité du terme est source d’inquiétude : elle peut indiquer une psychologie de marché qui pourrait mener à une volatilité baissière des cours. 

Ruiner sa monnaie ou se ruiner soi-même ? 
NEWPORT BEACH – Peu de pays recherchent aujourd’hui un taux de change fort ; quelques uns, y compris certains dont l’importance est systémique, affaiblissent déjà activement leur monnaie. 
Pourtant, parce qu’un taux de change est un prix relatif, toutes les monnaies ne peuvent pas se déprécier simultanément. 
La manière selon laquelle le monde parviendra à résoudre cette incohérence fondamentale aura un impact majeur sur les perspectives de croissance, d’emploi, de répartition des revenus, et sur le fonctionnement de l’économie globale. 
Le Japon est le dernier pays à avoir dit ça suffit. 
Compte tenu de l’appréciation dramatique de sa monnaie ces dernières années, le nouveau gouvernement du Premier ministre Shinzo Abe a pris des mesures pour altérer la dynamique du taux de change japonais – et y parvient. 
En à peine deux mois, le yen a perdu plus de 10% par rapport au dollar et près de 20% par rapport à l’euro. 
Les dirigeants européens ont déjà exprimé leurs réserves concernant cette mesure japonaise. 
L’industrie automobile américaine est outrée. 
Et il y a quelques jours, le président de la Bundesbank Jens Weidmann, a officiellement mis en garde contre le risque d’un cycle dangereux, et à terme inutile, de dépréciations concurrentielles des taux de change – soit en termes plus crus, d’une « guerre monétaire » (un terme déjà utilisé par le Brésil pour exprimer des inquiétudes similaires.) 
Bien sûr, le Japon n’est pas le premier pays à emprunter cette voie. 
Plusieurs économies avancées et émergeantes l’ont précédé et je pense qu’ils seront encore quelques uns à la suivre. 
Cela fait à peine un an que la Suisse, à la quasi surprise générale, a annoncé et strictement établi un seuil au-delà duquel sa monnaie ne serait pas autorisée à se déprécier par rapport à l’euro. 
N’oubliez pas que le modèle opérationnel du pays est depuis des siècles d’offrir un abri sûr aux capitaux étrangers. 
Il n’est pas besoin d’être économiste pour comprendre que, alors que toutes les monnaies peuvent être (et sont) effectivement dépréciées par rapport à quelque chose (l’or, le foncier, ou tout autre actif réel), elles ne peuvent pas toutes par définition se déprécier en même temps. 
Pour que certaines monnaies se déprécient, d’autres doivent s’apprécier. 
Et c’est bien là que les choses deviennent intéressantes, complexes, et potentiellement dangereuses. 
Dans notre monde actuel, aucun groupe significatif de pays ne recherche une monnaie forte. 
Certains résistent l’appréciation activement et ouvertement ; d’autres le font d’une manière plus discrète. 
Seule la zone euro semble accepter de subir les mesures adoptées par d’autres pays. 
Rien de tout cela n’est nouveau, et de nombreuses études démontrent pourquoi un tel comportement du « chacun pour soi » donne de mauvais résultats collectifs. 
En effet, des accords multilatéraux sont en place pour minimiser ce risque, y compris au Fond Monétaire International et à l’Organisation Mondiale du Commerce. 
Pourtant, en cas de problèmes, les pays les uns après les autres sont forcés de se rendre complice de conséquences potentiellement dangereuses pour l’ensemble de l’économie globale. 
Pire, ce processus n’a pas encore été sérieusement pris en considération dans l’ordre du jour multilatéral. 
Il y a de nombreuses raisons pour cela, de l’état plutôt chancelant de la gouvernance multilatérale à l’urgence des problèmes nationaux concentrant toute l’attentions des responsables politiques. 
Mais il y a aussi autre chose : les causes de cette situation délicate que nous connaissons aujourd’hui sont difficiles à comprendre et à contrer de manière efficace. 
Contrairement à d’autres époques, la menace de guerres monétaires n’est pas directement liée aux déséquilibres commerciaux et aux crises de la balance des paiements. 
Cette situation provient plutôt de l’adoption par les principales banques centrales de mesures expérimentales visant à compenser certaines inadéquations ou dysfonctionnements politiques ailleurs. 
Si le monde veut éviter de réels dégâts, il est important de comprendre les dynamiques qui sont à l’œuvre. 
La chose peut être simplifiée de la manière suivante: confrontée à une croissance ralentie et à des niveaux de chômage élevés, et dans la mesure où certains hommes politiques sont sur la touche, une banque centrale comme la Réserve Fédérale américaine estime qu’elle n’a d’autre choix que d’adopter une politique monétaire très accommodante. 
Dans la mesure où les taux d’intérêt sont déjà proches de zéro, il ne reste qu’à s’aventurer encore plus loin dans le domaine inexploré des « mesures non conventionnelles. » 
L’objectif, ainsi que l’a répété le directeur de la Fed Ben Bernanke en décembre, est de « pousser » les investisseurs à prendre plus de risques. 
On espère surtout qu’un sursaut artificiel du prix des actifs entrainera un sentiment de richesse et d’optimisme, donc des « effets de richesse » et un « esprit animal » qui stimulent la consommation et l’investissement, relancent la création d’emploi et, dans le même temps, « valident » le prix artificiel des actifs. 
En pratique, la stratégie ne s’est pas avérée être si simple. 
En outre, une partie des liquidités que la Fed injecte se retrouve sur les marchés financiers d’autres pays. 
Il suffit de constater l’arrivée de flux de capitaux sur les marchés émergeants au fur et à mesure que les investisseurs ont recherché des rendements toujours plus élevés. 
Et pour compliquer un peu plus la situation, ces flux de capitaux sont devenus nettement moins connectés aux fondamentaux économiques et financiers des pays receveurs. 
De nombreux investisseurs ressentent aussi le besoin de plus en plus rééquilibrer les investissements spéculatifs (« position satellite ») par des investissements plus sûrs (« position principale »). 
Pour atteindre ce dernier objectif, ils se tournent vers des pays gérés avec prudence, plaçant une pression haussière sur leur monnaie, aussi – et ici encore, au delà de ce que justifient les fondamentaux nationaux. 
Il n’est donc pas anormal que de plus en plus de gouvernements s’inquiètent de l’appréciation des taux de change. 
En plus des maux têtes liés aux mesures à court terme, les monnaies plus fortes impliquent potentiellement des coûts significatifs en termes de creusement des secteurs industriels et tertiaires. 
Donc, après un mélange modulé de tolérance et de réponses « hétérodoxes », les dirigeants sont obligés de relâcher leur propre politique monétaire pour affaiblir la monnaie de leur pays ou, au minimum, ralentir le rythme de l’appréciation. 
Cette période de mesures expansionnistes contradictoires pourrait s’avérer temporaire et réversible si les banques centrales parviennent à sortir les économies de leur malaise et si les pays parviennent à prendre conscience de l’urgence d’une meilleure coordination trans-frontière. 
Le risque est que le phénomène entraine des perturbations généralisées, dans la mesure où, les défis posés par la politique intérieure entretenant les tensions régionales, le système multilatéral se trouvera incapable de compenser en toute sécurité les déséquilibres. 
Sans un maximum de prudence – et de chance – de la part des responsables politiques, l’ampleur de ce risque s’aggravera de manière significative dans les années à venir. 

La longue et tortueuse route vers la reprise 
SAO PAULO – L’économie mondiale a rebondi depuis son plus bas de 2009, mais la croissance est encore inégale et les récentes données concernant les économies avancées sont décevantes. 
Dans quelle direction va donc l’économie mondiale ? 
Il est vrai que personne ne s’attendait à ce que la reprise soit homogène : l’histoire nous montre que réparer une crise financière de cette ampleur prend beaucoup de temps, compte tenu en particulier d’un niveau d’endettement important, d’un chômage généralisé et de systèmes bancaires endommagés. 
C’est dans ce contexte que le Fonds monétaire international a publié ses projections et évaluations concernant l’économie mondiale. 
Cette analyse se présente sous la forme de trois rapports complémentaires : Perspectives de l’économie mondiale (avril 2011), Rapport sur la stabilité financière dans le monde et le Fiscal Monitor. 
Les principaux chiffres ne sont pas si mauvais. 
La croissance mondiale devrait se situer autour de 4,5 pour cent en 2011 et 2012, avec il est vrai la poursuite d’une croissance à deux vitesses : les économies avancées devraient péniblement atteindre une croissance annuelle du PIB de 2,5 pour cent, tandis que les économies émergentes et en développement devraient enregistrer un taux de croissance impressionnant de 6,5 pour cent. 
Mais des écueils persistent en raison de mesures politiques insuffisamment rigoureuses. 
Des faiblesses plus grandes que prévus sont apparues aux Etats-Unis et au Japon. 
Même si cette conjoncture est due à des facteurs temporaires, comme des perturbations de la chaîne d’approvisionnement liées au séisme japonais, les marchés du travail et de l’immobilier sont toujours chancelants aux Etats-Unis et dans certains pays d’Europe. 
Et à cause des doutes renouvelés concernant la viabilité des programmes d’ajustement, la situation des pays de la périphérie de l’Europe est toujours sujette à caution. 
Cette incertitude accrue pourrait avoir des retombées sur l’activité économique du reste de l’Union européenne par le biais de boucles de rétroaction négatives entre le risque souverain et le système bancaire. Et la croissance dans les pays avancés n’est pas suffisamment forte pour réduire de manière significative les taux de chômage élevés qui ont par ailleurs un coût social important. 
Les marchés émergents tirent la croissance, mais certains d’entre eux doivent faire face aux risques posés par une surchauffe de leur économie et des déséquilibres financiers croissants. 
L’inflation grimpe plus rapidement que ne l’explique l’augmentation des prix des matières premières et de l’alimentation, tandis que d’après les normes historiques, la croissance du crédit et le prix de certains actifs commencent à sembler excessifs. 
Et la croissance des économies à faible revenu est freinée par l’augmentation des prix des aliments et de l’énergie, qui occupent une place importante dans le panier de consommation des ménages. 
Dans ces circonstances, l’inertie politique n’est pas une option. 
Ce constat vaut en particulier pour les économies avancées, où les décideurs doivent s’attaquer plus vigoureusement aux problèmes existants. 
Certains de ces problèmes sont d’ordre politique, comme celui consistant à trouver plus rapidement une solution d’ensemble et cohérente à la crise de la dette souveraine en Europe, et l’impasse politique sur le rétablissement de la viabilité budgétaire aux Etats-Unis. 
Certains problèmes sont le fait du secteur financier, qui cherche une fois de plus à tirer parti des faibles taux d’intérêt pour démultiplier ses bénéfices grâce aux effets de levier. 
Il est nécessaire de mettre en place de toute urgence un système financier mondial plus solide. 
Certains progrès ont été réalisés dans le rétablissement du secteur bancaire, mais ces progrès sont trop lents, surtout en Europe. 
Dans certains cas, des difficultés persistent au niveau du refinancement et les bilans n’ont pas été entièrement assainis. 
Le rythme de la recapitalisation doit être accéléré et la nouvelle série de tests de résistance des banques européennes fixera des limites claires. 
Le rétablissement de la situation budgétaire est également essentiel. 
Une des premières priorités des économies avancées doit être de poursuivre le processus d’ajustement budgétaire que la plupart ont entamé cette année. Mais les deux principales économies avancées – les Etats-Unis et le Japon – n’ont pas encore entrepris ce processus. 
Elles doivent dès que possible mettre en ouvre des plans de consolidation crédibles et précis, non seulement en termes d’objectifs, mais également en termes de moyens pour atteindre ces objectifs. 
Le rythme de la consolidation budgétaire doit être établi en tenant compte de la croissance et de l’emploi. 
Un rythme trop lent lui enlèvera toute crédibilité et un rythme trop rapide tuera la croissance. 
Pour cette raison, les instruments utilisés pour mettre en ouvre l’ajustement budgétaire doivent encourager l’efficacité économique, ou du moins ne pas lui nuire. 
Dans les pays émergents et à faible revenu, le défi consiste à éviter la surchauffe, à contenir les risques financiers et à répondre aux besoins urgents en dépenses sociales, sans pour autant compromettre la viabilité budgétaire. 
La flambée des prix des aliments et de l’énergie a créé une situation d’urgence dans plusieurs de ces pays, une situation qui doit être gérée avec la plus grande prudence. 
En conclusion, la reprise se poursuit, mais sur un terrain instable. Elle est fragile, déséquilibrée et limitée. 
Nous ne pensons pas que cette conjoncture signifie une récession à double creux. 
Mais les risques hypothéquant l’avenir s’accumulent et une action politique déterminée pour les contenir est nécessaire – et rapidement. 

Le long déclin de l’Europe de l’Ouest ? 
La période des élections approche en Allemagne, en France et en Italie, de sorte que le temps des réformes structurales est écoulé. 
Paradoxalement, cette nouvelle pourrait réjouir tous ceux qui pensent que l’Europe devrait commencer à contribuer à la croissance mondiale en développant la demande nationale. 
En fait, il est admis que la raison pour laquelle la France s’est récemment développée deux fois aussi rapidement que l’Allemagne est que les consommateurs français ont cessé de s’inquiéter à propos des réformes sociales. 
Dès que le ministre français des Finances Nicolas Sarkozy a décidé de quitter le gouvernement et de commencer à faire campagne pour les élections présidentielles, le président en fonction Jacques Chirac a abandonné tous les plans de réforme susceptibles d’aliéner les électeurs. 
Une réforme de la santé ou même une réforme partielle des retraites devra ainsi patienter quelques années. 
Au même moment, un livre blanc récent rédigé par un groupe de travail dirigé par l’ancien dirigeant du FMI, Michel Camdessus, qui a été chargé de proposer le type de réformes structurales nécessaires pour la croissance, a été reçu avec le tollé habituel manifesté par les syndicats. 
La majorité de ses propositions raisonnables constitueront bientôt un autre exemple de bonnes intentions tombées dans l’oubli. 
Retour aux affaires, comme toujours en France. 
De l’autre côté, les foyers allemands, selon un récent sondage publié dans le quotidien influent Die Welt , sont d’humeur plus modérée : la majorité projettent de réduire leurs départs en vacances ce qui, de toute évidence, n’impliquera pas qu’ils travailleront plus (ils passeront tout simplement une partie de leurs nombreuses semaines de loisirs payés chez eux), et de différer les achats importants. 
La raison�? 
Ils sont préoccupés par le débat sur la réforme des retraites, les changements du système de santé et les nouvelles règles d’admissibilité pour les prestations chômage. 
Leur humeur pourrait très bien devenir bientôt plus gaie. Le chancelier Schröder se prépare également à sa réélection. 
Il peut même espérer gagner, le SPD, son parti, remontant dans les sondages. 
Par conséquent, les références à la nécessité d'inciter aux réformes ont disparu de ses discours. 
Le changement très attendu en matière de consommation allemande, peu dynamique pendant une bonne partie d'une décennie, est peut-être sur le point de se produire. 
En Italie, le premier ministre Berlusconi a attendu trois ans et demi avant de se décider à honorer sa principale promesse électorale de réduction des impôts. 
Mais de véritables réductions d'impôts impliquent également des réductions des dépenses, mais comme les élections sont dans moins d'un an à compter d'aujourd'hui, il est désormais trop tard. 
Inquiet de ce que la réduction des dépenses puisse lui faire perdre des voix, Berlusconi propose une réduction d’impôts inférieure à 0,3 % du PNB et financée en partie par d’autres impôts. 
Si les Allemands sont déprimés, les Italiens sont dans le coma. 
Ces expériences nous enseignent une leçon. 
Les Européens ne souhaitent pas réellement des réformes et les politiciens en sont bien conscients. 
Ou, pour le formuler différemment, des intérêts spéciaux sont devenus si puissants et si ancrés que toute tentative de réforme entraîne un puissant groupe de pression à son encontre. 
Les politiciens en campagne promettent ainsi l’impossible : des réformes qui produiront une prospérité instantanée sans que cela ne coûte rien à personne. 
Lorsque cela se révèlera impossible, de manière tout à fait surprenante, ils abandonneront la réforme. 
Entre-temps, ils occasionneront des dommages sérieux car les Européens sont tellement inquiets par la possibilité de réforme que la simple possibilité que ces réformes soient promulguées les terrifie. 
En fait, ce débat et une action minime ou inexistante sur les réformes structurales posent deux problèmes. 
Premièrement, les consommateurs sont anxieux et la demande baisse. 
Deuxièmement, les groupes de pression anti-réformes ont tout le temps de s’organiser et de prévenir toute avancée vers l'aboutissement de l’effort de réforme. 
Un plan politiquement plus réussi consisterait à adopter l’approche « big bang », à savoir mettre rapidement en oeuvre une large série de réformes qui briseraient l'opposition d'intérêts spéciaux et laisseraient suffisamment de temps avant l'élection suivante pour que les électeurs ressentent les bénéfices de la réforme. 
Par exemple, lorsque les consommateurs constateront les bénéfices de la déréglementation du marché, ils se sentiront peut-être dédommagés du fait qu'ils devront travailler plus longtemps pour leur retraite. 
Mais aucun politicien européen à l’horizon ne semble adopter cette approche. 
Cela signifie-t-il que l’Europe, du moins l’Europe de l’ouest continentale, est condamnée�? 
Pas nécessairement. 
L’Allemagne, la France et l’Italie sont des pays riches. 
Même sans réformes, ils seront en mesure d'offrir une forme de vie civilisée pendant de nombreuses années à venir. 
Ils deviendront par la suite pauvres par rapport à d'autres économies à croissance plus rapide. 
Mais après tout, il a fallu presque un siècle de mauvaise gestion à l'Argentine pour passer d'un revenu par habitant optimal à sa pauvreté relative actuelle. 

La longue marche au Népal 
KATMANDOU – Surprenant pour tous, sauf pour eux-mêmes, les extrémistes maoïstes semblent avoir remporté les élections qui viennent d'avoir lieu au Népal, un scrutin crucial pour le pays. 
Les Népalais ont plus d'une raison de se réjouir. 
La première consultation jamais réalisée au niveau du pays depuis une décennie s'est déroulée relativement bien avec la participation de l'administration népalaise et la présence de centaines d'observateurs internationaux. 
Selon l'ancien président américain Jimmy Carter, ce scrutin était celui qui a marqué la plus grande évolution de tous ceux qu'il a vus aux quatre coins de la planète. 
Le taux de participation élevé, ainsi que le déroulement relativement pacifique de la consultation traduit le désir des Népalais de consolider le processus de paix et de participer aux décisions politiques concernant l'avenir de leur pays. 
Les maoïstes, d'anciens rebelles qui jusqu'il y a deux ans menaient une cruelle guerre du ampquot;peupleampquot;, seront bientôt à la tête du prochain gouvernement népalais. 
Ils ont obtenu le maximum de sièges dans les circonscriptions où le décompte des voix est achevé. 
De manière surprenante, les analystes népalais et étrangers pensaient qu'ils finiraient en troisième position, derrière le Congrès népalais (NC) et l'Union marxiste-léniniste, les deux principaux partis qui sont à la barre depuis que la démocratie et le multipartisme ont été restaurés au Népal en 1990. 
Tandis que les experts s'occupent à expliquer le triomphe sans précédent des maoïstes, beaucoup d'espoir réside dans les 601 membres élus de l'Assemblée constituante. 
Cette Assemblée aura pour première tâche de rédiger une nouvelle Constitution qui devrait favoriser la réunification des communautés disparates du Népal. 
Sa deuxième priorité sera de décider du sort de la monarchie népalaise, vieille de plusieurs siècles. 
Les maoïstes se sont présentés sous un étendard anti-royaliste et il est probable que lors de sa première réunion, l'Assemblé abolisse la monarchie et fasse du Népal une ampquot;république populaireampquot;. 
Mais le roi a encore des défenseurs, même s'ils sont loin d'être majoritaires. 
La monarchie est enracinée au Népal depuis prés de deux siècles et demi et y mettre fin pourrait se révéler plus difficile que prévu. 
La volonté des maoïstes et leur capacité à afficher un minimum de sympathie et de respect pour leurs adversaires seront déterminantes quant à leur succès à la tête du pays. 
Il incombera à l'Assemblé d'agir rapidement et en profondeur pour améliorer les conditions socio-économiques déplorables du pays. 
Le Népal est l'un des pays les plus pauvres du monde, y compris au niveau de l'Asie du Sud. 
Les nouveaux membres de l'Assemblé devront donc se pencher sur les problèmes de base de la population, à savoir l'emploi, la santé, l'éducation, la justice sociale, le droit des minorités, la sécurité, etc. 
Le Népal doit faire face à une multitude d'urgences et à de nombreux détracteurs qui aimeraient voir dérailler ce processus historique. 
Le succès ou l'échec de l'Assemblé constituante dépendra de l'attitude du vainqueur présumé, le Parti communiste du Népal (maoïste), selon qu'il travaillera en collaboration avec les autres partis ou qu'il essayera seulement d'appliquer son propre programme. 
La principale difficulté que rencontrera l'Assemblé sera d'aller de l'avant tout en gardant à l'esprit le fait qu'elle sera confrontée à quantité de problèmes apparemment insurmontables. 
Les expériences passée du Népal avec une gouvernance démocratique n'ont pas été véritablement couronnées de succès, les gouvernements démocratiquement élus (à la fin des années 1950 et durant les années 1990) ont rapidement été remplacés par des régimes autocratiques. 
Ce serait donc une erreur que d'abandonner toutes les responsabilités exclusivement entre les mains des dirigeants politiques. 
Chaque Népalais a un rôle à jouer pour éviter que ne se répète le sombre passé politique du pays et pour contribuer à pousser le pays dans la bonne direction. 
Si les électeurs ont exprimé un message clair en faveur du changement, il n'est pas sûr pour autant que les nouveaux dirigeants du Népal se conformeront à leur volonté. 
Espérons que les maoïstes nouvellement élus à la tête du pays auront la sagesse d'écouter la voix populaire qui vient de se faire entendre. 

Sauvetage de l’Europe : dommage collatéral 
MUNICH – La zone euro entre dans sa sixième année de crise – et d’efforts par la Banque Centrale Européenne et la communauté internationale pour y mettre un terme. 
Les hommes politiques sont désormais pris au piège dans un interventionnisme insidieux qui pourrait, selon le Premier ministre britannique David Cameron, profondément altérer la zone euro et violer les règles économiques et politiques fondamentales de l’Europe. 
La dernière proposition, suggérée à grand bruit par le président français François Hollande, serait que la BCE manipule le taux de change. 
Hollande s’inquiète de la rapide appréciation de l’euro, qui est passé de 1,21 dollar fin juillet 2012 à 1,36 dollar au début du mois de février. 
Ce renforcement du taux de change impose des pressions supplémentaires sur les économies déjà chancelantes du sud de l’Europe et en France, fragilisant plus encore leur compétitivité déjà affaiblie. 
Le crédit bon marché entrainé par l’euro a nourri une bulle économique inflationniste dans le sud de l’Europe, laquelle a éclaté lorsque la crise financière a frappé. 
Les termes du crédit se sont gravement détériorés, laissant des économies bien trop chères, et beaucoup trop dépendantes des financements extérieurs. 
L’économie française se retrouve en souffrance en conséquence des problèmes ressentis par ses clients méridionaux. 
Selon une étude réalisée par Goldman Sachs, la France devrait se déprécier en moyenne de 20% par rapport à la moyenne de la zone euro et d’environ 35% par rapport à l’Allemagne pour restaurer la viabilité de sa dette extérieure. 
La BCE et la communauté internationale – particulièrement le Fond Monétaire International – ont tenté de gérer la crise en comblant le manque de capitaux privés par un crédit public. 
La BCE a basculé son plan de refinancement du crédit et sa création de monnaie – aux environs de 900 milliards d’euros – vers le sud de l’Europe et l’Irlande, comme mesuré par les équilibrages cibles de l’Eurosystème. 
Ce faisant, cependant, elle s’est mise en péril parce que la seule façon d’appliquer ce glissement était de réduire les exigences collatérales pour refinancer le crédit. 
Dans une large mesure, ces collatéraux ont consisté en emprunts publics. 
Pour freiner ce glissement baissier des titres – et donc pour se sauver – la BCE a acheté ces obligations d’état et annoncé que si cela s’avérait nécessaire, elle poursuivrait cette approche de manière illimitée. 
Dans le même temps, le Mécanisme Européen de Stabilité a été établi pour protéger les états et les banques. 
Ces assurances ont permis de calmer les marchés et les flux de capitaux ont repris depuis le cœur de la zone euro vers sa périphérie. Mais les capitaux affluent aussi d’autres pays. 
Un peu partout dans le monde, il est redevenu intéressant de détenir des euros et d’acquérir des titres en euros, ce qui entraine des pressions haussières sur le taux de change, et de nouvelles difficultés. 
Il faut dire ici que les manipulations de la Banque du Japon effectuées sur le taux de change du yen n’ont joué qu’un rôle mineur, en dépit de la forte condamnation de cette pratique par le président de la Bundesbank, Jens Weidmann. 
L’intervention japonaise ne peut à elle seule expliquer la réévaluation de l’euro face au dollar et à de nombreuses autres monnaies. 
La BCE peut limiter l’appréciation de l’euro par l’achat de devises étrangères. Mais à terme, elle ne pourrait poursuivre qu’en gonflant sa propre monnaie jusqu’à ce que la confiance dans l’euro retrouve le niveau qu’elle avait avant que ces assurances soient données. 
C’est pourquoi le président de la BCE Mario Draghi a rejeté presque instantanément la proposition de Hollande. 
Draghi est parfaitement conscient des montants énormes perdus en interventions futiles et coûteuses pour stabiliser les taux de change dans les années 70 et 80 après l’effondrement du système de Bretton Woods, et il ne veut pas que la BCE se détourne de son objectif de maintenir la stabilité des prix. 
L’appréciation de l’euro met en lumière l’énorme dommage collatéral provoqué par le sauvetage de l’Europe. 
Les mesures adoptées jusqu’à présent ont ouvert des canaux de contagion depuis les économies périphériques noyées dans la crise vers les économies encore saines du centre, plaçant un considérable risque financier sur les contribuables et les retraités de ces dernières, tout en sapant la perspective d’un rétablissement à long terme des économies en difficultés. 
Il est vrai que le sauvetage de l’Europe a permis de stabiliser les finances publiques avec des taux d’intérêt plus bas pour les économies surendettées. Mais il a aussi entrainé une appréciation de la monnaie, et donc affaibli la compétitivité de l’ensemble des pays de la zone euro ; une situation qui peut encore se transformer en une débâcle pour les pays du sud et la France, encore trop chers, et pour l’euro lui-même. 
Les opérations de sauvetage de la BCE ont fait obstacle à la dépréciation interne – actifs, main d’œuvre et biens moins chers – dont les économies en difficultés ont besoin pour attirer des capitaux privés frais et regagner en compétitivité, alors que l’appréciation de l’euro complique aujourd’hui la situation. 
En résumé, le sauvetage de l’Europe rend le problème le plus sérieux de la zone euro – la profonde perte de compétitivité des économies troublées – d’autant plus difficile à résoudre. 

La pleine valeur de la vaccination des enfants 
GENÈVE – Si vous voulez vraiment savoir la valeur des vaccins, vous n’avez qu’à passer un peu de temps dans une clinique en Afrique. 
Les visages des mères et des pères ne mentent pas : les vaccins préviennent les maladies et sauvent des vies. 
Mais ce que ces parents ne savent peut-être pas, c’est que l’histoire ne s’arrête pas là. 
Car alors qu’ils quittent la clinique et rentrent chez eux, ils ont non seulement déjà agi pour améliorer la santé de leur enfant, mais ils ont en plus augmenté les chances pour leur progéniture d’obtenir une éducation et de jouir d’un avenir pérenne. Qui plus est, ils auront aussi contribué à l’amélioration de leurs propres vies et des perspectives économiques de l’ensemble de leur collectivité. 
Les causes en sont simples. 
Tout le monde sait que des enfants en bonne santé n’ont pas besoin de traitements ou de soins médicaux onéreux en temps et en argent. 
Aussi, en évitant de tomber malades, les nourrissons ont une meilleure chance de grandir en santé et d’aller à l’école et de devenir des membres plus productifs de la société. 
Entre-temps, au lieu de devoir prendre soin d’un enfant malade, les parents peuvent aller au travail en paix, augmentant ainsi leur capacité de gagner leur vie. 
Aussi, plutôt que de mettre de l’argent en frais médicaux, ils sont plus en mesure de gagner un revenu et de le dépenser, deux choses qui favorisent la croissance de l’économie. 
Instinctivement, tout cela a du sens et il y a un nombre grandissant de données scientifiques pour le confirmer. 
Il a été démontré, par exemple, que non seulement les enfants vaccinés ont de meilleurs résultats scolaires, mais aussi un meilleur développement cognitif du fait qu’ils ont évité les dommages pour la santé et les déséquilibres alimentaires que provoquent les maladies infectieuses. 
Tout semble également indiquer que la vaccination a des effets d’entraînement général sur les salaires des populations, au même titre que les hausses des taux de survie infantile sont associées à des taux moins élevés de fertilité. De plus, sur le plan des progrès plus généraux, une étude a constaté qu’une hausse de l’espérance de vie de cinq ans peut se traduire en un ajout de 0,5 point de pourcentage à la croissance annuelle du revenu par habitant. 
Tout cela pour dire qu’en mesurant l’efficacité des vaccins uniquement en nombre de « vies sauvées », nous pourrions grandement sous-estimer l’entière portée des avantages qu’ils procurent. 
Dans l’état actuel des choses, les vaccins sont déjà jugés sur le plan de l’efficacité des coûts des interventions en santé comme l’un des meilleurs investissements dont une politique publique peut se munir. 
En fait, le calcul a été fait que le travail effectué pour étendre la couverture des vaccins dans les pays en voie de développement par GAVI Alliance, l’organisme que je dirige, devrait produire, d’ici 2020, un rendement sur l’investissement de 18 %. Cependant, il semble y a avoir à l’heure actuelle encore plus de données qui indiqueraient que cette estimation ne rendrait pas pleinement justice à toute la valeur des vaccins. 
Étant donné les progrès réalisés dans l’expansion des programmes de vaccination ces dernières années, cette conclusion constitue une occasion unique pour la communauté internationale, surtout que la polio est en voie d’être éradiquée. 
Le fait que le virus de la polio ne soit plus endémique que dans trois pays seulement nous permet de profiter de l’élan qui a amené si loin les interventions d’éradication. Le but est maintenant d’élargir l’étendue des programmes d’immunisation systématique pour sauver la vie d’un plus grand nombre encore d’enfants démunis. 
Les mêmes systèmes de santé et de services d’immunisation de masse peuvent maintenant aussi servir de plateforme de lutte à la pauvreté. 
Il est clair, cependant, qu’il reste encore beaucoup de chemin à faire, car les prévisions actuelles indiquent que la moitié seulement des enfants du monde entier seront complètement immunisés d’ici 2030 par les onze vaccins recommandés mondialement par l’Organisation mondiale de la santé. 
Quant à GAVI, notre mission est de contribuer à changer les choses. 
Depuis sa formation en l’an 2000, GAVI a déjà aidé à immuniser plus de 370 millions d’enfants contre un éventail de maladies mortelles, ayant ainsi évité 5,5 millions de morts. 
Nous visons d’ailleurs l’immunisation de 245 millions d’enfants pour sauver cinq millions d’autres vies, d’ici 2015. 
Parallèlement, nous savons que la valeur des vaccins va bien au-delà du nombre de vies sauvées. 
Les retombées des investissements dans les programmes de vaccination ne se retrouvent pas vraiment à court terme, tant en nombre de vies qu’en coûts économiques. La valeur des vaccins réside principalement dans la protection que ces programmes assurent tout au long de la vie des enfants pour leur donner la capacité de réaliser leur plein potentiel. 
Donc, même si l’objectif de réduction de la mortalité par l’immunisation de tous les enfants de la planète est déjà raison suffisante de le faire, maintenant que nous savons qu’il ne s’agit pas uniquement de sauver des vies, nous sommes d’autant plus déterminés à aider par la même occasion à l’amélioration de la qualité de vie d’un beaucoup plus grand nombre de personnes. 


Le Continent perdu 
LONDRES – Elle héberge un sixième de la population du globe, mais ne contribue qu’au quarantième du PIB mondial. L’Afrique est la victime la plus touchée par la récession. 
Après cinq ans de croissance à 5 %, il est prévu que le taux de croissance du continent diminue de moitié en 2009. 
Certains pays, comme l’Angola, sont en perte de vitesse. 
Partout ailleurs, la crise a balayé les progrès survenus pendant ces dernières années de réforme économique. 
L’indigence guette de nouveau un grand nombre d’Africains. 
Les experts du développement se lamentent : l’Afrique les met au défi de faire des miracles. 
A la veille de la décolonisation en 1960, le véritable PIB par habitant en Afrique sub-saharienne était presque trois fois supérieur à celui de l'Asie du sud-est. L’on prévoyait même une hausse de l’espérance de vie de deux ans. 
Or, en cinquante ans, le véritable PIB par habitant ne s’est accru que de 38 % et l’espérance de vie de neuf ans. En Asie du sud-est cependant, ces chiffres s’élèvent à respectivement 1000 % et 32 ans. 
De prime abord, la solution au sous-développement africain était évidente. 
Ce continent avait besoin de capital mais l'épargne lui faisait défaut. 
L’argent devait donc provenir de l’extérieur – notamment d’institutions telles que la Banque mondiale. 
Puisque arracher un taux d'intérêts commercial à une population qui crève de faim est à la limite de l'usure, les prêts étaient contractés à tarif préférentiel – en réalité, par l’humanitaire. 
Jeter de l’argent aux pauvres devint alors la panacée. 
L’instinct bienfaisant des êtres humains était touché, ce qui se vendait bien. 
Cela permettait aussi d’alléger le sentiment de culpabilité dû au colonialisme, à l’instar de parents qui offrent de somptueux cadeaux pour se faire pardonner leur négligence ou leur maltraitance. 
Mais l’idée était mauvaise. 
La plupart des fonds ont été volés ou gaspillés. 
L’augmentation par huit de l’aide par habitant en République du démocratique du Congo entre 1960 et 2007 n’a par exemple pas empêché le PIB par habitant de chuter de deux tiers. 
Un nouveau slogan est alors apparu : “Sans commerce, point d'argent”. 
Initié par l'économiste Peter Bauer dans les années 1980, il est devenu le remède au consensus de Washington. 
L’Afrique, ainsi que le voulait l’époque, rattraperait les autres continents en libéralisant son économie et en s’ouvrant à une croissance basée sur les exportations, telles que les économies « miraculeuses » de l’Asie de l’Est. 
Les conseillers de la Banque mondiale et du Fonds monétaire international ont expliqué aux gouvernements africains qu’il leur fallait cesser de subventionner « les champions du pays » et d'abaisser leurs barrières commerciales. 
Il fut alors convenu de réduire l’aide publique à condition de démanteler du secteur public. 
Or, en 1996, 1 % seulement de la population sub-saharienne était fonctionnaire, alors que ce taux est de 3 % dans d’autres régions en développement et de 7 % dans les pays de l’OCDE. 
Pourtant, le recul de l’état n’a pas permis à l’Afrique de vraiment prospérer. 
Envers et contre toute théorie économique, le peu de capital présent en Afrique disparaît à l’étranger être investi dans des sociétés déjà riches. 
Les économistes se sont mis à penser que le problème de l’Afrique résidait dans le manque d'efficacité des gouvernements. 
Nombre de pays sont des états “en échec” qui ne peuvent fournir des conditions minimales de sécurité et de santé. 
L’Afrique sub-saharienne, représente 15 % de la population mondiale, mais aussi 88 % des décès dus à un conflit et 65 % des victimes du sida. 
Les historiens le savent depuis 2 000 ans, les économistes de l’école classique du XVIIIe siècle aussi, et les économistes mathématiciens des années 1990 viennent soudainement de s’en apercevoir : pas de prospérité sans bonne gouvernance. 
Mais comment mettre en place un bon gouvernement ? 
En restaurer ou en garantir un fait ressurgir l’effrayant spectre du colonialisme. 
Après tout, malgré ses travers, le colonialisme offrait des conditions de base essentielles au développement économique d'un pays : la paix et la sécurité. 
Le débat qui fait rage aujourd’hui est de savoir comment obtenir de telles conditions de misère amoindrie et de croissance économique sans en venir au colonialisme. 
L’une des contributions les plus intéressantes à l’heure actuelle nous vient de l’économiste d’Oxford Paul Collier. 
Il affirme que beaucoup d’états africains sont tombés dans un ou plusieurs pièges du développement dont il est ensuite ardu de se sortir. 
Qui plus est, à partir du moment où un pays est tombé dans un piège, il peut aisément chuter dans un autre, et ainsi de suite. 
La pauvreté attire le conflit et être en conflit appauvrit. 
Y a-t-il donc de l'espoir pour un pays pauvre déchiré par la guerre civile ? 
S'appuyant sur la mission britannique en Sierra Leone, Collier avance qu’une intervention militaire, quand elle est possible, assure la paix. 
Il se dit en faveur d'une certaine ingérence internationale pour garantir la paix après un conflit. 
L'aide publique actuelle devrait cependant se contenter de donner des exemples de bonne gouvernance. 
Des accords cadre de transparence permettant de connaître les dépenses publiques des gouvernements et de savoir ce que les entreprises alimentées par des fonds étrangers font de leurs bénéfices rendraient la concurrence par comparaison plus facile pour les activistes politiques nationaux, tout en étant source de légitimité pour le gouvernement. 
Le très discuté Processus de Kimberly est un projet pilote empêchant les industriels du diamant de s’approvisionner dans des zones en conflit, prévenant ainsi l’enrichissement des seigneurs de la guerre. 
Voilà qui serait bon pour les affaires, puisque les clients occidentaux grimacent à l’idée de porter des bijoux maculés de sang. 
L’intégration régionale n'était à l'affiche en Europe que ces 50 dernières années. Elle a déjà pourtant bien porté ses fruits et les Européens bénéficient d’une kyrielle d'avantages politiques et économiques. 
Suivant un cadre adapté à ses besoins et conditions, l’intégration pourrait aussi être porteuse en Afrique, comme nous l'indique bon nombre de preuves. 
Voilà un projet est digne d'intérêt. 
Parmi les autres efforts méritant notre attention : la standardisation d’énormes économies informelles telles que le Ghana. 
Ces projets fonctionnent en général avec des experts internationaux mandés par les pays requérants. 
Que de telles suggestions soient considérées comme avant-gardistes révèle la pauvreté des économies en développement. 
Quoi qu’il en soit, du temps qu’un barrage est élevé tous les 14 kilomètres entre Lagos et Abidjan – deux métropoles d’Afrique occidentale – les progrès sur le terrain seront lents. 
Avec ses habitants qui fuient leur pays, ses pirates qui détournent des bateaux et des terroristes qui s’y réfugient, il est évident que même si c'est à l'Afrique de trouver des solutions, elle n'est pas la seule touchée. 
Le reste du monde n’a plus les moyens de se permettre la pauvreté en Afrique. 
Mais les efforts avortés de ces 50 dernières années montrent qu’il ne sait pas du tout comment s’y prendre. 


L’effet Lucifer 
Pourquoi les gens ordinaires deviennent-ils parfois des bourreauxamp#160;? 
La transformation la plus extrême est bien sûr celle de l'ange favori de Dieuamp#160;: Lucifer – dont l’histoire a jeté les bases d’enquêtes psychologiques sur des changements humains face à l'influence corrosive de puissantes forces situationnelles. 
Présentes dans bon nombre de cadres comportementaux communs, les forces en question dénaturent notre bonté habituelle en nous poussant à adopter un comportement déviant, destructeur ou mauvais. 
En milieu nouveau et non familier, la boussole morale qui nous guidait correctement jusque là ne préserve plus la façon dont nous pensons, ressentons les choses et agissons. 
Ces 30 dernières années, les recherches de mes collègues, ainsi que les miennes, ont montré la relative aisance avec laquelle les personnes lambda peuvent être amenées à adopter un comportement que l’on qualifierait de mauvais. 
Nous avons soumis les participants à des expériences où de puissantes forces situationnelles – l'anonymat, les groupes de pressions ou la répartition des responsabilités personnellesamp#160;– les ont fait obéir aveuglément à l'autorité et agressé des innocents après les avoir déshumanisés. 
Mon dernier ouvrage, The Lucifer Effect: Understanding How Good People Turn Evil («amp#160;L’effet Luciferamp#160;: comment les gentils deviennent des méchantsamp#160;») décrit les transformations radicales survenues chez des étudiants jouant des rôles de prisonniers et de gardiens attribués au hasard dans une prison factice à l'université de Stanford. 
De plus, il établit un parallèle direct avec les abus commis par les soldats américains à la prison irakienne d’Abou Ghraib, et présente une grande partie des recherches du domaine des sciences sociales faisant ressortir le pouvoir des situations sociales sur les dispositions individuelles. 
Ces travaux contestent l’intérêt traditionnellement porté à la nature profonde de l'individu, à ses dispositions et à sa personnalité en tant que facteurs primairesamp#160;– et souvent uniques – à l’origine des échecs humains. 
Au lieu de cela, je soutiens que si les gens sont bons la plupart du temps, ils peuvent être facilement amenés à agir à l’encontre de la société, puisqu’ils sont rarement des entités solitaires improvisant des soliloques sur la grande scène de la vie. 
Au contraire, les individus font souvent partie d’un ensemble d’acteurs composant avec divers accessoires, costumes, scripts et indications de producteurs et metteurs en scène. 
A eux tous, ils rassemblent les caractéristiques situationnelles qui influencent fortement le comportement. 
Tout ce que les individus apportent dans les différents cadres compte, de même que les forces institutionnelles agissantes et les forces systémiques qui créent et entretiennent diverses situations. 
La majorité des institutions orientées vers l’individualisme considèrent les personnes comme pécheresses, coupables, affligées, démentes ou irrationnelles. 
Les programmes de changement correspondent soit à un modèle médical d’insertion, de thérapie, de rééducation et de traitementamp#160;; soit à un modèle punitif d'incarcération ou d'exécution. Cependant, tous les programmes de ce type sont voués à l'échec si la principale cause est la situation ou le système et non la personne. 
Deux types de transformation radicale sont donc nécessaires. 
D'une part, il convient d’adopter un modèle de santé publique de prévention de la violence, notamment conjugale, de l’intimidation, des préjugés et de mieux identifier les vecteurs de fléaux sociaux contre lesquels se prémunir. 
D'autre part, il importe que la théorie juridique revoit dans quelle mesure tenir compte des puissants facteurs situationnels et systémiques en vue de punir les individus. 
Bien qu’une grande partie de The Lucifer Effect montre à quel point il est simple pour des gens ordinaires d'être tentés d'accomplir des méfaits ou de rester passifs et indifférents aux souffrances d'autrui, le message fondamental est positif. 
C’est en comprenant le comment et le pourquoi des actes négatifs que nous serons plus aptes à les dévoiler, à y faire face, à les défier et à triompher face à eux. 
En nous durcissant au mal, nous empêchons que notre boussole morale ne soit déréglée. 
A cet égard, The Lucifer Effect est une célébration de la capacité humaine à opter pour la gentillesse plutôt que la cruauté, l’empathie plutôt que l'indifférence, la création plutôt que la destruction et l’héroïsme plutôt que la vilenie. 
À la fin de mon ouvrage, j'invite les lecteurs à réfléchir aux stratégies fondamentales pour résister et surmonter les influences sociales indésirables. J'ai introduit la notion de « banalité de l'héroïsme ». 
Après tout, la plupart des héros sont des gens ordinaires qui entreprennent des actions morales extraordinaires. 
Gardant cela à l'esprit, j’évoque l’héroïsme sous un angle situationnel, tout comme je l’ai fait avec le mal : la situation qui enflamme l’ imagination hostile et le mal chez certains d'entre nous inspire l’ imagination héroïque chez d'autres. 
Nous devons apprendre aux individus, en particulier à nos enfants, à se voir eux-mêmes comme des «amp#160;héros en attente » prêts à mener une action héroïque dans une situation particulière qui ne se présentera qu'une fois dans leur vie. 

Les années Lula 
SAO PAULO – Dans un journal brésilien, un article nous présentait une journée dans la vie du président actuellement en campagne pour les élections d’octobre qui décideront de son successeur. 
La journée de Luiz Inácio Lula da Silva commence avant le lever du soleil, à l’entrée d’une usine automobile de São Bernardo do Campo, dans la région industrielle de Sao Paulo où il s’est distingué comme chef de syndicat mettant au défi la dictature militaire il y a 30 ans. 
Le but de la visite du président brésilien est de soutenir la candidate qu’il a choisie lui-même et qu’il appuie : Dilma Rousseff, ancienne ministre en chef de sa « maison civile » et architecte principale du programme d’investissement de l’état dans les infrastructures conçu en 2007 pour dynamiser la croissance. 
Plus tard dans la journée, Lula rencontre les chefs d’entreprises d’infrastructures dans un hôtel luxueux en centre ville. 
Il les appelle « camarades », s’adressant à eux comme il s’est adressé aux ouvriers quelques heures plus tôt. 
Aujourd’hui, les patrons brésiliens acclament Lula aussi fort que les syndicalistes. Rien de surprenant à cela étant donné les sommes colossales engagées dans les infrastructures par le biais de dépenses budgétaires, d’un programme dispendieux de dépenses en capital de Petrobras (la société pétrolière nationale brésilienne) et les crédits au logement pour les revenus faibles alloués par les banques d’état. 
La popularité de Lula est représentative de son savoir-faire politique autant que de sa réussite sur les plans sociaux et économiques. 
Son gouvernement peut s’enorgueillir d’avoir restreint la pauvreté du pays (35 % à 22 % de la population) et d’avoir maintenu une tendance à la baisse des inégalités, dont la répartition est passée de 0,583 en 2003 à 0,548 en 2008 selon le coefficient de Gini (mesure de la concentration des richesses sur une échelle de 0 à 1). 
Les nécessiteux ont vu leur revenu complété par une allocation mensuelle dans le cadre d’un programme de transfert de liquidités intitulé « Bolsa Familia » qui touche aujourd’hui plus de douze millions de foyers. 
Dans la même veine, le revenu réel des pensionnés a augmenté de plus de 30 % en moyenne au cours des huit dernières années, reflétant l’augmentation marquée du salaire minimum. 
La réussite économique du Brésil sous Lula vient de la décision de poursuivre les mesures macroéconomiques du gouvernement antérieur, ce qui nécessitait d’opposer résistance à la vision plus radicale de certains membres du Parti des travailleurs. 
Le succès de Lula provient d’une part de la confiance qu’il s’est attirée durant les premières années, mais est aussi du climat international qui a été propice jusqu’en 2008. 
La Chine, très demandeuse de marchandises brésiliennes, a d’ailleurs joué un grand rôle. 
Les modalités d’échange du Brésil sont aujourd’hui de 18 % supérieures à celles de 2002. 
Durant le mandat de Lula, la croissance s’est accrue et l’inflation est, pour la plupart du temps, restée contenue, même si elle demeure légèrement supérieure à celle des autres pays. 
Le taux de croissance, cependant, de 7 % cette année, qui met le Brésil sur un pied d’égalité avec l’Inde et la Chine, ne peut être maintenu, car il dépasse, de loin, la croissance potentielle. 
La consommation est encouragée par un taux-record de chômage faible (inférieur à 7 %) et par la hausse des crédits, passés de 22 % à 45 % du PIB entre 2002 et 2010. 
Même si le Brésil ne peut continuer de croître aussi rapidement que la Chine, il semble néanmoins rester en lice. 
L’accroissement des investissements a repris son rythme effréné d’avant la crise – restant, à 19 % du PIB, toutefois bien trop bas pour endurer une croissance soutenue plus élevée. 
Les déséquilibres de la balance des paiements ont été supprimés dans le passé. Mais ils menacent aujourd’hui de refaire surface si la demande continue d’aller plus vite que la croissance de la production. 
Dans l’immédiat, les financements ne devraient pas poser problème : les réserves en devises étrangères ont dépassé les 250 milliards de dollars ; l’investissement étranger direct, qui a chuté partout ailleurs, a toujours l’air prometteur. 
La conjoncture monétaire mondiale semble tendre vers une période prolongée de liquidités élevées et de taux d’intérêts internationaux bas. 
Au Brésil, le taux d’intérêt réel de base oscille entre 5 et 6 % par an, le taux le plus bas depuis l’introduction du real en 1994 (même s’il reste l’un de taux les plus élevés au monde). 
L’épargne domestique est quant à elle une préoccupation majeure. 
L’austérité fiscale a contribué à inverser la tendance à la hausse de la dette publique, pour l’abaisser à un palier plus gérable (même si cette dette reste élevée par rapport à celle d’autres pays). 
La charge fiscale a augmenté de dix points de pourcentage du PIB en quinze ans, mettant le Brésil (avec ses 35 %) en porte-à-faux avec des pays au niveau de revenus per capita semblable. 
L’affectation de taxes a poussé les dépenses actuelles (notamment celles concernant la sécurité sociale) à augmenter en même temps que les recettes, ce qui réduit la possibilité d’épargne domestique dans le secteur public. 
A cela s’ajoute le recul de l’excédent primaire. 
A l’avenir, la population vieillissante représente un défi majeur pour le système de sécurité sociale dont les frais sont déjà, en part de PIB, aussi élevés que ceux encourus par les pays développés où la partie de la population supérieure ou égale à 65 ans est le double de celle du Brésil. 
Quand bien même l’investissement public est à la hausse, la faiblesse des infrastructures est un obstacle à une croissance plus solide, tout comme les changements fréquents de décision et l’affaiblissement des agences de régulation, phénomènes qui dénotent un désintérêt pour la stabilité et le besoin qui en découle de renforcer le cadre institutionnel du pays. 
Qui plus est, l’intervention de l’état est à la hausse, tendance prouvée par le recours fréquent aux banques publiques, notamment à la BNDES, afin de maintenir l’investissement à un taux d’intérêt subventionné. 
Or, sur le long terme, la croissance de la production dépend d’une meilleure éducation, de provisions appropriées en termes de biens publics et d’infrastructures et d’un climat d’échange sain et stimulant pour les entrepreneurs et l’innovation. 
Cela signifie, entre autres, qu’il faut réviser le système fiscal, vu par beaucoup comme inefficace et tordu jusqu’à entraver la production domestique. 
Sur ces points, le gouvernement de Lula s’est révélé improductif. Jusqu’à présent, sa popularité n’a pas été synonyme de populisme, du moins pas jusqu’à mettre les futurs progrès sociaux et économiques du pays en danger. 
Cela pourrait se produire, si le nouveau gouvernement n’inversait pas les tendances les plus récentes. 

La gamelle et la bombe 
Chaque anniversaire des bombardements d'Hiroshima et de Nagasaki nous rappelle que la mémoire n'est pas moralement neutre. 
Elle penche vers le bien ou vers le mail et chaque récit historique est éminemment façonné par quatre grandes perspectives : le bienfaiteur ou son bénéficiaire, le malfaiteur ou sa victime. 
Etre le bénéficiaire d'une action est moins glorieux que d'en être le bienfaiteur car cela implique impuissance et dépendance. 
Mais être la victime d'un crime est évidemment plus respectable que d'être un criminel. 
Et tandis que personne ne souhaite être une victime, un grand nombre de personnes à l'heure actuelle souhaitent avoir été une victime : elles aspirent au statut de victime. 
Ce statut de victime confère le droit de se plaindre, de protester et d'exiger. 
Vous avez tout intérêt à garder le rôle de la victime plutôt de demander des réparations. 
Au lieu d'une satisfaction ancienne, vous conservez un privilège permanent. 
Ce qui est vrai des individus l'est encore plus des groupes. 
S'il est possible de démontrer de manière convaincante qu'un groupe a été victime d'une injustice passée, le groupe en question bénéficie d'un crédit moral illimité. 
Plus grand a été le crime dans le passé, plus irrésistibles sont les droits dans le présent, droits qui sont obtenus simplement par l'appartenance au groupe lésé. 
Bien entendu, nous reconnaissons aujourd'hui plus clairement que jamais que l'histoire a toujours été écrite par les vainqueurs, ce qui a entraîné au cours des dernières décennies des demandes fréquentes pour que l'histoire des victimes et des vaincus soit écrite, au moins en regard de celle des vainqueurs. 
Cette demande est entièrement légitime car elle nous invite à nous familiariser avec un passé ignoré jusque là. 
Toutefois, parler au nom des victimes n'apporte aucun mérite éthique supplémentaire. 
En effet, aucun avantage moral ne peut découler de l'évocation du passé si nous échouons à prendre conscience des défauts ou des erreurs du groupe auquel nous appartenons. 
Mais une telle démarche est problématique. 
Par exemple, en 1995, la Smithsonian Institution à Washington a cherché à aborder sous un nouvel angle la question de l' Enola Gay , l'avion qui a lâché la bombe atomique sur Hiroshima. 
John Dower, un historien américain spécialisé dans le Japon moderne, a longuement étudié ce point. 
Il a démontré à quel point l'histoire pouvait être présentée et appréciée de manières totalement différentes : d'un point de vue américain ou japonais, même si personne n'invente des faits ou ne falsifie des sources. 
La sélection et l'association des données suffisent pour cela. 
Du côté américain, on parle de « récit héroïque ou triomphant dans lequel les bombes atomiques représentent le coup final contre un ennemi agressif, fanatique et féroce ». 
Du côté japonais, on parle de « récit de représailles » au cours duquel « les bombes atomiques sont devenues le symbole d'un type spécifique de souffrance, plutôt semblable à l'Holocauste pour les Juifs ». 
Au musée d'Hiroshima, le rôle de la victime a été exploité de manière à déformer la mémoire d'une façon similaire. 
Ni la responsabilité du gouvernement japonais dans le déclenchement et la poursuite de la guerre ni le traitement inhumain infligé aux prisonniers de guerre ou aux populations civiles exposées sous le régime japonais ne sont suffisamment reconnues. 
Chacun choisit le point de vue qui lui convient le mieux. 
Que nous nous identifions aux héros ou aux victimes, aux pilotes de l'avion qui a mis fin à la Deuxième Guerre Mondiale ou à la population passive exposée à l'enfer de l'annihilation atomique, nous nous identifions toujours aux « innocents » et aux « gentils ». 
La Smithsonian Institution a organisé une exposition visant à dépeindre le bombardement d'Hiroshima dans toute sa complexité, exposition au cours de laquelle l' Enola Gay devait jouer un rôle central. 
Toutefois, en raison de la pression de divers groupes patriotiques américains, l'exposition a dû être annulée car elle avait été jugée offensante pour la mémoire des victimes. 
En échouant à dépeindre les Américains dans le rôle des bienfaiteurs héroïques, elle a suggéré qu'ils étaient en fait responsables d'un massacre qui n'a pas pu être complètement justifié. 
A quoi ressemblerait un récit sur le mal si son auteur avait refusé de s'identifier au héros ou à la victime ? 
Les recherches menées par Dower sur les différentes manières dont les Américains et les Japonais se souviennent d'Hiroshima nous en offrent un parfait exemple. 
Il pouvait s'identifier aux deux groupes : il appartient à un groupe et son travail l'a fait connaître intimement l'autre. 
Le titre qu'il a donné à sa version des faits, après « Hiroshima : les représailles » (le point de vue japonais) et « Hiroshima : un triomphe » (le point de vue américain), a finalement été « Hiroshima : une tragédie ». 
Tragédie : le mot n'implique pas seulement souffrance et détresse, mais également une rédemption impossible. 
Quelle que soit la voie choisie, une tragédie comporte inévitablement des larmes et des morts. 
La cause des forces alliées était sans nul doute supérieure à celle des Nazis ou des Japonais et la guerre contre ces derniers était juste et nécessaire. 
Toutefois, même les guerres « justes » provoquent des tragédies qui ne peuvent pas être effacées à la légère sous prétexte que l'ennemi les a subies. 
La gamelle de l'enfant de 12 ans soufflée à Hiroshima, préservée par hasard, avec son riz et ses petits pois carbonisés par l'explosion atomique, pèse autant sur notre conscience que l' Enola Gay . 
En effet, ce fut la vision de cette boîte parmi les objets prêtés par le musée d'Hiroshima à l'institution américaine qui a rendu l'exposition inacceptable aux yeux des anciens « héros ». 
Ce n'est que si nous rassemblons le courage nécessaire pour imaginer la gamelle et le bombardier en même temps que nous pouvons saisir la vision tragique de l'histoire qu'Hiroshima, comme d'autres épisodes qui ont marqué au fer rouge notre époque, représente le plus distinctement. 

Le lynchage de Kadhafi de mauvaise augure pour la Libye ! 
NEW-YORK – Une partie de l'opinion publique estime que Kadhafi a eu la mort qu'il méritait : "Celui qui a combattu par l'épée périra par l'épée". 
Le tyran libyen ayant fait torturé ou tué à plaisir ses adversaires, on peut trouver légitime qu'il ait été exécuté sans autre forme de procès. 
Après avoir été poursuivi dans un égout, il a été exhibé comme un trophée sanglant avant d'être tabassé et tué d'une balle par une foule qui appelait au lynch. 
Cela s'est passé dans sa ville natale de Sirte. 
C'est une justice expéditive, mais quelle autre justice appliquer au responsable de tant de crimes ? 
Quelle que soit la victime, il y a quelque chose qui dérange profondément dans un lynchage. 
Alors qu'à Sirte et à Tripoli, des foules se réjouissaient de la mort du despote, des voix s'élevaient pour critiquer cette fin humiliante. 
Bernard-Henri Lévy, l'intellectuel français qui s'est beaucoup dépensé en faveur de la révolution libyenne en y ajoutant une bonne dose d'exhibitionnisme narcissique, a écrit que les conditions de sa mort risquaient de corrompre l’essence morale de la révolution. 
On peut ergoter sur son opinion. 
Comme dans toute révolution violente, la moralité des adversaires du dictateur n'est pas sans reproche. 
Les rebelles qui ont transformé en décombre le lieu de naissance de Kadhafi se sont montrés parfois aussi cruels que les hommes qu'ils combattaient. 
Mais la critique de Lévy est erronée au moins sur un point. 
L'exécution de Kadhafi ne pose pas en priorité une question morale. 
Le problème que soulève une justice expéditive en forme de vengeance n'est pas d'être immorale. 
Beaucoup de gens sont d'accord avec le principe énoncé dans l'Ancien Testament : "Oeil pour oeil, dent pour dent". 
Nous voulons que celui qui a fait souffrir, souffre tout autant. 
La justice comporte presque toujours un élément de vengeance. 
Mais la vengeance appelle la vengeance, ce qui entraîne un cycle sans fin de violence et de contre-violence – la culture de la vendetta. 
Or la vendetta n'est pas seulement un acte immoral ou injuste, elle est surtout par définition hors la loi. 
Elle prolifère dans des sociétés où la loi ne s'applique pas également à tous ou dans lesquelles il n'existe pas formellement de lois. 
Les codes d'honneur, ce n'est pas l'état de droit. 
Si l'application de la loi ne satisfait pas nécessairement le sens de la justice de chacun, elle permet d'éviter un cycle de violence sans fin. 
Les anciens Grecs avaient parfaitement compris cela. 
Eschyle a décrit les tensions entre la loi et la justice dansune tragédie remarquable, Les Euménides. C'est une histoire de meurtre et de vengeance dans laquelle les Furies, des divinités infernales, se veulent l'incarnation de la véritable justice. 
Elles appellent à venger dans le sang les crimes les plus terribles. Agamemnon, le père d'Oreste, tue son épouse, la mère d'Oreste. 
Aussi les Furies incitent-elles ce dernier à venger ce meurtre en s'en prenant à sa propre mère. 
Effectivement il la tue, perpétuant ainsi le cycle de violence. 
Athéna, la déesse de la Sagesse et protectrice d'Athènes, décide que seul un procès équitable avec 12 jurés, pourra apaiser les Furies et ramener la paix. 
Mais un procès est rarement parfait. 
Les jurés sont partagés, ce qui contraint Athéna à décider elle-même du jugement. Elle acquitte Oreste. 
Ce n'est pas la justice expéditive que réclamaient les Furies, mais cela établissait l'état de droit qui a civilisé Athènes. 
Il est vrai que la démocratie athénienne n'a pas grand-chose à voir avec nos démocraties modernes et que l'Athènes antique ne ressemble guère au Tripoli d'aujourd'hui. 
Néanmoins l'enseignement des Euménides reste d'actualité : si elle n'est pas contrôlée par la loi, la violence ne s'arrête pas. 
Les révolutions issues d'un bain de sang génèrent encore plus de violence. 
C'était vrai il y a 2500 ans et c'est toujours vrai. 
Personne ne l'a aussi bien compris qu'Adam Michnik, le penseur et militant démocrate polonais, l'un des héros qui dans les années 1980 a contribué à mettre fin à la dictature communiste dans son pays. 
Alors que d'autres réclamaient une justice expéditive contre les dirigeants communistes et leurs complices, Michnik conseillait la négociation, le compromis et la réconciliation, même avec les anciens oppresseurs. 
Il reconnaît que les révolutions sont imparfaites, car tous les coupables ne sont pas châtiés et tous ceux qui le mériteraient ne sont pas récompensés. 
Mais y parvenir signifierait encore davantage de violence : "Faire justice aux souffrances du passé engendre inévitablement de nouvelles violences, souvent encore plus cruelles que celles qui ont déjà eu lieu". 
C'est pourquoi le lynchage de Kadhafi est de mauvais augure pour la Libye. 
Il aurait été de loin préférable qu'il soit présenté devant un tribunal pour y être jugé. 
Un procès pénal aurait peut-être été difficile à organiser. 
Une dictature de 42 ans n'est pas le terreau idéal pour acquérir l'expérience d'une justice impartiale. 
Il est probablement impossible aux victimes d'un dictateur déchu de le juger objectivement. 
C'est précisément pour cela que le tribunal pénal international de La Haye a été crée. 
Juger Kadhafi n'aurait sans doute pas satisfait le sentiment d'injustice de tous les Libyens, mais cela aurait pu les inciter à davantage de respect pour l'état de droit. 
S'il a lieu, peut-être le procès de son fils, Saif Al Islam, aura-t-il cet effet. 
Se présenter devant le tribunal de La Haye est le meilleur service qu'il puisse rendre à son pays. 

La machine à faire disparaître les emplois 
L'insécurité de l'emploi est une caractéristique de notre époque. 
Deux préoccupations essentielles s'expriment à ce sujet : la mondialisation qui entraîne la délocalisation de l'emploi vers certains pays pauvres et l'informatique qui peut le faire carrément disparaître. 
Ces préoccupations affectent des gens de toute classe sociale et de tout âge dans tous les pays. 
Comme le montrent les lamentations du Mexique au sujet des pertes d'emploi au profit de la Chine, l'inquiétude est aussi répandue dans les pays émergents que dans les pays avancés. 
Pour y faire face, les politiciens proposent diverses mesures visant à préserver l'emploi et des programmes de formation, mais ils répondent rarement aux problèmes qui se posent à long terme. 
L'inquiétude suscitée par la mondialisation et celle engendrée par la révolution informatique reviennent en fin de compte à la même chose, puisque la mondialisation est essentiellement une conséquence des nouvelles technologies de l'information. 
Grâce à internet et aux ordinateurs, l'échange d'informations est pratiquement gratuit et il est possible de faire des affaires par delà les cultures et les continents. 
On peut craindre que le développement des technologies de l'information ne suive une croissance exponentielle, lente au début, mais très rapide ensuite, ce qui ne présentera pas que des avantages du point de vue économique. 
On rencontre fréquemment des phénomènes exponentiels dans la nature. 
La croissance à taux constant en donne une bonne image. 
5% d'un dollar ne représentent que 5 cents et 5% de 10 dollars ne représentent que 50 cents, la croissance semble donc faible au début. 
Mais au bout d'un certain temps, elle augmente fortement : 5% de 1 milliard, c'est 50 millions. 
Or le taux de croissance des technologies de l'information est bien supérieur à 5%. 
Selon la loi de Moore - du nom du président d'Intel qui l'a formulée en 1975 - le nombre de composants d'un processeur double en deux ans, soit un taux de croissance annuel de l'ordre de 40%. 
Au bout de quelques décades, l'impact économique d'une croissance exponentielle de ce type est considérable. 
La crainte que l'informatique fasse perdre des emplois n'est certes pas nouvelle. 
Il y a cinquante ans, Norbert Wiener, un grand mathématicien du 20° siècle et un pionnier de l'informatique qui travaillait au MIT, prévenait déjà du risque que l'informatique fait courir à l'emploi. 
Les problèmes économiques sur lesquels Wiener nous alertait ne se sont pas matérialisés jusqu'à présent . 
Un demi-siècle plus tard, aucune catastrophe que l'on puisse attribuer à l'informatique ne s'est abattue sur une quelconque catégorie de la population. 
Mais cela est dû au fait que l'on est seulement au début du phénomène, quand la croissance est encore faible. 
Maintenant qu'une masse critique est atteinte, les conséquences sur l'emploi vont-elles se manifester de manière spectaculaire ? 
En moyenne , les progrès de l'informatique paraissent être une bonne chose. 
Non seulement les ordinateurs améliorent la production, mais ils servent les hommes et les femmes plutôt que de les concurrencer. 
Le problème est que dans la réalité les hommes et les femmes ne sont pas l'incarnation d'une "moyenne", aussi la question qui se pose est celle de la distribution des bénéfices procurés par l'informatique. 
Le cœur du problème des technologies de l'information est que le bénéfice économique tend à revenir à une minorité et que la richesse créée revient surtout à ceux qui ont une ingéniosité que les ordinateurs sont incapables de reproduire, à ceux qui sont les premiers à exploiter un filon ou à ceux qui ont les relations commerciales voulues. 
Dans certaines professions, les anciennes technologies de l'information ont aussi cr��é une situation dans laquelle quelques bénéficiaires raflent toute la mise en laissant les autres sur le carreau. 
L'industrie du disque (l'un des plus anciens exemples des technologies de l'information) a favorisé l'émergence de vedettes qui ont vendu leur production à des millions de gens, mettant au chômage des tas d'artistes dont le talent semblait démodé. 
La télévision, autre exemple des anciennes technologies de l'information, a eu les mêmes effets pour les acteurs et les athlètes. 
Mais l'industrie du disque et la télévision n'ont qu'une puissance limitée en comparaison de ce qui est possible aujourd'hui ou le sera sans doute très bientôt. 
Dans le monde de la nouvelle économie, beaucoup de professions risquent de suivre le chemin des musiciens laissés pour compte, avec pour conséquence une concentration des gains à un niveau jamais atteint auparavant. 
Les risques liés à l'informatique sont réels et ils sont effrayants. 
Ce ne sont pas des programmes de formation ou d'éducation qui pourront donner à la majorité des gens les capacités nécessaires pour rester plus performants que les nouvelles machines. 
Mais il faut considérer les risques radicalement autrement. Au lieu de rendre les individus plus productifs que les machines, la société doit mieux gérer les risques et les redistribuer. 
A titre d'exemple, le fossé entre ceux qui ont les compétences requises et les autres se creusant, il faudrait avoir un système fiscal progressif pour subventionner les bas salaires. 
Il faudrait aussi étendre la couverture des polices d'assurance privée pour qu'elles couvrent certains des risques qui génèrent de l'inégalité, comme la perte de valeur de son capital humain sur le marché du travail ou la perte de son habitation. 
Les institutions susceptibles de fournir une aide financière doivent évoluer de manière à mieux protéger les gens contre le risque de faillite personnelle. 
Les marchés financiers doivent élargir leur champ de manière à permettre aux entreprises et aux individus de mieux gérer les risques. 
Il vaut mieux commencer à penser dès à présent aux changements qui nous attendent, car ultérieurement il sera plus difficile de se mettre d'accord. 
Autant que l'on est plus ou moins sous " le voile de l'ignorance " - car l'on ne sait pas encore qui sera personnellement touché - il est plus facile d'accepter une fiscalité progressive pour subventionner les bas salaires. 
Quand l'écart des revenus sera devenu un fait accompli, la discussion sur des principes risque d'être remplacée par une pure lutte des classes entre les nouveaux super-riches et ceux qui n'auront plus rien à perdre. 

Les islamistes modernes du Maghreb 
FEZ – Il y a tout juste un peu plus d’un an, le Printemps arabe déclenchait un changement considérable dans le monde arabe. 
Les manifestations populaires ont amené au pouvoir un ensemble de partis ouvertement islamistes, qui ont remplacé des régimes précédents largement laïques. 
Ce que tout cela va signifier pour ces pays, et pour la région, constitue une des questions géopolitiques les plus importantes du moment. 
En Afrique du Nord, deux partis islamistes ont pleinement accédé au pouvoir par des élections démocratiques : al-Nahda (Renaissance) en Tunisie, pays berceau du Printemps arabe, et le Parti de la justice et du développement (PJD) au Maroc, tous deux désormais à la tête des nouvelles coalitions gouvernementales. 
Si la révolution populaire a produit un changement de régime en Tunisie, le Marco a quant à lui connu une transformation paisible qui a conservé la monarchie. 
En juillet dernier, les Marocains ont voté massivement en faveur d’une nouvelle constitution qui a transféré le pouvoir exécutif du roi au Premier ministre, lequel sera désormais entièrement responsable de l’équipe gouvernementale, de la fonction publique, et de l’application des politiques du gouvernement. 
Le roi conserve un certain nombre de prérogatives, telles que les pouvoirs de nomination du Premier ministre (issu du parti majoritaire au parlement) et de chef des armées. 
Par ailleurs, tout comme les chefs d’État d’autres régimes parlementaires, il jouit du droit de nomination des ministres du gouvernement et des ambassadeurs, de dissolution du parlement, et de remaniement ministériel. 
Tandis que le succès du PJD repose sur un renforcement des institutions au sein d’une monarchie constitutionnelle, al-Nahda révolutionne véritablement le régime tunisien. 
Toutefois, les deux partis ont connu le succès après avoir évolué sur une plateforme modérée de constitutionnalisme, de séparation des pouvoirs, de libertés civiles, et de droits des femmes. 
Cette nouvelle réalité politique au Maghreb est sur le point de faire s’asseoir l’Europe – et notamment la France, ancienne puissance coloniale dans la région – à la même table que des gouvernements islamistes déterminés à promouvoir des relations d’un genre nouveau. 
Pour autant, il incombe dans un premier temps à ces gouvernements d’accomplir un travail considérable dans leur propre pays. 
Actuellement, les pays du Maghreb souffrent d’un déchaînement du chômage, de la pauvreté, et des prix des produits de base. 
Pour y remédier, al-Nahda et le PJD favorisent tous deux la création d’emplois, le libre-échange, les investissements étrangers, et la lutte contre une corruption qui parasite l’économie de leur pays. 
Le premier défi de ces gouvernements en matière de bonne gestion de l’économie résidera dans leur manière d’aborder la question de l’industrie touristique. 
Car si les touristes occidentaux représentent une source absolument indispensable d’emplois et d’argent étranger pour les deux pays, certains musulmans accusent cette industrie de promouvoir alcool et autres habitudes sociales décomplexées qui menacent les valeurs islamiques. 
Jusqu’à présent, al-Nahda et le PJD ont tous deux adopté une position pragmatique. 
Malgré le fait que leurs partisans soient des musulmans dévoués, ils reconnaissent la nécessité d’engendrer des revenus ; hôtels vides et plages désertes seraient un désastre pour l’économie. 
Ainsi, les professionnels du tourisme implantés dans les deux pays ont reçu, de la part du gouvernement, l’assurance que l’activité continuera comme à son habitude. 
Plusieurs observateurs européens prévoient, à long terme, que les changements politiques du Maghreb seront suivis par une plus grande stabilité, et que peut-être plus d’un million d’immigrants marocains et tunisiens retourneront au pays si l’économie de celui-ci s’améliore. 
Ceci demeure clairement une question ouverte. 
Les partis islamistes exerceront désormais une influence considérable sur les politiques économiques, après des décennies de séparation officielle de la mosquée et de l’État. 
Un système bancaire islamique, par exemple, pourrait bientôt faire son apparition, bien qu’un certain nombre d’investisseurs locaux et étrangers affirment que les règles de la sharia pourraient repousser les investissements étrangers dont la région a tant besoin. 
La question se pose également de savoir si les responsables islamistes inexpérimentés seront capables de gérer un ministère des finances. 
Mais les partis islamistes de la région semblent avoir conscience de ces risques, et paraissent déterminés à les minimiser. 
Ils ont compris que la croissance économique était nécessaire pour endiguer le chômage et financer les services sociaux, et travaillent ainsi à soutenir le secteur privé. 
Dans de nombreux cas, ils promeuvent même le genre de mesures de libre-échange que leurs prédécesseurs laïques favorisaient. 
Il est nécessaire que la libéralisation des échanges fasse partie de ces mesures. 
Jusqu’à maintenant, moins de 2% du commerce extérieur des pays du Maghreb se cantonne à la région. 
Si ses nouveaux dirigeants parvenaient à intégrer leur économie, c’est un marché de plus de 75 millions de consommateurs qui se présenterait, susceptible d’attirer plus d’investissements étrangers et d’engendrer davantage d’échanges avec le reste du monde. 
Pour autant, avant qu’un Maghreb économiquement unifié ne puisse exister, il faudra que soient résolus un certain nombre de différends tels que le conflits entre Algérie et Maroc sur la question du Sahara « occidental », sans quoi un avenir commun sera difficile voire impossible à concevoir – et les doléances économiques à l’origine des révolutions du Maghreb vouées à perdurer. 
Comme l’ont fait les Frères musulmans en Égypte, al-Nahda et le PJD devront marginaliser les extrémistes islamiques qui occupent leurs rangs, tels que les salafistes, et adopter une approche pragmatique. 
Afin de prospérer économiquement, ils auront besoin du soutien de l’Occident – et ce dernier n’a pas l’intention de financer des gouvernements islamistes radicaux. 
À mesure qu’ils composent avec les réalités du monde économique moderne, les partis islamistes au pouvoir au Maghreb sont voués à perdre un certain nombre de leurs partisans. 
Mais à moins d’une volonté marquée de rompre avec le passé, ils ne pourront réussir dans le présent. 

Les inconnues connues de l’automne 
NEW YORK – Au plus fort de la guerre en Irak, le Secrétaire américain à la défense de l’époque Donald Rumsfeld avait parlé « d’inconnues connues » - ces risques prévisibles dont la concrétisation est incertaine. 
Aujourd’hui, l’économie globale est confrontée à de nombreuses inconnues connues, dont la plupart résultent d’incertitudes politiques. 
Aux Etats-Unis, trois motifs d’incertitude viendront à échéance cet automne. 
Pour commencer, on ignore encore si la Réserve Fédérale commencera à limiter ses assouplissements quantitatifs en septembre ou plus tard ; tout comme le délai dans lequel elle réduira ses achats d’actifs à long terme ; et enfin le délai dans lequel elle prétend relever les taux d’intérêt de leurs taux actuels proches de zéro. 
Il y a aussi la question de la succession de Ben Bernanke à la tête de la Fed. 
Enfin, une autre lutte partisane à propos du plafond de la dette américaine pourrait augmenter le risque d’une paralysie totale du gouvernement si la chambre des représentants à majorité républicaine et le président Obama et ses alliés démocratiques ne parviennent pas à s’entendre sur le budget. 
Les deux premiers motifs d’incertitude ont déjà affecté les marchés. 
La hausse du taux d’intérêt à long terme – passé d’un faible 1,6% en mai à un récent pic de plus de 2,9% - résulte des craintes des marchés d’un resserrement trop précoce et trop rapide des assouplissements quantitatifs par la Fed, et des incertitudes concernant la succession de Bernanke. 
Jusqu’à présent, les investisseurs ont été complaisants par rapport aux risques posés par l’imminence du difficile débat budgétaire. 
Ils estiment que – comme par le passé – cette épreuve de force se terminera par un compromis obtenu tard dans la nuit ce qui écartera l’éventualité d’un défaut et d’une paralysie gouvernementale. 
Mais les investisseurs semblent sous-estimer le niveau de dysfonction atteint par la politique intérieure américaine. 
On ne peut donc exclure quelques explosions budgétaires cet automne avec une majorité du parti Républicain investie dans un djihad contre les dépenses publiques. 
De même, de nombreuses incertitudes se font jour dans d’autres économies avancées. 
Il est probable que les élections en Allemagne ramèneront l’actuelle coalition gouvernementale de la Chancelière Angela Merkel entre l’Union des démocrates chrétiens et le Parti libéral démocrate au pouvoir, alors que les sondages d’opinion minimisent la probabilité d’une large coalition entre le CDU et les sociaux démocrates. 
Dans le premier cas, l’actuelle politique de l’Allemagne vis à vis de la crise dans la zone euro ne sera pas modifiée, en dépit de l’usure causée par l’austérité en périphérie de la zone euro et celle engendrée par les renflouements en son centre. 
Parmi les risques politiques en périphérie de la zone euro, on peut mentionner un effondrement du gouvernement italien et de nouvelles élections à la suite de la condamnation prononcée à l’encontre de l’ancien Premier ministre Silvio Berlusconi. 
La coalition au pouvoir en Grèce pourrait elle aussi s’effondrer et les tensions politiques s’intensifier plus encore en Espagne et au Portugal. 
En matière de politique monétaire, la stratégie suivie par la Banque Centrale Européenne – son engagement à maintenir les taux d’intérêt au plus bas pour longtemps – est trop timide et trop tardive et n’a pas permis d’éviter une hausse des coûts d’emprunt à court et long termes, ce qui pourrait étouffer la reprise économique déjà anémique dans la zone euro. 
Il n’est pas non plus certain que la BCE assouplisse avec plus de fermeté sa politique. 
En dehors de la zone euro, la force de la reprise au Royaume Uni et la souplesse de la stratégie de la Banque d’Angleterre ont entrainé une hausse « injustifiée » des taux d’intérêt similaire, que la Banque d’Angleterre, tout comme la BCE, semble incapable d’éviter en l’absence d’une action plus musclée. 
Au Japon, l’incertitude concerne l’éventualité de l’application de la troisième « flèche » du programme de réformes économiques de Shinzo Abe – réformes structurelles et libéralisation des échanges pour relancer une croissance potentielle – et la hausse attendue de la taxe à la consommation en 2014 qui pourrait constituer un frein à la reprise économique. 
En Chine, la troisième assemblée plénière du comité central du parti Communiste en novembre sera l’occasion de constater si la Chine envisage sérieusement d’appliquer les réformes destinées à basculer d’une croissance portée par les investissements vers une croissance portée par la consommation. 
Entre temps, le ralentissement chinois a contribué à la fin du super cycle des matières premières qui, associé à la flambée des taux d’intérêt à long terme (due à une crainte d’un arrêt prématuré des assouplissements quantitatifs par la Fed), a entrainé des tensions économiques et financières dans de nombreux marchés émergents. 
Ces économies – les BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud) et quelques autres – ont été trop longtemps surestimées. 
Des conditions externes favorables – l’effet de la forte croissance de la Chine sur les prix des matières premières et l’argent facile provenant de l’avidité des investisseurs des pays avancés – ont entrainé un boom en partie artificiel. 
Maintenant que la fête est terminée, place à la gueule de bois. 
Ceci est particulièrement vrai pour l’Inde, le Brésil, la Turquie, l’Afrique du Sud et l’Indonésie, qui souffrent tous de multiples faiblesses macroéconomiques et politiques – déficits de compte courant importants, profonds déficits budgétaires, croissance ralentie, et inflation supérieure à l’objectif – ainsi que de tensions sociales grandissantes et de l’incertitude politique engendrée par la perspective d’élections qui doivent se ternir dans les 12 à 18 prochains mois. 
Les choix ne sont pas faciles : défendre la monnaie en augmentant sensiblement les taux d’intérêt étoufferait la croissance et porterait préjudice aux banques et aux entreprises ; assouplir la politique économique pour relancer la croissance pourrait projeter leurs monnaies dans une chute libre, et entrainerait donc une flambée de l’inflation, laquelle menacerait leur capacité à attirer des capitaux pour financer leurs déficits extérieurs. 
Il existe aussi deux principales incertitudes géopolitiques. 
Premièrement, les frappes militaires envisagées de manière imminente par les Américains et leurs alliés contre la Syrie seront-elles contenues en ampleur et en temps, ou se dirigent-ils vers une confrontation militaire plus lourde ? 
La dernière chose dont une économie globale fragilisée a besoin aujourd’hui est d’un autre cycle de flambée des prix pétroliers. 
Deuxièmement, les Etats-Unis ont convaincu il y a un an Israël de donner le temps nécessaire à l’approche non militaire vis à vis des ambitions nucléaires de l’Iran. 
Mais après une année de sanctions économiques et de négociations sans résultat, la patience d’Israël sur ce qu’il considère comme une question existentielle s’use. 
Même en l’absence d’un conflit militaire – susceptible de doubler instantanément les prix pétroliers – la reprise des tentatives d’intimidation par Israël et la guerre des mots entre les deux parties pourraient entrainer une très forte augmentation des coûts énergétiques. 
Les inconnues connues sont légion. 
Certaines pourraient avoir des retombées plus positives ou tout au moins, moins dommageables. 
La concrétisation cet automne, ne serait-ce que de quelques uns des risques décrits ici pourrait faire dérailler la reprise encore bancale de l’économie globale. 
Et le méta-risque d’erreurs et d’accidents politiques demeure très élevé. 

Récit d’un meurtre au Pakistan 
L’assassinat de Benazir Bhutto, première femme musulmane à la tête d’un pays musulman, nuit gravement aux perspectives de démocratie du Pakistan et à sa viabilité en tant qu’État. 
Alors que s’installent le chaos et la confusion, ne perdons pas de vue la part de responsabilité du président Pervez Musharraf dans la tournure des événements ; tout du moins, dans l’incapacité de son gouvernement à protéger efficacement Benazir Bhutto. 
La politicienne a payé de sa vie pour avoir bravé les extrémistes de toutes tendances – d’Al‑Qaida et des Talibans aux partis religieux et aux militaires purs et durs. 
Héritière de Zulfikar Ali Bhutto, légendaire leader démocratique pendu par le gouvernement du général Muhammad Zia-ul-Haq en 1979, Benazir est devenue à un jeune âge symbole de résistance – languissant en prison et s’exilant dans les années 1980. 
Son père a contribué à autonomiser les défavorisés et à renforcer les droits des citoyens dans un contexte politique féodal et de gouvernement militaire. 
Plutôt que de s’incliner devant la junte militaire, il a choisi la potence. 
Quelques heures avant sa pendaison, Benazir a été autorisée à le voir pour la dernière fois. 
Dans son autobiographie, elle écrit : « dans sa cellule de condamné à mort, je lui ai promis de poursuivre son œuvre ». 
Son premier mandat de premier ministre (1988-90) fut bref et désorganisé. 
Le Lieutenant Général Hamid Gul, ancien chef de la Direction des renseignements inter-services (Inter‑Services Intelligence), a confirmé avoir soutenu une alliance de partis politiques de droite pour l’empêcher d’obtenir la majorité parlementaire. 
Les informations sur le programme nucléaire du Pakistan et les opérations de l’ISI en Afghanistan étaient hors de sa portée. 
Son deuxième mandat (1993-96) dura plus longtemps et fut meilleur. Pourtant, une fois de plus, son gouvernement succomba prématurément à la suite d’accusations de mauvaise gestion et de corruption. 
En réalité, les machinations des services des renseignements y sont pour quelque chose. 
L’armée a développé une méfiance vivace à son égard, au vu de sa prise de position pour la paix en Inde et de son rôle de chef de file pro-occidental bénéficiant du soutien populaire. 
Après l’exile que Benazir Bhutto s’était imposé durant près d’une décennie, son retour au Pakistan en octobre a marqué un nouveau départ politique. 
Le Pakistan a changé : la dictature militaire et l’extrémisme religieux au nord chamboulent le tissu social. 
Une tentative d’entente avec Musharraf, soutenue par l’Occident – notamment le Royaume-Uni et les États-Unis –, a facilité un retour salué par des centaines de milliers de personnes malgré l’accueil des terroristes et leur série d’attentats suicide. 
Si ses contacts avec le gouvernement militaire ont attiré les critiques, Benazir Bhutto est restée catégorique sur le fait que la démocratie n’était possible que si Musharraf abandonnait son poste militaire, devenait un chef d’État civil et organisait des élections libres et justes. 
A la consternation de forces démocratiques, Benazir Bhutto a tenu bon même après que Musharraf a imposé la loi martiale le 3 novembre et démis les grands juges de leurs fonctions pour assurer sa réélection. 
Benazir Bhutto a même convaincu d’autres dirigeants de participer aux élections prévues le 8 janvier, qu’elle voyait comme une occasion de s’opposer aux extrémistes religieux sur la place publique. 
En dépit de menaces de mort, elle a saisi sa chance et s’est rendue dans l’ensemble du pays pour défendre la cause d’un Pakistan démocratique et pluraliste. 
On peut comprendre que des extrémistes religieux comme Al-Qaida et les Talibans la prenne pour cible, et que le gouvernement juge impossible de la défendre contre une attaque suicide. 
Cependant, Benazir Bhutto aurait été assassinée par un tireur isolé avant que le terroriste ne se suicide. 
Pour le peuple pakistanais, en particulier les partisans de la politicienne, ce sont les services des renseignements, seuls ou en collaboration avec les extrémistes, qui auraient finalement décidé de l’éliminer. 
Que le gouvernement soit ou non impliqué, le fait est que le Pakistan a perdu un leader dont il a cruellement besoin. 
L’avenir du Pakistan étant en jeu, l’aide et le soutien de l’Occident joueront un rôle crucial. Mais il faudra alors admettre que Musharraf n’est pas le seul dirigeant capable de résoudre les nombreux problèmes du pays ni de remporter la guerre contre la terreur. 
Bien au contraire, en entretenant le climat actuel d’instabilité et d’incertitude, Musharraf est l’un des plus grands problèmes du Pakistan. 

Comment s’est fabriqué le déficit commercial chinois 
BEIJING – En mars 2010, la Chine a accusé un déficit commercial mensuel de 7,2 milliards de dollars – le dernier remontait à avril 2004. 
Le Congrès des Etats-Unis choisit pourtant à peu près ce moment-là pour stigmatiser la Chine, comme pays manipulateur de taux de change, et reprocher à ses dirigeants d’indexer le renminbi sur le dollar pour afficher un excédent permanent du commerce bilatéral. 
Ce déficit enregistré en mars montre avant tout qu’il est erroné de prétendre que la croissance économique chinoise dépend principalement de son exportation. 
L’exportation représente une part importante de l’économie chinoise, forcément sensible à toute fluctuation du marché mondial, à tout choc extérieur, mais qui, comme toute économie d’envergure, est alimentée par la consommation et l’investissement domestiques. 
Certes, les exportations chinoises baissent en 2009 de 16% en glissement annuel, crise financière mondiale et récession obligent, mais le PIB annuel augmente de 8,7%, grâce à une hausse de 16,9% de la consommation (déterminée par le chiffre d’affaires TTC des biens de consommation) et à un sursaut de 33,3% de la demande d’investissement fixe. 
La “dépendance commerciale” de la Chine est évaluée actuellement à 70% du PIB, mais ce chiffre est faussé de beaucoup par le fait que l’exportation chinoise nécessite une importation massive de matériel et de pièces détachées. 
Le total du commerce extérieur chinois, en valeur ajoutée nette, ne se monte qu’à 15% du PIB environ. 
L’exportation nette représente donc 10,8% du taux de croissance du PIB de la Chine, autrement dit par rapport aux 9% réalisés en 2008, une progression d’environ 1,1 point de pourcentage seulement. 
Toujours en 2008, et toujours en exportation nette, l’Allemagne a atteint 64% de croissance. 
Le Japon, 33%, la Corée, 28,6% et les Philippines, 20%. 
La Chine n’a vraiment rien de remarquable sous ce rapport. 
La consommation intérieure chinoise n’est certainement pas aussi soutenue qu’elle devrait l’être. En 2008, elle s’élevait à 49% du PIB, dont un petit 35% réservé à la consommation des ménages. 
De nombreux observateurs se sont empressés d’en déduire qu’en Chine, la demande intérieure devait être faible et que sa croissance était tributaire des marchés extérieurs. 
Mais la demande intérieure, qui conditionne l’importation, se compose non seulement de la consommation, mais également des investissements en actifs immobilisés. 
En fait, la croissance rapide de l’investissement pourrait se traduire par une forte croissance de l’importation et des déficits commerciaux. 
Et c’est exactement ce qui est en train de se passer en Chine. 
Certains pourraient affirmer qu’à force d’investir et de consommer peu, on aboutit à une surcapacité et, pour finir, à une récession. 
C’est possible, mais n’oublions pas que l’investissement immobilier représente environ 30% de l’investissement fixe total en Chine, dont une grande part est orientée vers l’infrastructure – c’est à dire vers les biens de consommation publics de longue durée – métro, chemin de fer, autoroutes, équipements publics urbains et service des eaux. 
Par ailleurs, si les Etats-Unis et l’Union européenne levaient l’embargo qu’ils font peser sur l’exportation des produits de pointe en direction de la Chine, on pourrait imaginer que la demande d’importation grimpe encore davantage. 
En mars, si tel avait été le cas, le déficit commercial aurait augmenté de 40% au moins. 
Il s’ensuit que le taux de change du renminbi ne joue qu’un rôle secondaire dans la balance extérieure de la Chine. 
Autrement dit, en prenant en considération d’autres facteurs, plus fondamentaux, on parviendrait à corriger le déséquilibre global avec plus d’efficacité. 
Les facteurs fondamentaux qui concourent au déséquilibre extérieur des Etats-Unis résident dans le poids de leurs déficits budgétaires et la faiblesse de l’épargne des ménages, due à un effet de levier financier excessif, tandis que côté chinois, ils résident dans le poids de l’épargne des entreprises et des ménages, qui se combine aux prix, quelque peu aberrants, des services publics. 
Vu la situation actuelle, il se peut qu’une modification en profondeur des taux de change, pour redresser les déséquilibres de la balance, ne soit pas absolument primordiale. 
Et si, effectivement, ce n’est pas le taux de change du renminbi qui doit préoccuper la Chine, est-ce la surchauffe de l’économie? 
Les déficits commerciaux qu’elle a connus pendant l’ère des réformes – notamment des années 1992-1996 et 2003-2004 – ne sont-ils pas tous apparus par temps de surchauffe? 
Mais il y a des différences entre aujourd’hui et alors. 
En 2004 par exemple, la croissance rapide de l’investissement a conduit à une surchauffe, alors que les marchés mondiaux étaient florissants. 
A cette époque, l’investissement domestique et l’exportation ont exigé, l’un comme l’autre, un tour de vis immédiat. 
Aujourd’hui, en revanche, l’investissement domestique a beau augmenter fortement, la demande extérieure ne retrouve pas ses niveaux antérieurs. 
Il en résulte ce déficit commercial du mois de mars, dû principalement à une hausse exceptionnelle de l’importation annuelle (65%), couplée à une croissance relativement faible de l’exportation, qui a flambé à 24% en valeur nominale, uniquement à cause du brusque déclin enregistré durant la période de référence. 
Il est plus facile d’être confronté à une situation comme celle-là, où ne joue qu’un unique facteur, qu’à la situation à deux facteurs de 2004, et comme la forte demande d’investissement actuelle est liée principalement à des incitations, les autorités peuvent intervenir avec plus de souplesse, si elles détectent un problème. 
Ceci dit, le ratio de formation de capital requiert une surveillance étroite. 
La dernière fois que la Chine a connu une forte croissance de l’investissement domestique, le taux d’épargne ne s’élevait pas autant qu’aujourd’hui. 
Le problème à l’heure actuelle, c’est que le déficit du commerce se manifeste à un moment où le taux de l’épargne nationale affiche 51%. 
Cela signifie que l’investissement est extrêmement élevé – et qu’en dépit de la part importante dévolue à l’investissement en infrastructures, il est urgent d’en maîtriser les risques potentiels. 

L’étoffe des grands communicateurs 
CAMBRIDGE – Actuellement, l'exemple le plus impressionnant de leadership fondé sur la capacité à communiquer est probablement celui de Barack Obama, qui a donné trois fois plus d'interviews que George W. Bush et tenu quatre fois plus de conférences de presse aux heures de grande écoute que Bill Clinton à ce stade de leur présidence. 
D’aucuns se demandent aujourd’hui si ces paroles sont trop belles pour être vraies. 
Tous les chefs capables de mobiliser les masses communiquent efficacement. 
Winston Churchill attribuait souvent son succès à sa maîtrise du verbe anglais. 
Les Grecs anciens disposaient d’écoles de rhétorique pour affûter leurs compétences devant l'assemblée. 
Cicéron s’est imposé au Sénat romain après avoir fait des études d’art oratoire. 
De bonnes compétences rhétoriques contribuent au soft power . 
Etudiant peu doué, Woodrow Wilson a appris l’art oratoire en autodidacte, qu'il considérait essentiel à l'exercice du pouvoir. 
Martin Luther King Jr a baigné dans une tradition religieuse afro‑américaine riche des rythmes du phrasé. 
Clinton pouvait associer expression théâtrale, récit d’anecdotes et capacité globale à véhiculer des idées – qualité qu’il a, d’après son cabinet, développée et améliorée tout au long de sa carrière. 
L’art oratoire et la capacité à galvaniser ne sont pas les seules formes de communication avec lesquelles les dirigeants abordent les questions et créent du sens pour leurs partisans. 
Alan Greenspan, ancien président de la Réserve fédérale américaine, était un orateur à peine stimulant, ce qui n'empêchait pas les marchés et les politiciens d’être suspendus à ses lèvres, car il adaptait les nuances de sa langue pour renforcer la direction qu’il voulait donner à la politique monétaire. 
Malheureusement, comme l’a montré la crise financière de 2008, il aurait mieux valu que les comités du Congrès le poussent à communiquer plus clairement. 
Les signes non verbaux sont aussi un élément important de la communication humaine. 
Les symboles et les exemples peuvent s’avérer très efficaces. 
En effet, il arrive parfois que les mobilisateurs ne soient pas de grands orateurs, à l'instar du Mahatma Gandhi dont la simplicité symbolique de la tenue et du style de vie était plus parlante que les mots. 
En comparant ces images à celles du jeune Gandhi peu sûr de lui en tenue d'avocat britannique, on voit à quel point ce dernier a compris la communication symbolique. 
Il s’assurait que les actions, telle la célèbre marche du sel de 1930 vers la mer, maintiennent un rythme lent propice à renforcer l’intensité dramatique. 
Cette marche était conçue pour la communication, non pour la raison apparente de résistance à l'interdiction du gouvernement colonial de produire du sel. 
T.E. Lawrence (« Lawrence d'Arabie ») savait lui aussi comment communiquer par les symboles. 
A la fin de la première guerre mondiale, il se rendit à la conférence de paix de Paris en tenue bédouine pour donner un caractère dramatique à la cause arabe. 
Un an plus tard, à la conférence du Caire sur les frontières de la région, il portait l'uniforme d'officier britannique pour procéder à des négociations ardues. 
Exemple plus récent, l'entrepreneur britannique Richard Branson a surmonté la dyslexie et des résultats scolaires médiocres en s’appuyant sur des cascades et événements publics comment moyen de promotion de Virgin. 
En plus des publics distants, les leaders doivent pouvoir communiquer en tête-à-tête ou avec de petits groupes. 
Dans certains cas, la communication restreinte prime sur les discours publics. 
Les compétences organisationnelles, c’est-à-dire la capacité d’attirer et d'inspirer un noyau utile de partisans, peuvent compenser les défaillances rhétoriques – tout comme la qualité des discours publics peut pallier en partie de faibles compétences organisationnelles. 
Hitler avait cette capacité à communiquer avec un public distant mais également proche. 
Staline s’appuyait essentiellement sur ce second type de public. 
Orateur modeste, Harry Truman compensait en attirant et en gérant habilement un groupe de brillants conseillers. 
Un bon récit est une source formidable de soft power. La première règle qu’apprennent les auteurs de fiction sur la qualité du récit est qu’il faut « montrer et non dire ». 
Pour expliquer son programme complexe de prêt-bail au peuple américain avant la Seconde Guerre mondiale, Franklin Roosevelt prenait l’image du tuyau d'arrosage que l’on prête au voisin dont la maison est en feu. 
Ronald Reagan maîtrisait quant à lui l'art de l'anecdote bien choisie. 
Montrer le bon exemple est une autre forme essentielle de communication pour les leaders. 
Afin d’anticiper les réactions sceptiques des Singapouriens à la décision du gouvernement d’élever les salaires des fonctionnaires en 2007, le Premier ministre Lee Hsien Loong a annoncé qu'il renoncerait lui-même à cette augmentation. 
A la suite de la récente crise financière, des dirigeants d'entreprises ont volontairement réduit leur salaire pour marquer leur préoccupation à l’égard de leurs employés et de l'opinion publique. 
Durant la campagne présidentielle de 2008, Obama a montré qu'il communiquait avec talent. 
Le style de son discours était non seulement efficace, mais même après que les commentaires incendiaires de son pasteur ont menacé de torpiller sa campagne, il a produit l’un des meilleurs discours sur les relations interraciales aux Etats-Unis depuis Martin Luther King. 
En tant que président, Obama continue à communiquer avec efficacité. 
Les présidents américains sont pourtant confrontés au problème de la dualité du public : les discours qui passent bien à domicile, telle la deuxième allocution d'investiture de Bush, peuvent sembler hypocrites aux oreilles étrangères. 
Au contraire, le discours d'investiture d'Obama a reçu un bon accueil aux États-Unis tout autant qu’à l'étranger. 
Selon les sondages, Obama aurait restauré une partie du soft power américain grâce à une série de discours sur la politique étrangère, notamment celui prononcé au Caire et adressé au monde musulman. 
Si jusqu'ici tout va bien, l'efficacité des dirigeants passe néanmoins par les actions et les politiques. 
À ce stade, il est trop tôt pour savoir si les politiques renforceront ou saperont les effets des paroles d’Obama. 
Alors que nous attendons des résultats, souvenons-nous de la complexité des relations entre leadership et communication efficaces. 

Réformer le système monétaire international, une tâche impossible ? 
BRUXELLES – Si Nicolas Sarkozy avait écrit le prologue de sa présidence à la tête du G20 qui vient tout juste de commencer, il n'aurait pas fait mieux. 
La préparation du sommet du G20 à Séoul a été entachée par une série de controverses monétaires, mettant sur le devant de la scène une réforme du système monétaire international. 
Alors que l'idée française d'une telle réforme avait été accueillie initialement avec scepticisme, voilà que c'est devenu la priorité. 
Cette tâche n'a rien de simple. 
Le sujet est abscons. 
En dehors des milieux universitaires, pratiquement personne ne s'y est intéressé depuis 20 ans et il n'y a guère de propositions globales sur la table. 
Les USA, pour lesquels une réforme du système monétaire international signifierait une diminution du rôle du dollar, ne sont pas enthousiastes. 
La Chine qui a lancé l'idée est satisfaite de voir que les discussions prennent tournure, mais ne fait pas de propositions précises. 
Et comme le temps est de son coté, elle n'a aucune raison de se presser. 
Les pays émergents ont une position analogue : ils veulent une solution aux problèmes qu'ils rencontrent, mais ils ne sont pas encore prêts à réécrire la règle du jeu. 
Pour sa part le Japon y serait disposé, mais il n'a pas le même point de vue que la Chine au sujet de la coopération monétaire régionale. 
Quant à l'Europe, elle se préoccupe avant tout de ses crises internes. 
Il est pourtant légitime de vouloir réformer le système monétaire international. 
Ainsi que l'aurait dit Lénine : "Le moyen le plus sûr de détruire le capitalisme [est] de s'attaquer à sa monnaie". 
C'est valable aujourd'hui pour l'économie mondiale. 
Si les règles du jeu monétaire international sont peu claires, inadéquates ou obsolètes, elles ne sont pas respectées et certains pays sont tentés de les exploiter à leur profit. 
Cela mine le tissu même des relations économiques internationales. 
Réformer implique de traiter quatre problèmes clés. 
Le premier est celui des taux de change. 
Depuis plusieurs décennies les monnaies des pays avancés flottent entre elles, mais ce n’est que très partiellement le cas pour celles des pays émergents ou en développement. 
Nombre de devises, notamment en Asie et dans le Golfe persique, sont de fait liées au dollar ou à l’euro. 
Mais les taux de change fixes conduisent souvent à une sous-évaluation (comme en Chine) ou à une surévaluation (comme en Argentine au début des années 2000 ou maintenant dans un contexte différent, dans plusieurs pays de la zone euro). 
Les taux de change flottants et les taux de change fixes coexistent difficilement, car la volatilité tend à se reporter sur les monnaies flottantes (souvent l’euro, récemment les monnaies latino-américaines). 
Il faut donc réaménager le système. 
La pierre de touche est le yuan, non pas tant en raison des relations bilatérales sino-américaines que du fait que les autres pays émergents ou en développement surveillent de prés le taux de change du yuan avec le dollar pour déterminer leur propre politique. 
La Chine sait qu'elle ne pourra maintenir la situation actuelle à long terme, mais est réticente à agir énergiquement pour renforcer sa monnaie. 
Le deuxième problème est de discipliner les politiques nationales pour éviter la tentation d’exporter le chômage ou l'inflation. 
En régime d’étalon-or la discipline était automatique. 
Avec les taux de change flottants, elle ne l’est pas. 
Une règle implicite s’est bien imposée au fil des années, selon laquelle chaque banque centrale agit à sa guise, pourvu que la stabilité à moyen terme de l’inflation soit assurée. 
Cette règle assure normalement une cohérence minimale et évite une sur-réaction de taux de change, mais elle est insuffisante en période déflationniste. 
La Réserve fédérale fait valoir, arguments à l'appui, que l’assouplissement quantitatif qu’elle conduit est compatible avec la stabilité des prix, tandis que l'Europe et plusieurs pays émergents estiment que c'est une politique du chacun pour soi. 
Mais le contexte actuel ne fournit pas de critère permettant de déterminer à quel moment une politique nationale devient purement individualiste. 
Il faut donc exercer ce que le jargon appelle une surveillance. 
C’est le rôle du FMI, mais son mandat est de surveiller, pas de punir ; c’est aussi celui du G20, mais les USA et les pays émergents ne sont guère favorables à une discipline collective. 
Le troisième problème est celui de la liquidité internationale. 
Les flux financiers sont excessivement volatils. 
Un jour les pays émergents sont submergés par les entrées de capitaux, le lendemain ils font face à des retraits brutaux, tout aussi déstabilisants. 
Pour éviter que leur monnaie ne s’apprécie trop dans le premier cas, ou qu’elle ne s’effondre dans le second, ils accumulent des réserves de change, aux deux tiers placées en dollars. 
Celles-ci représentent aujourd’hui 15% du PIB mondial, contre 6% il y a dix ans. 
Peu importe que cette politique constitue une forme d'auto-assurance ou qu'elle vise le taux de change : hier cette accumulation improductive a été l'une des causes sous-jacentes de la crise et aujourd'hui elle freine la demande. 
Pour y mettre fin, il faudrait rendre l’auto-assurance inutile en garantissant l’accès à des lignes de crédit internationales en cas de retrait brutal des capitaux privés. 
Le FMI a commencé à le faire en créant des facilités de crédit non assorties de l'habituelle (et humiliante) conditionnalité. 
Mais la méfiance envers lui persiste, et la plupart des pays, surtout en Asie, continuent de préférer une auto-assurance coûteuse à une mutualisation perçue comme incertaine. 
Le quatrième problème est celui de l’ancrage collectif. 
Naturellement, la plupart des banques centrales se préoccupent de l’inflation qu’elles peuvent contrôler, celle qui se crée dans leur propre pays. 
Mais elles ne peuvent agir sur l’inflation globale résultant de la hausse des prix des matières premières, qui se manifeste de plus en plus. 
Ce n’était pas grave dans l’environnement désinflationniste de la dernière décennie, mais çà l'est davantage dans le contexte actuel. C’est sans doute ce qui a poussé Robert Zoellick, le président de la Banque mondiale, à proposer de rendre un rôle à l’or. 
L’idée est absurde – Keynes parlait déjà de "relique barbare" - mais le problème de l'ancrage de la politique monétaire internationale et de son alignement avec l'évolution de l'offre au niveau mondial est bien réel. 
L’économiste Robert Mundell a comparé un régime monétaire à une constitution politique, parce qu’il fixe lui aussi les règles du jeu. 
La comparaison est appropriée. 
Malheureusement, elle montre aussi combien il est ambitieux et difficile de réformer l'ordre monétaire international. 

L’histoire du Spoutnik 
Moscou - Le 4 octobre 1957, mon père, Nikita Krouchtchev, attendait un appel téléphonique important. 
L’ingénieur en chef Sergueï Korolev devait l’appeler depuis le site de lancement de Tyura-tam au Kazakhstan (plus tard rebaptisé cosmodrome de Baïkonour), pour rendre compte du lancement du premier satellite artificiel. 
Plus tôt dans la journée, mon père était à Kyiv, en Ukraine, pour des manœuvres militaires. 
Il assista à une démonstration de chars traversant le fleuve Dniepr, puis discuta avec des généraux soviétiques de l’avenir du ministre de la Défense Georgi Zhukov. 
(Zhukov était soupçonné de comploter pour s’emparer du pouvoir et, avant de forcer à la démission un maréchal décoré de la Seconde guerre mondiale, mon père et ses collègues ont obtenu le soutien d’autres gradés de haut rang, qui acceptèrent de se rallier au point de vue de Krouchtchev). 
Le même soir, mon père dînait avec des dirigeants ukrainiens. 
J’étais assis à un bout de la table, ne prêtant guère d’attention à la discussion. Tout le monde était fatigué, mais mon père ne semblait pas pressé d’aller se coucher. 
Vers minuit, la porte s’est ouverte et un secrétaire a demandé à mon père de prendre une communication téléphonique. 
Lorsque Krouchtchev revint s’asseoir, il souriait : le lancement du Spoutnik avait réussi. 
L’idée était de lancer le satellite avec la fusée balistique intercontinentale R-7 développée depuis 1954. Le reste du monde n’accordait aucune attention aux vagues évocations du lancement possible d’un engin spatial, parues dans la presse soviétique ; en dehors de l’Union soviétique, tout le monde savait que les Etats-Unis seraient les premiers à placer un satellite en orbite. 
Les scientifiques soviétiques pensaient que les Américains ne diraient rien de leurs projets tant qu’ils ne seraient pas effectivement parvenus à lancer un satellite, et tous leurs efforts ne tendaient qu’à un but : battre les Américains au poteau. 
En août et en septembre, deux lancements réussis de la fusée R-7 furent effectués. 
Le travail se poursuivait nuit et jour. 
La mise en orbite de Spoutnik-1 eut les honneurs de la première page de la Pravda, mais discrètement. 
Cet événement historique occupait le même espace que la visite officielle de Zhukov en Yougoslavie, et de manière moins proéminente. 
Aucun grand titre, ni de commentaires enthousiastes. 
La raison en est simple. 
Tant mon père que le reste de la population soviétique pensaient que le succès de Spoutnik allait de soi et que petit à petit, nous devancions les Américains. 
Après tout, c’était nous – et pas les Américains – qui avions construit la première centrale nucléaire. 
L’avion de chasse soviétique MiG avait établi des records dans les années 50, et le Tu-104 était l’avion de ligne le plus performant dans sa catégorie. 
Pour ces raisons, l’exploit qu’était le lancement du Spoutnik ne nous a pas étonné. 
Le nom de Korolev ne fut même pas mentionné dans la presse. 
Le KGB savait bien qu’il n’y avait pas de raison de taire son nom, mais comme me le dit le chef du KGB Ivan Serov, puisque les ressources de l’ennemi étaient limitées, autant le laisser les gaspiller dans le vain espoir de dévoiler des secrets qui n’en étaient pas. 
Mais le monde voulait connaître son nom. 
Le comité du prix Nobel décida d’honorer le concepteur du Spoutnik, mais pour cela il lui fallait un nom. 
Le comité intervint auprès du gouvernement soviétique. 
Mon père pesa soigneusement sa réponse. 
La situation était délicate et son principal souci n’était pas la confidentialité. 
Le conseil des ingénieurs en chef était responsable de tous les projets spatiaux. 
Korolev était à la tête de ce conseil, mais d’autres ingénieurs en chef – plus d’une douzaine – estimaient être tout aussi éminents. 
Mon père était conscient du fait que ces ingénieurs en chef étaient dévorés par l’ambition et la jalousie. 
Il ne faisait aucun doute pour lui que si le comité Nobel décidait de donner le prix uniquement à Korolev, les autres ingénieurs écumeraient de rage. 
Ils refuseraient de collaborer avec Korolev. 
Une équipe bien organisée s’écroulerait comme un château de cartes, réduisant à néant les projets de recherche spatiale et de développement de missiles, menaçant par là la sécurité du pays. 
D’après mon père, on pouvait obliger les scientifiques et les ingénieurs à travailler ensemble, mais on ne pouvait les forcer à créer quelque chose. 
Mon père dit finalement au comité Nobel que tous les Soviétiques s’étaient distingués pour leur travail sur le Spoutnik et qu’ils méritaient tous le prix. 
Korolev fut offensé, mais ne dit rien. 
Le prix Nobel fut décerné à quelqu’un d’autre. 
Mais malgré les efforts déployés par mon père, les ingénieurs collaborant avec Korolev étaient de plus en plus envieux de sa renommée grandissante, même si elle restait confidentielle. 
Dans leur monde « secret », qui détenait véritablement le titre d’ingénieur en chef n’était un secret pour personne. 
Le premier à se révolter fut le motoriste Valentin Glouchko, dont les réacteurs à carburant liquide RD-170 équipent encore aujourd’hui les lanceurs russes et certaines fusées américaines. 
Durant une réunion du conseil, Glouchko aurait dit que « ses moteurs pouvaient lancer n’importe quel bout de métal dans l’espace ». 
Korolev se sentit insulté : sa fusée n’était pas n’importe quel bout de métal et après la réussite de Spoutnik, il ne considérait plus Glouchko comme son égal. 
Le conflit a été étouffé, mais la rancœur persistait. 
Peu après, Glouchko offrait ses services à d’autres concepteurs de fusées soviétiques, Mikhaïl Yangel et Vladimir Chelomei – les rivaux de Korolev. 
Même mon père n’est pas parvenu à les réconcilier. 
Glouchko, sur ordre gouvernemental, continua à concevoir des moteurs pour Korolev, mais leur travail fut un échec. 
C’est ainsi qu’une décennie plus tard, après le triomphe initial de Spoutnik, les Soviétiques perdaient la course à la lune au profit des Américains. 

Le miracle malais 
Le 31 août a été marqué par le 50e anniversaire de la Merdeka en Malaisie : l’indépendance obtenue après plus de 400 ans de domination coloniale. 
Le combat pacifique et non-violent mené par les Malais n’a certes pas été aussi médiatisé que celui du Mahatma Gandhi en Inde, mais ce qu’a accompli la Malaisie reste impressionnant – et pourrait bien servir d’exemple au reste du monde, tant d’un point de vue économique que pour montrer comment construire une société à la fois dynamique, multiraciale, multiethnique et multiculturelle. 
Les chiffres parlent d’eux-mêmes. 
Lors de son accès à l’indépendance, la Malaisie était l’un des pays les plus pauvres du monde. 
Bien qu’il soit difficile d’obtenir des données fiables, son PIB (en termes de pouvoir d’achat) était comparable à celui d’Haïti, du Honduras et de l’Égypte, et 5% environ en dessous de celui du Ghana. 
Aujourd’hui, il fait 7,8 fois celui du Ghana, plus de cinq fois celui du Honduras et plus de 2,5 fois celui de l’Égypte. 
Au palmarès mondial de la croissance, la Malaisie occupe l’une des premières places, avec la Chine, Taiwan, la Corée du Sud et la Thaïlande. 
En outre, les bénéfices de la croissance ont été partagés. 
La grande pauvreté devrait être éliminée d’ici 2010, avec un taux de pauvreté général chutant à 2,8%. 
La Malaisie a réussi à réduire visiblement les écarts de revenus entre les divers groupes ethniques, en opérant non pas un nivellement par le bas, mais un nivellement par le haut. 
Cette réussite est due en partie aux nombreuses créations d’emplois. 
Alors que le chômage pose problème dans la majeure partie du monde, la Malaisie importe de la main d’œuvre. 
Dans les cinquante années qui ont suivi l’indépendance, 7,24 millions d’emplois ont été créés, soit une augmentation de 261%. Aux États-Unis, cela équivaudrait à créer 105 millions d’emplois. 
Les raisons de ne pas s’attendre à une telle réussite ne manquaient pourtant pas. 
Au moment même où la Malaisie accédait à l’indépendance, le prix Nobel d’économie Gunnar Myrdal écrivait un livre influent intitulé Asian Drama , dans lequel il prédisait un avenir sombre pour la région. 
La Malaisie est un pays riche en ressources naturelles, mais, à quelques exceptions près, les pays de ce type souffrent généralement de la célèbre “malédiction des ressources naturelles” : non seulement ils ne s’en sortent pas aussi bien que prévu, mais ils s’en sortent même moins bien que les pays qui n’ont pas autant de ressources. 
Alors que les richesses naturelles devraient faciliter l’accès à une société plus égalitaire, les pays qui ont le plus de ressources sont, en général, ceux qui connaissent les plus grandes inégalités. 
En outre, le fait que la société malaise soit multiraciale et multiculturelle rendait le pays plus vulnérable aux conflits civils tels qu’il y en a eu dans de nombreux autres pays riches en ressources (les différents groupes essayant souvent de s’accaparer les richesses). 
Dans de nombreux cas, les minorités s’efforcent de tirer profit de ces richesses pour servir leurs propres intérêts, au détriment de la majorité – la Bolivie, qui est l’un de ces nombreux pays où la population est pauvre en dépit d’importantes richesses naturelles, vient ici immédiatement à l’esprit. 
Lors de son indépendance, la Malaisie a aussi fait face à une insurrection communiste. 
Il fallait gagner “les cœurs et les esprits” des personnes vivant à la campagne et, pour cela, redistribuer les bénéfices économiques et limiter les “dommages collatéraux” touchant des civils innocents – une belle leçon pour l’administration Bush en Irak, si seulement elle prenait la peine d’écouter les avis émanant de personnes extérieures au petit cercle de ses proches. 
Ajoutons que, en dépit des belles paroles sur le “fardeau de l’homme blanc”, les puissances européennes ne firent pas vraiment en sorte d’améliorer le niveau de vie des pays qu’ils occupaient. 
La chute spectaculaire de la part de l’Inde dans le PIB mondial lors de la domination britannique (la Grande-Bretagne ayant voté des lois commerciales avantageant ses producteurs de textile au détriment de ceux de ses colonies), en est l’exemple le plus parlant. 
La politique des puissances coloniales, qui consistait à diviser pour mieux régner, permit à de petites populations européennes de dominer des populations beaucoup plus vastes en dehors de l’Europe, et de s’adonner au pillage de leurs ressources naturelles sans trop investir dans le capital physique, humain et social nécessaire à une société démocratique autonome et prospère. 
Il a fallu des dizaines d’années à nombre d’anciennes colonies pour échapper à cet héritage. 
En conséquence, comment l’économiste peut-il rendre compte de la réussite malaise ? 
Économiquement, la Malaisie a appris de ses voisins. 
Trop d’anciennes colonies, en rejetant leur passé colonial, se sont tournées vers la Russie et le communisme. 
La Malaisie a prudemment choisi une autre voie, préférant prendre modèle sur les pays très performants de l’Est asiatique. 
Elle a investi dans l’éducation et la technologie, encouragé un taux d’épargne élevé, mis en place des programmes solides et efficaces de discrimination positive et adopté des politiques macroéconomiques sûres. 
La Malaisie a aussi compris que la réussite nécessite que le gouvernement joue un rôle actif. 
Fuyant les idéologies, elle a suivi ou rejeté les conseils extérieurs de manière on ne peut plus pragmatique. 
Ainsi, durant la crise financière de 1997, elle n’a pas suivi la politique prônée par le FMI et, en conséquence, a été le pays le moins sévèrement touché. 
Au sortir de la crise, la Malaisie n’était pas minée par les dettes et les entreprises en faillite, comme tant de ses voisins. 
Cette réussite n’est, bien entendu, pas qu’une question d’économie : si la Malaisie avait suivi les recommandations du FMI, elle aurait détruit le tissu social créé durant les quatre décennies précédentes. 
La réussite malaise mérite donc d’être étudiée non seulement parce qu’elle nous donne une recette de prospérité économique, mais aussi parce qu’elle nous apprend à vivre ensemble, dans la tolérance, le respect, le partage d’une humanité commune et la jonction des efforts vers des buts en commun. 

Le malléable M. Medvedev 
LONDRES – Alors que Dimitri Medvedev attend dans les coulisses son investiture du 7 mai, les pays occidentaux analysent chacune de ses paroles, avides du moindre signe que le nouveau président de la Russie sera plus « raisonnable » et plus souple dans les négociations que Vladimir Poutine, l’homme qui l’a fait élire. 
En cherchant bien parmi les preuves, on trouve des arguments relativement raisonnables pour contenter ceux qui veulent désespérément y croire. 
Medvedev avait une vingtaine d’années lorsque l’Union soviétique a éclaté : il est donc moins « contaminé » par la mentalité soviétique. 
Il parle couramment anglais et n’a pas de passé dans les services secrets. En outre, depuis près de 10 ans, il est pour les Occidentaux la figure phare de l’industrie énergétique russe. 
Et les déclarations de cet ancien avocat – formation qui a sans doute instillé en lui un certain respect de l’État de droit – ont été jusqu’à présent largement modérées, voire progressistes. 
Malgré tout, les mots n’ont que peu de sens en tel pays byzantin. 
Medvedev sera le dirigeant russe le plus malléable depuis le tsar Nicolas II. 
Si ses instincts libéraux sont discutables, les forces déployées contre lui le sont sans aucun doute, notamment le clan Sechin, le clan Tcherkessov, les siloviki des services militaires et de sécurité, les rivaux qu’il a battus et, bien entendu, son mentor et prédécesseur, Vladimir Poutine. 
L’ironie, c’est que Medvedev n’a quasiment aucune marge de manœuvre, même s’il occupe l’une des présidences les plus puissantes au monde. 
Sa popularité a été conférée et non gagnée : elle peut donc lui être retirée aussi facilement qu’elle lui a été accordée. 
Malgré ses propos à moitié encourageants, Medvedev a mis l’accent sur la continuité plutôt que sur le changement, et ses références à la présidence de Poutine ont été aussi révérencieuses qu’il a été obéissant. 
Il a été choisi pour sa loyauté indiscutable et il est difficile d’imaginer Poutine jouer les seconds couteaux avec un homme depuis 18 ans son subalterne. 
En outre, il se peut que Medvedev, qui a tenu la barre de Gazprom ces six dernières années, soit limité de façon plus prosaïque. 
Compte tenu du manque de transparence du géant public du gaz alors que Medvedev était à sa tête, il est fort probable qu’un kompromat (ensemble de preuves compromettantes) soit utilisé contre lui pour que sa politique énergétique préserve les intérêts de tiers. 
Gazprom continuera à jouer un rôle non commercial. 
Malgré de sérieux problèmes d’extraction et de diminution de la production (déjà dans trois grands gisements), la tendance à utiliser les ressources d’hydrocarbures comme armes géostratégiques domine l’économie. 
Avec le retour autoproclamé de la Russie sur la scène internationale grâce à l’explosion des ressources, le Kremlin continuera à exploiter sa stratégie fructueuse consistant à jouer un pays européen contre un autre, tant que l’Europe n’aura pas de politique énergétique commune cohérente à l’égard de la Russie. 
L’idée fausse que l’Europe dépend largement du pétrole et du gaz russes explique les fréquents propos d’apaisement. 
Or, la Russie a besoin d’argent tout autant que l’Europe a besoin d’énergie. 
Presque tous les pipelines de la région se dirigent vers l’ouest. 
Tandis que 90 % des exportations de gaz russe sont destinés à l’Europe, seuls 60 % des importations de gaz en Europe proviennent de Russie. 
L’Europe s’efforce de diversifier ses sources d’approvisionnement, et la Russie, sa demande – bien que ni l’une ni l’autre n’y parviennent réellement. 
Le plus inquiétant serait que Medvedev reprennent uniquement les mauvaises habitudes de Poutine. 
En effet, le « Poutinisme » se fonde sur la notion d’ennemi, et cet ennemi, au moins depuis 2003, est l’Occident. 
Il y a peu de chances pour que Medvedev change de voie. 
Il pourrait malgré tout arrondir les angles les plus saillants de la politique énergétique de Poutine – une petite concession par-ci, un nouveau marché par-là – mais seulement en marge. 
Dans ce cas, l’Occident devrait être encore plus vigilant. 
Poutine était un loup, mais au moins il ne le cachait pas – contrairement à Medvedev. 
Il se peut que les investisseurs étrangers et les dirigeants de l’Union européenne soient leurrés par l’affable Medvedev – ou choisissent d’être leurrés. 
Pourquoi nous plaindre de l’intimidation stratégique russe si, de notre côté, nous sommes incapables d’adopter une stratégie ? 
Si l’Occident ne peut persuader la Russie à changer de comportement, il doit utiliser des moyens de pression : concrétiser le projet de pipeline contournant Nabucco, construire des terminaux GNL, inclure l’énergie dans la Politique étrangère et de sécurité commune de l’Union européenne, diversifier l’offre et trier sur le volet les sociétés à la recherche d’un capital à la bourse de Londres. 
Notre sécurité énergétique est entre nos mains, et non entre celles de la Russie. 

Le retour de Malthus 
WASHINGTON DC – La science et la technologie ont profondément modifié l’agriculture au cours du vingtième siècle. 
Aujourd’hui, dans sa grande majorité, l’agriculture du monde développé est une entreprise à grande échelleamp#160;: mécanisée, contrôlée par ordinateur, et basée sur une utilisation complexe de la chimie et sur la connaissance de la physiologie des plantes et des sols. 
L’invention des engrais chimiques au début du siècle et l’intensification de leur utilisation, associés à la mécanisation et au développement de variétés de céréales à fort rendement, ont dynamisé la croissance de la productivité agricole dans le monde développé. 
La révolution verte a apporté ces bénéfices à des nations moins développées. 
Par conséquent, en dépit de la multiplication par trois de la population mondiale, nous avons pour l’instant échappé à la prédiction faite en 1798 par Malthus selon laquelle la croissance démographique dépasserait inévitablement notre capacité à produire de la nourriture. 
Au cours de la seconde moitié du vingtième siècle, les affamés de la Terre sont passés de la moitié des trois milliards d’humains à moins d’un milliards sur les 6,5amp#160;milliards actuels. 
Les phytogénéticiens du XXe siècle ont appris à accélérer les mutations génétiques chez les plantes à l’aide de produits chimiques et de radiations – une approche plutôt précipitée de l’amélioration génétique des plantes. 
L’introduction de méthodes moléculaires a lancé la révolution agricole actuelle. 
On appelle l’utilisation de telles techniques modification génétique (GM), génie génétique ou biotechnologie. 
Les cultures génétiquement modifiées résistantes à certains nuisibles et qui tolèrent les herbicides ont été rapidement acceptées dans de nombreux pays. 
Selon l’International Service for the Acquisition of Agri-biotech Applications (ISAAA), le rythme d’adoption des cultures OGM croît à un rythme à deux chiffres et touchait 114,3amp#160;millions d’hectares dans 23amp#160;pays en 2007. 
Plus important peut-être, 11 des 12amp#160;millions d’agriculteurs d’OGM sont de petits propriétaires aux faibles ressources. 
Au cours des 12 années qui ont suivi leur introduction commerciale, les récoltes d’OGM résistant aux insectes ont augmenté les rendements tout en réduisant de façon significative l’utilisation de pesticides toxiques. 
Les plantes tolérant les herbicides ont permis de réduire leur utilisation et encouragé l’adoption à grande échelle de l’agriculture sans labours, réduisant la perte de la couche arable et contribuant à la fertilité du sol. 
En dépit de sinistres prédictions, aucun effet néfaste des OGM sur la santé, la biodiversité et l’environnement n’a encore été reporté. 
Les seuls effets imprévus pour l’instant n’ont été que bénéfiques. 
Le maïs OGM résistant aux insectes, par exemple, a des niveaux de contamination à la mycotoxine bien inférieurs à ceux du maïs cultivé de façon traditionnelle ou biologique car il résiste aux larves de l’insecte qui creuse des trous par lesquels s’immisce le champignon. Pas de trou, pas de champignon, pas de mycotoxine. 
Les techniques d’OGM sont largement acceptées dans les technologies alimentaires et médicales. 
Que ferions-nous aujourd’hui face à l’épidémie mondiale croissante de diabète sans insuline humaine, produite à très grande échelle à partir de gènes humains exprimés dans des microorganismesamp#160;? 
Pourtant, les techniques moléculaires visant à améliorer les cultures continuent d’être énergiquement rejetées par de nombreux pays d’Europe, par le Japon et, plus tragiquement, par beaucoup de pays africains. 
Le choc récent des cours des aliments et de l’énergie a arrêté le monde dans son élan. 
La soi-disant “crise alimentaire” de 2008 n’était pas vraiment une crise dans le sens d’une maladie qui peut se guérir par l’application rapide de mesures d’urgence. 
Elle couvait depuis des décennies. Et elle ne va sans doute pas disparaître bientôt, bien que les prix alimentaires se calment pour le moment. 
La population humaine, approchant les sept millions, est en train d’atteindre les limites des systèmes écologiques de la planète. 
L’eau et les terres arables existent en quantités limitées. 
Le climat change. 
Les énergies fossiles sont chères et contribuent au réchauffement climatique. 
Nous voilà soudain, une fois de plus, avec le revolver de Malthus sur la tempe. 
Les plus pauvres du monde sont pour la plupart de petits fermiers pratiquement intouchés par l’agriculture moderne. 
Il reste encore beaucoup à faire en termes d’augmentation de la productivité. Et pourtant, alors qu’il est question d’une deuxième révolution verte, étendre les vivres aujourd’hui aux pays les plus pauvres, les plus peuplés et les moins sûrs est une tâche herculéenne. 
Il semble que quelque part entre la révolution verte et la révolution biotechnologique, le monde développé ait déclaré que la bataille pour la sécurité alimentaire avait été remportée et qu’il ait passé son chemin. 
Certains habitants de nombreux pays développés et urbanisés ont été pris d’une brusque nostalgie et se sont convaincus que l’agriculture biologique, une régression au XIXe siècle, produit de la nourriture aux qualités nutritionnelles supérieures (faux) et peut résoudre les problèmes alimentaires mondiaux (encore faux). 
Là où les terres ne sont pas encore limitées, l’agriculture biologique à petite échelle est un luxe abordable. 
La quantité de terres arables sur la planète n’a pas substantiellement changé en plus d’un demi-siècle. 
La perte au profit de l’urbanisation, de la désertification et de la salinisation est compensée au même rythme par le déboisement et le défrichement des prairies. 
Cependant, la croissance démographique continue de faire augmenter la demande de nourriture, de fourrage et de fibres. 
Maintenant que nous sommes confrontés à l’inévitable épuisement des provisions d’énergie fossile, nous demandons à l’agriculture de satisfaire aussi certains de nos appétits énergétiques. 
Cela revient à tenter de satisfaire avec votre modeste salaire annuel tous les appétits que vous avez cultivés en dépensant sans compter un héritage rondelet. 
L’adaptation au réchauffement climatique et la diminution de l’impact de l’agriculture sur l’environnement, tout en augmentant sa productivité de façon conséquente, figurent parmi les principaux défis à relever au XXIe siècle. 
En dépit de leur mauvaise presse, les OGM utilisés aujourd’hui ont déjà contribué à relever ces deux défis. 
Le développement d’une agriculture écologique pour une planète chaude et surpeuplée nécessitera les méthodes agricoles les plus avancées possibles, y compris les techniques d’OGM. 
Des projets en cours visent d’ailleurs à développer des variétés de cultures utilisant moins d’eau et maintenant le même rendement dans des conditions de sécheresse plus dures que celles des cultures actuelles. 
Serons-nous assez sages pour accepter la preuve croissante de leur sécurité et pour accueillir ces nécessaires outils de survieamp#160;? 

L'homme qui a fait la Malaisie 
Une fois encore, la langue acérée du dirigeant de la Malaisie, Mahathir Muhammed, a déchaîné les controverses. 
Mais son long règne dans ce pays, qui prend fin le 1er novembre, représente bien plus que des remarques outrancières, comme le suggère Wang Gungwu, l'un des analystes stratégiques majeurs de l'Asie du sud-est. 
Le Dr. Mahathir Muhammed se retire après avoir dirigé la Malaisie et le parti au pouvoir, son Organisation Nationale Malaise Unie (UMNO), pendant 22 années. 
La Malaisie étincelante et moderne d'aujourd'hui est inconcevable sans Mahathir et l'UMNO, qui ont également produit le premier Premier Ministre du pays, Tunku Abdul Rahman. 
Tout comme Mahathir, le quatrième Premier Ministre de la Malaisie, Tunku a dirigé le gouvernement et le parti pendant plus de vingt ans. 
Les règnes qui durent une génération semblent avoir extrêmement réussi à la Malaisie depuis son indépendance. 
En effet, le secret de la réussite de la Malaisie en tant qu'état multiculturel au développement rapide réside dans la continuité apportée par ces deux hommes. 
Ils ont tous deux commencé leur carrière en tant que nationalistes malais cherchant à promouvoir les droits de la majorité malaise après le départ des Britanniques. 
Mais ils ont également reconnu que les importantes minorités chinoises et indiennes, qui disposaient d'un immense pouvoir économique, représentaient un atout essentiel du développement du pays et qu'elles devaient être amenées à accepter le nouvel état dirigé par des Malais comme le leur. 
Mahathir est devenu Premier Ministre en 1981, date à laquelle la région se trouvait à la veille d'un changement historique après la fin de la guerre du Vietnam et de la stabilisation de l'Indonésie après la guerre civile sanglante des années 1960. 
Le système économique mondial était robuste et l'Asie de l'Est, la Chine de Mao en premier, était plus profondément engagée que toutes les autres régions censées soutenir ce système. 
Cette situation a encouragé Mahathir à rompre avec l'héritage colonial britannique. 
Son appel à « regarder vers l'Est » a marqué le début d'une politique d'industrialisation ambitieuse qui a culminé, au cours de sa 10e année au pouvoir, avec le plan Vision 2020 qui consistait à rattraper le retard du pays par rapport aux niveaux occidentaux de développement. 
En 1997, Mahathir se trouvait à l'apogée de son pouvoir, insufflant au pays la croyance qu'il n'aurait pas beaucoup à attendre avant que toutes les communautés du pays considèrent qu'elles partagent une nationalité malaise commune. 
Mais la crise financière asiatique qui a eu lieu plus tard cette même année a arrêté la trajectoire de croissance rapide du pays. 
A l'encontre de la plupart des conseils internationaux, Mahathir a imposé des contrôles sur les capitaux et un taux de change fixe pour le ringgit afin de disposer du temps nécessaire pour rétablir l'économie du pays. 
Il a également cherché à détourner le sentiment de crise dominant le secteur économique vers le secteur politique (domaine dans lequel il conservait une emprise de fer) en révoquant son héritier désigné, Anwar Ibrahim, alors Premier sous-ministre et ministre des Finances. 
L'arrestation et le procès d'Anwar ont abasourdi le pays, mais Mahathir a surpris quelques Malais, qui étaient soit des alliés, soit des opposants, en rétablissant son autorité de manière tellement absolue qu'il a ensuite été en mesure de choisir avec soin Abdullah Badawi comme son successeur. 
Le début de la guerre contre la terreur a offert à Mahathir une autre possibilité de se redresser au niveau politique. 
Face à un monde effrayé par l'Islam, Mahathir a pu affirmer une facette négligée de son autorité en rappelant à maintes et maintes reprises aux autres pays qu'il présidait le seul pays au monde dans lequel vivaient en temps une majorité musulmane et d'importantes minorités non musulmanes. 
Plusieurs raisons expliquent cette réussite et Mahathir leur doit beaucoup. 
Malgré le fait qu'il affichait son nationalisme malais sur sa manche, Mahathir a finalement persuadé la plupart des non Malais qu'il n'était pas simplement un dirigeant communautaire, mais une personne qui s'occupait de toutes les communautés de Malaisie. 
Il a fini par faire oublier aux gens qu'il s'était opposé à Tunku Abdul Rahman qu'il ne trouvait pas suffisamment « Malais » et qui avait accordé bien trop aux partenaires chinois et indiens de la coalition au cours de ses premiers gouvernements après l'indépendance du pays. 
Mahathir, le premier roturier à accéder au poste de Premier Ministre de Malaisie, est devenu un modernisateur asiatique de premier plan en employant également une autre méthode fondamentale. 
Il a rapidement entamé une bataille constitutionnelle créatrice de divisions contre les dirigeants malais héréditaires et a réussi à réduire leurs privilèges et leurs pouvoirs. 
Ayant triomphé de l'inertie des soupçons communautaires et des traditions dynastiques, Mahathir a ainsi pu entraîner le pays sur la voie de l'industrialisation rapide. 
A l'origine, ses plans ambitieux pour faire de la Malaisie un modèle économique pour les nations en voie de développement l'ont exposé tant au ridicule qu'à l'admiration. 
Beaucoup ont pensé qu'il allait trop loin trop vite, qu'il attendait bien trop des Malais invités à faire un bond quantique culturel en évoluant d'un village à une salle de conseil d'administration en l'espace d'une génération. 
Mais il était déterminé à briser le moule malais traditionnel et il a réussi à créer une nouvelle, quoique toujours infime, classe moyenne urbaine. 
Mahathir semble avoir été éperonné par les succès de l'état-île voisin de Singapour, qui a un court instant fait partie de la Malaisie, dans sa marche rapide vers le statut de pays industrialisé. 
Ayant étudié pour obtenir un diplôme en médecine à Singapour, il a apprécié l'engagement du pays envers la modernité. 
Il ne souhaitait pas que la Malaisie reste trop à la traîne. 
Cette approche concurrentielle envers Singapour concorde avec les inquiétudes qu'il a exprimées dans son ouvrage qui a eu une grande influence, Le Dilemme malais . 
Sa pensée est devenue plus audacieuse et il s'attaque désormais au monde du cyberespace et des corridors du multimédia. 
Mais son objectif reste toujours de bâtir une Malaisie dans laquelle les Malais dirigeront toujours des minorités non malaises pour construire l'avenir du pays. 
Il s'agit sans doute là de la plus grande continuité de l'héritage des dirigeants générationnels de la Malaisie. 

Ne négligeons pas les services ! 
NEW-YORK – Il y a longtemps que les économistes ont abandonné l'idée erronée d'Adam Smith selon laquelle il faut donner la priorité à la production manufacturière sur le reste, notamment les services. 
Dans le tome II de La richesse des nations, Smith condamne comme non productifs les fonctions d'ecclésiastique, avocat, médecin, homme de lettre, bouffon, musicien, chanteur, danseur d'opéra, etc. Nous pouvons être d'accord avec Smith (et Shakespeare) quant à l'inutilité des hommes de loi, mais sûrement pas quant à Olivier, Falstaff ou Pavarotti. 
Pourtant l'obsession de la production manufacturière réapparaît régulièrement et elle s'est manifestée dernièrement dans le sillage de la récente crise. 
Au milieu des années 1960 en Grande-Bretagne, Nicholas Kaldor, l'économiste de Cambridge de réputation internationale et conseiller influent du parti travailliste, a sonné l'alarme au sujet de la "désindustrialisation". 
Son idée était que le basculement de la production manufacturière aux services est nuisible, car selon lui la production est intrinsèquement porteuse de progrès technique du fait de sa valeur ajoutée, ce qui n'est pas le cas des services. 
Il a réussi à convaincre un chancelier de l'Echiquier, James Callaghan, d'introduire en 1966 un impôt sélectif sur l'emploi qui taxait davantage les services que la production - une mesure abolie en 1973 lorsqu'on a réalisé que cela portait tort au tourisme, secteur générateur de devises étrangères dont le pays avait tant besoin. 
L'idée de Kaldor était fondée sur un postulat erroné, à savoir que les services ne sont pas innovants en matière de technique. 
Ce point de vue traduisait sans doute une observation empirique des magasins de quartier et des petits bureaux de poste que les doyens des universités anglaises voyaient lorsqu'ils s'aventuraient hors de leurs facultés d'Oxford ou de Cambridge. 
Mais c'était ignorer les changements technologiques massifs qui ont balayé le secteur du commerce de détail et finalement celui des communications qui a donné naissance aux services d'envoi express à travers la planète, aux fax, aux téléphones mobiles et à Internet. 
Le principe contestable que l'on doit sélectionner les activités économiques en fonction de leur apport technologique a été poussé encore plus loin pour défendre l'idée que l'on doit encourager la production de puces électroniques ["chips" en anglais] plutôt que de chips à grignoter. 
Si ce postulat a entraîné Michael Boskin, principal conseiller économique du président H.W. Bush dans les pires difficultés politiques, il a aussi poussé un journaliste à vouloir en savoir davantage. 
Il a alors découvert que l'adaptation des puces électroniques aux plaques de circuits imprimés laissait à désirer, tandis que la production des chips était parfaitement automatisée (c'est d'ailleurs pourquoi les chips Pringles s'emboîtent parfaitement les unes dans les autres). 
Cette polémique des puces électroniques et des chips a mis en évidence un autre élément. 
Nombreux étaient les partisans de la production des puces électroniques à croire que c'est l'emploi exercé qui fait que l'on est arriéré (du fait que l'on fabrique des chips) ou branché, intelligent et moderne (du fait que l'on produit des puces électroniques). 
J'ai qualifié ce postulat d'erreur quasi-marxiste. 
Marx a mis en évidence le rôle crucial des moyens de production. 
Or on peut produire des puces électroniques et acheter des chips pour les grignoter en s'abrutissant devant la télé, tandis que l'on peut produire des chips et acheter des puces électroniques pour monter son ordinateur, devenant ainsi un petit génie en informatique. 
Autrement dit, c'est ce que l'on consomme et non ce que l'on produit qui modèle notre personnalité et exerce une influence sur la société dans laquelle nous vivons et sur son économie. 
Ignorant la polémique sur la "désindustrialisation" qui faisait rage dans les années 1960 en Grande-Bretagne, deux universitaires de Berkeley, Stephen Cohen et John Zysman, ont entamé un débat analogue aux USA en 1987 avec leur livre Manufacturing Matters dans lequel ils affirment que sans production manufacturière, le secteur des services n'est pas viable. 
Mais cette idée est spécieuse : il est possible d'avoir un secteur des transports très développé, avec des camions, des trains, des avions cargo qui transportent des produits agricoles à l'intérieur et à l'extérieur des frontières d'un pays. 
Cohen et John Zysman disent que la production manufacturière est liée aux services comme "l'avion d'épandage agricole aux champs de coton, le fabricant de ketchup à la plantation de tomate…" et que "si la plantation de tomates ferme ou se délocalise, l'usine de ketchup doit aussi fermer ou se délocaliser". 
Voici quelle a été ma réaction : "J'ai lu votre profonde théorie au sujet de la plantation de tomates et de l'usine de ketchup en savourant ma marmelade d'oranges favorite de Crabtree ampamp; 
Evelyn. 
Il m'a sûrement échappé que l'Angleterre produit ses propres oranges". 
Ces théories traduisent l'obsession universitaire de la production manufacturière et n'ont donc pas fait long feu, mais on ne peut en dire autant de la renaissance récente de cette obsession aux USA et en Grande-Bretagne. 
La tendance récente à défendre à tout prix cette production est née de la crise actuelle, notamment dans le secteur financier - de ce fait elle pourrait durer plus longtemps. 
Cette obsession est particulièrement marquée aux USA où les démocrates du Congrès sont allés jusqu'à s'allier avec les défenseurs de la production manufacturière pour adopter une loi destinée à protéger et à subventionner la part de cette production dans le PIB. 
Retour virtuel à Adam Smith, en raison de la crise financière, beaucoup de dirigeants politiques se sont laissés convaincre par l'idée que les services financiers sont improductifs - voire contre-productifs - et que l'Etat doit réduire leur importance. 
Ils en déduisent qu'il faut donner plus d'importance au secteur manufacturier. 
Mais ce raisonnement est erroné. 
Réduire la taille du secteur financier n'implique pas de se désintéresser des autres types de services. 
Il existe des alternatives à la production de moteurs diesel ou de turbines. Bien des services, tels que les thérapies, les soins infirmiers et l'enseignement ne demandent qu'à être développés. 
Personne n'a jamais prouvé qu'il fallait les délaisser au profit du secteur manufacturier. 

L'impératif du secteur manufacturier 
CAMBRIDGE – Nous avons beau vivre dans une ère postindustrielle, dans laquelle les technologies de l'information, la biotechnologie et les services à haute valeur ajoutée sont devenus des moteurs de la croissance économique, la réalité demeure : les pays qui négligent leur secteur manufacturier le font à leur risque. 
Le secteur des services de haute technologie exige des compétences pointues et crée peu d'emplois, aussi sa contribution à l'emploi est forcément limitée. 
Par contre, le secteur manufacturier est en mesure d'absorber de grandes quantités de travailleurs de compétence moyenne, leur procurant des emplois stables et une rémunération intéressante. 
Les activités manufacturières sont donc, pour bien des pays, une puissante source d'emplois bien payés. 
En fait, c'est aussi grâce à l'industrie que s'établissent et prospèrent les classes moyennes du monde entier. 
Sans base manufacturière dynamique, les sociétés ont tendance à se scinder en deux classes – des riches des pauvres, ceux qui accèdent à des postes stables et bien rémunérés et les autres qui jouissent de moins de sécurité d'emploi et dont les conditions de vie sont plus précaires. 
La présence d'une industrie manufacturière pourrait bien être en dernier ressort une condition fondamentale de la vigueur démocratique d'un pays. 
Ces dernières décennies, l'économie des États-Unis s'est progressivement désindustrialisée, en partie en raison de la concurrence internationale et des transformations technologiques. 
Depuis 1990, la part des emplois manufacturiers a chuté de près de cinq points de pourcentage, ce qui n'est pas forcément une mauvaise chose en soi si ce n'était le fait que la productivité (et la rentabilité) des emplois industriels est plus élevée que dans les autres secteurs de l'économie, et ce, d'un facteur non négligeable de 75 %. 
Le secteur des services ayant absorbé les surplus de main-d'ouvre ouvrière forme un ensemble hétéroclite. 
Au sommet, les secteurs de la finance, de l'assurance et des services aux entreprises ont collectivement un niveau de productivité proche de celui du secteur manufacturier. 
Ces secteurs ont créé de nouveaux emplois, mais pas en si grand nombre, mais ceci avant que la crise financière n'éclate en 2008. 
Le gros de la création de nouveaux emplois s'est déroulé dans les « services personnels et sociaux » là où l'on retrouve justement les emplois les moins productifs. 
Une telle migration des emplois vers le bas de l'échelle de productivité a retranché 0,3 point de pourcentage de la croissance de la productivité américaine, et ce, à chaque année depuis 1990 – représentant grosso modo un sixième des gains de productivité réalisés au cours de cette période. 
La proportion grandissante de main-d'ouvre de faible productivité a également contribué à l'aggravation des inégalités dans la société américaine. 
Après l'an 2000, la perte des emplois manufacturiers aux États-Unis s'est accélérée, l'accusée principale étant la concurrence mondiale. 
Comme l'a exposé Maggie McMillan de l'Institut international de recherche sur les politiques alimentaires, il existe une étrange corrélation inverse entre l'évolution de l'emploi en Chine et celle des États-Unis pour les différentes industries manufacturières. Les États-Unis ont perdu le plus grand nombre d'emplois dans les secteurs où la Chine s'est le plus développée. 
Dans les rares secteurs en baisse de la Chine, l'emploi américain a augmenté. 
En Grande-Bretagne, où le déclin de l'industrie semble avoir été un but presque avoué des conservateurs de Margaret Thatcher, jusqu'à l'entrée au pouvoir de David Cameron, les données font encore plus réfléchir. 
De 1990 à 2005, le secteur a perdu plus de sept points de pourcentage en proportion de l'emploi total. 
La redistribution de la main-d'ouvre vers des emplois tertiaires dont le taux de productivité est inférieur a coûté annuellement à l'économie britannique 0,5 point de croissance de productivité, soit le quart du gain total de productivité au cours de cette période. 
Pour les pays en développement, l'impératif manufacturier est incontournable. 
Typiquement, l'écart de productivité du secteur avec les autres activités économiques y est encore plus important. 
Lorsque l'industrie prend son essor, elle parvient à générer des millions d'emplois pour des personnes non qualifiées, souvent des femmes, qui ouvraient auparavant dans les secteurs traditionnels de l'agriculture ou des petits services. 
L'industrialisation était la force motrice de la croissance rapide du sud de l'Europe pendant les années cinquante et soixante, de même que celle de l'Asie orientale et de l'Asie du Sud-est pendant les années soixante. 
L'Inde, qui a récemment connu des taux de croissance à la chinoise, l'a fait à contre-courant en s'appuyant sur les secteurs logiciels, les centres d'appels et les autres services aux entreprises. Certains en sont venus à la conclusion que l'Inde, ou même d'autres pays peuvent prendre une voie différente vers la croissance en passant par les services. 
Mais la faiblesse du secteur manufacturier de l'Inde freine sa performance économique globale et menace la viabilité de sa croissance. 
Le secteur tertiaire à forte productivité de l'Inde fait appel à une main-d'ouvre au sommet de l'échelle des qualifications. 
À la longue, l'économie indienne devra générer des emplois productifs pour les ouvriers non qualifiés dont elle est abondamment dotée. 
La grande part de ces emplois ne peut provenir que de l'industrie manufacturière. 
Non seulement l'expansion industrielle dans les pays en développement permet d'en améliorer la répartition des ressources, mais elle apporte avec le temps des gains dynamiques. 
Ceci est dû au fait que la fabrication constitue ce qu'on pourrait appeler une « activité ascenseur ». Lorsqu'une économie réussit à percer dans une industrie, la productivité tend à s'élever rapidement au niveau de la frontière technologique de ce secteur. 
Mes recherches ont révélé que des industries manufacturières, comme les pièces d'automobiles ou les équipements, sont régies par ce que les économistes nomment la « convergence inconditionnelle » – une tendance automatique à combler l'écart de productivité avec les pays avancés. 
Cette tendance est très différente de la « convergence conditionnelle » qui caractérise les autres secteurs de l'économie, où la croissance de la productivité n'est pas assurée et dépend de politiques et de circonstances extérieures. 
Une erreur typique dans l'évaluation de la performance industrielle est de tenir uniquement compte de la production ou de la productivité et d'ignorer la création d'emplois. 
En Amérique latine, par exemple, la productivité manufacturière s'est accrue à pas de géants depuis que la région s'est libéralisée et a ouvert ses frontières au commerce international. 
Malgré tout, ces gains sont apparus en contrepartie – et dans une certaine mesure en raison – de la rationalisation des industries et des réductions dans l'emploi. 
Les surplus de main-d'ouvre ont abouti dans des activités moins productives, comme le secteur informel des services, entraînant la stagnation de la productivité globale de l'économie, malgré les résultats impressionnants du secteur manufacturier. 
Les économies asiatiques se sont ouvertes elles aussi, mais les responsables politiques de ces pays ont mieux veillé à appuyer les industries manufacturières. 
Plus important encore, ils ont maintenu le taux de change de leurs devises à des niveaux concurrentiels, ce qui demeure la meilleure façon de s'assurer d'une forte rentabilité des activités de fabrication. 
La tendance de l'emploi du secteur manufacturier était ainsi à la hausse (en proportion de l'emploi total), même en Inde, dont la croissance dépend pourtant des services. 
À mesure que les économies s'enrichissent, l'industrie manufacturière – c.-à-d. la fabrication de produits – devient inévitablement moins importante. 
Mais si ceci se déroule plus rapidement que le processus d'acquisition par la main-d'ouvre de compétences avancées, il peut en résulter un déséquilibre périlleux entre la structure productive d'une économie et sa population active. 
Nous pouvons en voir les conséquences partout dans le monde, sous la forme de résultats économiques en dessous des potentiels, de plus grandes inégalités et d'une vie politique ou règne la discorde. 

The Many Crises of Health Care 
PRINCETON – L’administration du président Barack Obama a passé le plus clair de l’année 2009 à tenter de gérer la bataille politique née de sa volonté d’étendre l’assurance santé aux dizaines de millions d’Américains qui n’en possèdent pas. 
C’est une situation assez difficile à comprendre pour les citoyens des autres pays industrialisés qui eux ont droit à cette assurance santé ; même les gouvernements conservateurs n’envisagent pas de la supprimer. 
Les difficultés de certains Américains avec la réforme de santé nous en disent plus sur l’hostilité américaine envers son propre gouvernement que sur l’assurance santé en général. 
Mais aux Etats-Unis, ce débat met en lumière un problème sous-jacent qui est amené à devenir un sujet de préoccupation dans presque tous les pays en 2010 et au-delà et qui n’est autre que la difficulté de contrôler les dépenses de santé. 
Sur six dollars dépensés aux Etats-Unis que se soit dans le public ou le privé, un dollar est consacré à la santé et ce rapport, tout en étant déjà le plus élevé au monde, devrait doubler d’ici à 2035. 
Mais l’augmentation des dépenses de santé est un problème y compris pour les pays qui dépensent moins. 
De économies pourraient être faites sur bien des postes. 
Encourager les personnes à faire de l’exercice, à éviter de fumer, à boire des boissons alcoolisées avec modération et à manger moins de viande rouge sont autant de recommandations qui contribueraient à diminuer les dépenses de santé. 
Mais, compte tenu du vieillissement de la population des pays développés, le coût des soins pour les personnes âgées va augmenter. 
Il nous faudra donc trouver d’autres moyens de faire des économies. 
Dans ce cas, il serait bon de commencer par la fin. 
Soigner des patients qui ne veulent plus vivre est un gâchis, mais peu de pays autorisent les médecins à assister médicalement un patient désirant mourir. 
Aux Etats-Unis, environ 27% du budget de Medicare sont destinés à des soins pour de patients dans leur dernière année de vie. 
Même si une partie de ces dépenses se fait avec l’espoir que les soins permettront aux patients de vivre quelques années de plus, il n’est pas inhabituel pour les hôpitaux de donner des traitements de dizaines de milliers de dollars à des patients n’ayant aucun espoir de vivre plus d’une semaine ou deux, souvent dans un état léthargique ou à peine conscients. 
Un facteur déterminant pour de telles décisions est la crainte des médecins ou des hôpitaux de poursuites judiciaires à leur encontre ouvertes par les familles pour avoir laissé mourir l’être cher. 
Donc, par exemple, des patients sur le point de mourir sont ressuscités, contre l’avis du médecin, car ils n’auront pas au préalable spécifiquement fait savoir à leur proches qu’ils ne voulaient pas d’acharnement thérapeutique. 
Le système qui rémunère les médecins et les hôpitaux est un autre facteur dans l’octroi de traitements coûteux qui n’apportent que peu de bénéfices au patient. 
Lorsque le Intermountain Healthcare, un réseau d’hôpitaux dans l’Utah et l’Idaho, amélioré les traitements aux prématurés, ils ont réduits le temps passé par ces bébés en soins intensifs, permettant ainsi de baisser considérablement les dépenses liées à ces traitements spécifiques. 
Mais parce que les hôpitaux sont payés de façon forfaitaire à l’acte effectué, et que de meilleurs traitements impliquent que les bébés nécessitent moins d’actes, ce changement a coûté au final 329 000 dollars par an à ce réseau hospitalier. 
Même si l’on supprime ces situations perverses, il faudra malgré tout trouver une solution à ces problèmes de contrôle des dépenses. 
L’un de ces problèmes est le coût des nouveaux médicaments. 
Des coûts de développement d’un médicament de l’ordre de 800 millions de dollars ne sont pas inhabituels et nous devons nous attendre à l’arrivée d’un nouveau genre de traitement encore plus coûteux, les biomédicaments, à base de micro-organismes. 
Les coûts de développement doivent être répercutés sur le prix des médicaments, qui peuvent être excessivement élevés lorsqu’ils ne bénéficient qu’à un très petit nombre de patients. 
La maladie de Gaucher, par exemple, est une rare maladie génétique qui dans sa forme la plus sévère entrainait la mort dès l’enfance. 
Les personnes aujourd’hui atteintes de cette maladie peuvent vivre à peu près normalement grâce à un médicament appelé Cerezyme, dont le coût annuel est de 175 000 dollars. 
Les nouveaux instruments médicaux posent aussi problème. 
Un cœur artificiel, aussi appelé dispositif d’assistance circulatoire mécanique, est utilisé pour permettre de maintenir en vie des patients jusqu’à leur transplantation cardiaque. 
Mais il y a un manque de greffons du cœur et aux EU, les dispositifs d’assistance circulatoire mécanique sont maintenant implantés comme traitement à long terme pour les malades cardiaques, de la même manière qu’une machine à dialyse remplace un rein. 
Selon Manoj Jain de l’université Emory, 200 000 patients américains pourraient aujourd’hui être maintenus en vie un peu plus longtemps avec un cœur artificiel pour un coût de 200 000 dollars par patient, soit 40 milliards de dollars. 
Est-ce une utilisation bien raisonnable des ressources dans un pays où l’on compte 39 millions de personnes vivant sous le seuil de pauvreté, lequel est de 22 000 dollars pour une famille de quatre personnes ? 
Dans les pays dont les citoyens profitent de services de santé gratuits, il est extrêmement difficile pour les autorités de dire à qui que ce soit que le gouvernement ne payera pas pour le seul médicament ou instrument médical qui pourrait contribuer à sauver sa vie, ou celle de ses enfants. 
Mais il arrivera un moment où il faudra bien dire ces choses. 
Personne n’aime donner un prix à la vie humaine, mais en fait, nous le faisons déjà, implicitement, en ne soutenant pas suffisamment les organisations travaillant dans les pays émergeants. 
GiveWell.net, réseau qui évalue les organisations travaillant à sauver des vies dans les pays pauvres en a identifié plusieurs qui peuvent sauver une vie pour moins de 1000 dollars. 
L’Organisation Mondiale de la Santé estime que ses programmes d’immunisation dans les pays émergeants coûtent environ 300 dollars par vie sauvée – des vies sauvées non pour un an, mais généralement pour une vie entière. 
De la même manière, le rapport de la Banque Mondiale sur les maladies à maitriser prioritairement nous indique qu’un programme visant à traiter la tuberculose dans les pays en voie de développement et encouragé par Stop TB Partnership, permet de donner un an de vie supplémentaire pour un coût de 5 à 50 dollars. 
Face à ces éléments, dépenser 200 000 dollars pour accorder à un patient dans un pays riche un temps de vie supplémentaire relativement court devient financièrement plus douteux. 
C’est moralement incorrect. 

Le Printemps arabe et l'Occident 
MADRID – A l'initiative de l'Occident, l'offensive de l'alliance contre les forces de Kadhafi en Libye est basée essentiellement sur des considérations morales. 
S'il avait laissé tomber les rebelles libyens, l'Occident aurait trahi ce qui fait son identité. 
Il est vrai qu'il n'applique pas les mêmes principes au Yémen ou à Bahreïn où le pouvoir réprime brutalement les manifestations ; il ne les appliquera sans doute ni à l'Arabie saoudite ni à la Syrie, sans même parler de l'Iran. 
Et on ne peut exclure qu'une guerre prolongée en Libye finisse par justifier l'avertissement des régimes autoritaires de la région selon lequel le réveil du monde arabe est le prélude au chaos. 
Ces contradictions sont aggravées par la situation intérieure spécifique de chaque pays arabe et par des contraintes stratégiques, des facteurs qui peuvent imposer certaines limites à ce Printemps inégal du monde arabe. 
La légitimité des monarchies héréditaires, un principe établi par Metternich, l'architecte de l'ordre post-napoléonien, a fini par prévaloir à l'issue du Printemps des révolutions en Europe en 1848. 
Le même principe s'applique encore aujourd'hui dans le monde arabe. 
Les monarchies – au Maroc, en Arabie saoudite, en Jordanie et dans la plupart des dynasties du Golfe – paraissent encore préférables à leurs sujets que les autocraties laïques. 
La vulnérabilité des régimes tunisien, libyen, syrien et yéménite qui s'appuient sur des élections truquées ou un appareil d'Etat répressif traduit leur absence de légitimité. 
Certes, les monarchies arabes ne sont pas entièrement à l'abri d'un soulèvement populaire. 
Mais comme leur légitimité est d'inspiration religieuse, voire divine, au lieu de reposer sur une fiction de démocratie comme c'est le cas pour les présidents arabes, il est plus difficile de les contester. 
Par ailleurs, contrairement aux "républiques arabes" – presque toutes sont issues de révolutions "socialistes" ou de coups d'Etat militaires qui promettaient grandeur du pays et justice sociale mais on fini en dictatures corrompues – les monarchies de la région n'ont jamais promis des lendemains qui chantent. 
Dans le passé, ce genre de promesse a abouti soit aux portes d'un goulag, soit comme en Egypte et en Tunisie, au renversement cathartique des dirigeants par la population flouée. 
Il n'y a pas un seul pays arabe dans lequel les manifestants demandent la tête du roi, ils réclament seulement une limitation du pouvoir absolu, pas la fin de la monarchie. 
L'attitude de l'Occident pèse aussi sur le Printemps arabe. 
Les dirigeants modérés pro-occidentaux des pays où ont débuté les manifestations en faveur de la démocratie ont finalement été balayés, tandis que ceux qui les ont réprimées brutalement sont encore en place. A la satisfaction de la Syrie et de l'Iran, c'est la triste leçon de la duplicité occidentale face aux réformes démocratiques dans le monde arabe. 
L'Occident n'a jamais déployé une pression excessive sur quelque régime arabe que ce soit pour l'amener à engager des réformes et n'a abandonné ses clients autocrates de Tunisie et d'Egypte qu'au moment où il s'est avéré qu'ils ne pouvaient pas arrêter le mouvement révolutionnaire. 
L'Occident accepte la tyrannie dans la mesure où elle réprime rapidement et efficacement. 
Les USA en particulier ont fait preuve de bien plus d'indulgence à l'égard de la répression des mouvements démocratiques dans le Golfe qu'en Egypte, en Tunisie ou en Libye. 
Car pour eux le problème n'est pas que des régimes autoritaires répriment des mouvements démocratiques, mais qu'apparaisse un axe chiite dirigé par l'Iran contre les régimes sunnites pro-occidentaux en place. 
Etant donné la crainte de l'influence iranienne, les mouvements démocratiques à Bahreïn et en Arabie saoudite sont condamnés à l'étouffement avec la connivence de l'Amérique. L'intervention de l'Arabie saoudite à Bahreïn vise à contrer la tentative de l'Iran d'étendre son influence dans la région à la faveur de la révolte des chiites. 
Le soulèvement de la majorité chiite à Bahreïn est devenu une lutte entre l'Iran et les monarchies sunnites du Golfe pour le contrôle de la région. 
Même la Turquie, un allié de l'Iran, a appelé ce dernier à s'abstenir de toute rhétorique belliqueuse - alors même que son Premier ministre, Recep Tayyip Erdogan, a critiqué avec véhémence l'intervention militaire contre la Libye, accusant l'Occident de considérer depuis des décennies la région comme "un pion dans les guerres pour le pétrole". 
L'absence de pression américaine sur la monarchie saoudienne en faveur d'une démocratisation s'explique essentiellement par la crainte du "croissant chiite" qui pourrait apparaître dans la région du Golfe sous l'égide de l'Iran. 
L'Arabie saoudite considère la montée en puissance politique de la majorité chiite d'Irak comme une catastrophe de proportion historique, un point de vue justifié par le soutien clairement exprimé de l'Irak aux visées iraniennes dans le Golfe. 
Le Premier ministre irakien Nouri Al-Maliki s'est joint au tonnerre de protestations iraniennes contre "l'intervention des forces sunnites dans un Etat voisin". 
Il est soutenu en cela par le puissant leader des chiites irakiens, Moqtada Al-Sadr, et par le plus grand chef religieux chiite, l'ayatollah Ali Sistani, qui ont appelé Bahreïn à se débarrasser des "forces étrangères". 
De nos jours il est bien vu de blâmer l'Occident pour les vicissitudes de la démocratisation dans les pays arabes. 
Mais les moments historiques s'accompagnent de choix difficiles et ce sont les erreurs plutôt que la perversité de l'homme qui en orientent le dénouement. 
Dans leur marche admirable vers la liberté, les peuples arabes sont confrontés au test préliminaire de toute démocratie, même naissante : assumer la responsabilité de ses actes. 

 



La voie de la barbarie 
L'une des conséquences de la guerre en Irak a été de montrer - une fois de plus - que l'opposition entre civilisation et barbarie n'a pas de sens. 
Les Etats-Unis semblent aussi capables de barbarie que quiconque, comme en témoignent les exactions de la prison d'Abou Ghraib. 
Souvent, les brutalités en Irak ne sont pas mentionnées : par exemple lorsque des chars américains déferlent sur des quartiers irakiens et tuent des dizaines d'innocents au nom de la lutte contre les " insurgés ". 
Toute société, dans certaines circonstances, est susceptible de sombrer dans la barbarie. 
Beaucoup d'historiens ont soutenu que la société allemande sous Hitler était exceptionnelle dans sa cruauté. 
C'est faux. 
L'Allemagne était déstabilisée par la défaite de la première guerre mondiale, la paix sévère de 1919, l'inflation galopante des années 20, et la Grande Dépression des années 30, mais sa barbarie n'avait rien d'unique. 
Au début du XXe siècle, l'Allemagne était même l'un des plus riches pays au monde, avec un niveau d'instruction enviable et des prouesses dans le domaine scientifique. 
Hannah Arendt voyait plus juste en parlant de la " banalité du mal " , et non de son caractère exceptionnel. 
La chute d'un peuple vers la barbarie présente généralement deux caractéristiques : d'abord une tendance inexorable à diviser le monde entre " nous " et " les autres " , puis la réduction des " autres " à une sous-humanité. 
Ces divisions sont probablement apparues parce qu'elles permettent de renforcer la cohésion et la coopération dans un groupe, en exploitant la haine à l'égard de ceux qui n'en font pas partie. 
C'est dans un contexte de peur que la haine et la violence envers les " autres " semblent se manifester avec plus de force : ce sont des réactions de survie. 
Le basculement dans la barbarie survient généralement au cours d'une crise économique où lorsque la violence a déjà éclaté de façon sporadique. 
Par peur, un groupe se forme pour se protéger, parfois en attaquant un groupe concurrent. 
Ce schéma était clair dans les années 90 en Yougoslavie, où des communautés ethniques qui avaient coexisté plus ou moins paisiblement se sont enlisées dans la guerre civile pendant une crise économique profonde. 
De même, Israéliens et Palestiniens ont pris ensemble le chemin de la barbarie, dans un jeu tragique de craintes réciproques qui renforce les extrémistes des deux communautés. 
Aucun des deux camps n'est glorieux dans cette débâcle. Mais Israël, avec son armée bien plus puissante, aurait pu et aurait dû prendre des décisions politiques plus judicieuses que d'installer des colons en Cisjordanie. 
La réaction des Américains face aux scènes de torture d'Abou Ghraib, puis à la décapitation de Nicholas Berg, montre bien comment un pays soi-disant civilisé peut se tourner vers la barbarie. 
En mai 2004, The New York Times a interrogé des lecteurs d'une ville de l'Amérique profonde, Oswego dans l'Illinois. 
Un homme d'affaires à la retraite a déclaré : " Il faut tous les tuer. 
Les effacer de la surface de la planète. " 
Un dirigeant nazi n'aurait pas dit les choses autrement. 
Au sujet du meurtre de Nicholas Berg, un chauffeur de dépanneuse a répondu : " C'est bien ce que je pensais. 
On n'est pas assez durs. 
Il faut y aller. 
Attaquer nos ennemis directement et frapper sans arrêt jusqu'à ce qu'on gagne. " 
Et une troisième personne interrogée : " Les sévices subis par les prisonniers ont causé un tel scandale ! 
Ça montre bien qu'on ne doit pas laisser le mal s'enraciner. 
Qu'il faut le combattre sans hésitation maintenant, l'écraser avant qu'il ne soit trop tard. " 
Les idées barbares naissent facilement, et la droite envenime la situation, comme le présentateur Rush Limbaugh dans son émission de radio : " Ce sont eux les pervers. 
Ce sont eux qui sont dangereux. 
Ce sont eux les sous-hommes, les débris d'humanité. 
Pas les Etats-Unis d'Amérique, pas nos soldats, pas nos gardiens de prison. " 
Je ne veux pas dire que les Etats-Unis sont un pays plus perverti que les autres, mais qu'une société humaine, même au XXIe siècle, est à la merci d'un dérapage vers des idées et des comportements relevant de la barbarie, quel que soit son niveau de " développement ". 
Le concept de supériorité morale d'une nation, ou de nation choisie par vertu divine pour diriger les autres, est dangereux. 
Si l'on reconnaît à quel point le monde entier est vulnérable à ce basculement dans la violence, l'importance du droit international et des institutions comme les Nations Unies est d'autant plus évidente. 
L'Onu n'a pas cédé aux fortes pressions exercées par les Etats-Unis pour légitimer la guerre en Irak, malgré des allégations répétées - dont on sait aujourd'hui qu'elles étaient fausses - selon lesquelles l'Irak possédait des armes de destruction massive. 
Le dispositif des Nations Unies a bien fonctionné. 
C'est la politique des Etats-Unis qui a échoué. 
Les événements d'Abou Ghraib mettent en évidence l'importance capitale des normes internationales comme les Conventions de Genève sur le traitement des combattants. 
En se plaçant au-dessus des lois, l'Amérique s'est autorisée à succomber à des comportements barbares. 
Ces événements soulignent aussi que la nouvelle Cour pénale internationale est indispensable. 
Les Etats-Unis se sont fortement opposés à la compétence de la Cour, mais les exactions commises à Abou Ghraib montrent bien pourquoi ils devraient être liés par des obligations internationales. 
Cette leçon - il faut soumettre tous les pays, même le plus puissant, au droit international - pourrait être une l'une des rares conséquences positives de l'offensive désastreuse des Etats-Unis en Irak. 
Si cette leçon est retenue, le monde sera un endroit bien plus sûr. 
Et l'Amérique aussi, notamment parce qu'elle sera moins susceptible de déclencher une spirale de violence nourrie de peurs irrationnelles et de perceptions erronées du monde qui l'entoure. 

L’épouvantail de la confiance du marché 
CAMBRIDGE – Un spectre hante l’Europe – le spectre de « la confiance du marché ». 
La peur du communisme a peut-être été une source d’inquiétude pour les gouvernements au moment où Karl Marx couchait sur le papier les premiers mots de son fameux manifeste en 1949, mais aujourd’hui, ce qu’ils redoutent est que l’humeur du marché puisse se retourner contre eux et ne creuse les écarts entre les obligations d’état. 
Les gouvernements un peu partout dans le monde sont obligés de procéder à des contractions budgétaires prématurées, même si le chômage reste très élevé et que la demande privée montre quelques soubresauts. 
Nombre d’entre eux sont obligés d’entreprendre des réformes structurelles auxquelles ils ne croient pas vraiment – simplement parce que ne pas le faire serait mal perçu par les marchés. 
La terreur que fait régner l’humeur du marché fut à une époque le fléau des seules nations pauvres. 
Au cours de la crise de la dette latino-américaine des années 80 ou au cours de la crise financière asiatique de 1997, par exemple, les économies en développement lourdement endettées pensaient qu’ils avaient peu d’options si ce n’est d’avaler l’amère pilule – à moins de faire face à un torrent d’exode des capitaux. 
Il semble que ce soit aujourd’hui au tour de l’Espagne, de la France, de la Grande Bretagne, de l’Allemagne et, selon de nombreux analystes, des Etats-Unis même. 
Si l’on veut continuer à emprunter de l’argent, il faut convaincre le prêteur que l’on sera en mesure de rembourser. 
C’est évident. Mais en temps de crise, la confiance du marché suit sa propre logique. 
Elle devient un concept éthéré dénué d’un réel contenu économique. 
Elle devient ce que les philosophes appellent une « construction sociale » - quelque chose qui est réel uniquement parce que l’on est convaincu qu’elle l’est. 
Car, si la logique économique était claire et nette, les gouvernements n’auraient pas à justifier de leurs décisions en fonction de la confiance du marché. 
Savoir quelles sont les politiques qui fonctionnent et celles qui ne fonctionnent pas serait une évidence, et adopter les « bonnes » politiques serait la façon la plus sûre de restaurer la confiance des marchés. 
Rechercher cette confiance du marché deviendrait superflu. 
Donc, si la confiance du marché veut dire quelque chose, ce doit être quelque chose qui ne peut pas être simplement déterminé par les fondamentaux économiques. Mais qu’est-ce donc ? 
Marx expliquait dans son ManifesteCommuniste qu’il était « grand temps pour les communistes d’exposer ouvertement au monde entier leur vision, leurs objectifs, leurs tendances et de se mesurer à cette petite musique du spectre du communisme avec le propre Manifeste du parti. » 
De même, il serait une bonne chose que les marchés clarifient ce qu’ils entendent par « confiance » afin que nous puissions tous savoir de quoi il est question. 
Bien sur, il est peu probable que les ‘marchés’ le fassent. 
Et ce n’est pas uniquement parce que les marchés sont composés d’une multitude d’investisseurs et de spéculateurs dont on ne peut s’attendre à ce qu’ils publient un « programme de parti », mais plus fondamentalement parce que les marchés n’en ont vraiment aucune idée. 
La capacité d’un gouvernement et sa volonté à rembourser sa dette dépendent d’un nombre presque infini de contingences présentes et futures. 
Cela ne dépend pas uniquement de ses programmes budgétaire et de dépenses mais aussi de l’état de l’économie, de la conjoncture extérieure et du contexte politique. 
Tous ces éléments sont très aléatoires et exigent de faire un certain nombre de suppositions pour permettre d’établir quelque avis que ce soit sur la solvabilité. 
Les marchés semblent aujourd’hui penser que les énormes déficits budgétaires constituent la plus grande menace pour la solvabilité d’un gouvernement. 
Ils peuvent dès demain estimer que le vrai problème est la croissance lente, et regretter les mesures budgétaires strictes qui ont contribué à la produire. 
Ils s’inquiètent aujourd’hui de la mollesse des gouvernements incapables de prendre les mesures difficiles nécessaires pour gérer la crise. 
Ils auront peut-être quelques insomnies demain à propos des nombreuses manifestations et des conflits sociaux que les politiques économiques strictes auront provoqué. 
Rares sont ceux qui peuvent prédire l’humeur du marché, encore moins les propres acteurs de ces marchés. 
Même avec le recul, il n’est pas toujours facile d’expliquer pourquoi les marchés vont dans une direction plutôt qu’une autre. 
Des politiques similaires produiront des réactions différentes du marché en fonction de la vision dominante, ou de la mode du moment. 
C’est pourquoi piloter l’économie en fonction des dictats de la confiance des marchés n’est que pure folie. 
A toute chose, malheur est bon et contrairement aux économistes et aux hommes politiques, les marchés n’ont aucune idéologie. 
Tant que l’argent entre, ils se moquent d’avoir à ravaler leurs mots. 
Ils veulent juste que « cela fonctionne » – que tout soit fait pour contribuer à produire un environnement économique stable et sain, propice au remboursement la dette. 
Lorsque les circonstances deviennent vraiment difficiles, ils tolèreront la restructuration de la dette – si la seule alternative est le chaos et la perspective de lourdes pertes. 
Cela laisse une certaine marge de manouvre aux gouvernements et permet aux responsables politiques confiants de prendre en charge leur propre avenir. 
Cela leur permet de déterminer le discours qui leur assurera la confiance du marché, plutôt que d’être toujours à la traine. 
Mais pour faire bon usage de cette marge de manouvre, les politiciens doivent articuler un récit cohérent, consistant et crédible de ce qu’ils font, basé à la fois sur des politiques bonnes et des décisions économiques bonnes. 
Ils doivent dire : « nous agissons ainsi non pas parce que les marchés nous le demandent, mais parce que c’est bon pour nous et voici pourquoi. » 
Leur discours devra convaincre leur électorat autant que les marchés. 
S’ils y parviennent, ils pourront poursuivre leurs propres priorités tout en préservant la confiance du marché. 
C’est bien là où les gouvernements européens (ainsi que leurs conseillers économiques) ont raté le coche. 
Plutôt que de faire face au défi, les dirigeants ont dans un premier temps tergiversé puis ont cédé sous la pression. 
Ils ont fini par fétichiser les annonces des analystes du marché. 
Ce faisant, ils se sont privés de politiques économiquement souhaitables, plus susceptibles de rassembler un large soutien populaire. 
Si la crise actuelle s’aggrave, la responsabilité en incombera principalement aux responsables politiques – non parce qu’ils auront ignoré les marchés, mais parce qu’ils les auront pris au sérieux. 

Le libre-échange à l’ère du terrorisme 
Le sentiment négatif de l’opinion publique américaine a été le facteur déclenchant de l’échec du marché accordé par l’administration Bush à une entreprise arabe pour la gestion de six grands ports maritimes américains. 
Or, le rejet de l’entreprise Dubai Ports World (DPW) a perturbé les partenaires commerciaux des Etats-Unis, ainsi que les partisans de la mondialisation, qui voient en ce refus un signe d’essoufflement de l’engagement américain envers le libéralisme économique. 
En fait, il n’en est rien. Selon les derniers sondages d’opinion, les Américains sont plus engagés que jamais dans la mondialisation. 
Or, après les attaques terroristes de septembre 2001, l’engagement américain envers une économie ouverte doit être redéfini afin d’inclure la sécurité dans la liste des « marchandises » au côté d’objets plus habituels comme les téléviseurs et les voitures. 
Sinon, cet engagement perd toute sa pertinence. 
Bloquer le marché des ports avec Dubaï ou imposer des limites aux flux de travailleurs étrangers en raison de menaces terroristes ne relèvent plus du protectionnisme au sens habituel du terme, où les intérêts privés mettent en péril le bien public, comme par exemple lorsque les agriculteurs pratiquent des prix plus élevés en raison de la limitation des importations concurrentielles. 
Les préoccupations de sécurité nationale ne sont pas dénuées de bon sens. 
Quand une nation s’intéresse aux profits qu’elle peut tirer d‘une économie ouverte, elle s’intéresse également de très près à la préservation de la sécurité de ses citoyens. 
La clé d’une politique réussie consiste à trouver le juste équilibre entre les deux objectifs souvent conflictuels. 
Le Président américain George W. Bush, par exemple, recherche actuellement un équilibre sur la question de l’immigration. Il propose de réduire, et non d’éliminer, l’accès des travailleurs étrangers. 
Sa proposition – qui se situe entre les deux extrêmes du maintien des frontières complètement ouvertes et du mur à la frontière américano-mexicaine – est une bonne approche lorsque les travailleurs étrangers peuvent être des terroristes déguisés. 
Bien sûr, plus la menace terroriste est forte à la frontière, plus la politique doit être restrictive. 
La baisse attendue de la main d‘œuvre étrangère sur la scène mondiale, résultat des contrôles renforcés aux frontières, peut être compensée par l’augmentation de la sous-traitance. 
Tout comme les travailleurs étrangers, l’externalisation importe des services professionnels sauf que, dans ce cas, les travailleurs restent chez eux. 
Soit le service demandé est réalisé à l’étranger – le télémarketing, notamment – , soit le travail est envoyé à l’étranger pour exécution et ensuite importé dans le pays d’origine (en Europe, les travaux industriels sont de plus en plus souvent sous-traités dans les pays d’Europe de l’Est pour les pays d’Europe de l’Ouest). 
Ainsi, l’externalisation est une méthode alternative et probablement plus attractive d’importer des services, à une époque où la mondialisation est entachée de terrorisme. 
Les importations libres sont essentielles au bon fonctionnement de la sous-traitance. 
Elles protègent même du terrorisme. 
En revanche, les droits de douane et les restrictions quantitatives sur les importations de marchandises augmentent la demande de main d’œuvre étrangère et, par conséquent, sont une aubaine pour les terroristes. 
Ainsi, les menaces terroristes risquent d’entraîner davantage d’échanges de marchandises et moins de travailleurs étrangers dans la future économie mondiale. 
L’importation de services gestionnaires équivaut à une entrée de travailleurs étrangers en ce qu’elle implique également un risque terroriste. 
Le marché proposé par le groupe DPW en est un exemple concret. 
La transmission d’informations potentiellement stratégiques concernant les ports à des mains étrangères, et peut-être inamicales, implique évidemment de gros risques quant à la sécurité nationale. 
Même la gendarmerie maritime américaine ne peut exclure que les installations du groupe DPW ne soient utilisées à des fins terroristes. 
Les défenseurs du libre-échange et d’une économie ouverte ne devraient pas se sentir consternés par le désir de sécurité des citoyens américains. 
Il n’est plus question de protectionnisme au sens traditionnel du terme. Le non des Américains au rachat des ports par le DPW voulu par l’administration Bush ne reflète que la volonté de mettre en avant plus largement et plus clairement l’intérêt public. 
C’est le contraire-même du protectionnisme. 

Le retour de Marx 
PRINCETON – Karl Marx resurgit des poubelles de l'Histoire. 
Le président français Nicolas Sarkozy s'est laissé photographier en train de feuilleter Le Capital de Karl Marx, tandis qu'un réalisateur allemand, Alexander Kluge, a l'intention d'en faire un film. 
Et encore récemment, le ministre des Finances allemand déclarait que les réponses de Marx "ne répondent peut-être pas" aux problèmes d'aujourd'hui. 
Parmi les nouveaux "marxistes", il en est peu qui cherchent à déchiffrer les attirances d'un homme qui a voulu faire la synthèse de la philosophie allemande construite sur Hegel et de l'économie politique britannique qui prend ses racines dans l'œuvre de David Ricardo, transformant ainsi deux courants de pensée plutôt conservateurs en une théorie révolutionnaire radicale. 
Marx était sûrement un analyste perspicace de la mondialisation du 19° siècle. 
En 1848, il écrivait dans Le manifeste du Parti communiste : "Partout, l'ancien isolement national et l'autosuffisance ont cédé la place à l'interdépendance universelle des nations " 
Certes, beaucoup d'autres observateurs du 19° siècle ont analysé la création de réseaux à l'échelle de la planète. Pourtant, l'œuvre de personnalités telles que John Stuart Mill ou Paul Leroy-Beaulieu ne soulève pas un renouveau d'engouement. 
Le regain de popularité de Marx traduit le point de vue dominant aujourd'hui selon lequel le capitalisme est fondamentalement vicié, le système financier constituant le noeud du problème. 
La description par Marx du "fétichisme de la marchandisation" – la transformation des biens en actifs négociables, coupée tout à la fois du processus de création et de leur utilité – correspond parfaitement au processus complexe de titrisation dans lequel la valeur est cachée par d'obscures transactions. 
De l'analyse de la nature trompeuse de la complexité, Marx a tiré le programme en dix points du Manifeste du Parti communiste. 
Le cinquième, qui est précédé par "la confiscation des biens de tous les émigrants et rebelles", consiste en "la centralisation du crédit entre les mains de l'Etat au moyen d'une banque nationale avec la propriété d'Etat et un monopole exclusif". 
Le problème majeur dans le sillage de la crise financière actuelle est que les banques n'accordent plus de crédit pour les nombreuses transactions nécessaires au fonctionnement de l'économie. 
Même la recapitalisation des banques par l'Etat n'a pas suffi à relancer l'activité. 
Face aux difficultés des grandes marques automobiles et de leurs petits fournisseurs, une grande partie de l'opinion demande que le plan de sauvetage comporte une disposition qui impose aux banques de faire crédit. 
Tout le monde pense au cheval que l'on peut conduire à l'abreuvoir mais que l'on ne peut contraindre à boire. 
Même les partisans de l'économie de marché reconnaissent que ce dernier ne va pas accorder les crédits pourtant nécessaires. 
Il y a déjà eu des prêts accordés sous la contrainte de l'Etat, et pas seulement dans les systèmes d'économie planifiée et centralisée des pays communistes. 
Cette mesure faisait partie des outils des premiers pays européens modernes pour traiter avec leurs créanciers. 
Elle était au cœur de la politique économique française au lendemain de la Deuxième Guerre mondiale. 
Plus récemment, au début des années 1980, le FMI et les banques centrales des grands pays industriels ont uni leurs efforts pour pousser les banques à accorder encore davantage de crédits aux grands pays endettés d'Amérique latine. 
Après avoir renâclé, beaucoup de banquiers ont cédé sous la menace d'une réglementation plus contraignante. 
Le résultat de cette obligation de crédit a été paradoxal. 
La solution des années 1980 a effectivement épargné aux banques (et aux banquiers) une crise de la dette, mais elle a alourdi sur le long terme le fardeau du remboursement, diminuant le niveau de vie en Amérique latine. 
Il aurait été préférable de procéder à une réduction de la dette à un stade moins avancé de la crise. 
Dans les circonstances actuelles, le système financier se porterait mieux si l'on avait adopté l'idée initiale du secrétaire au Trésor américain, Henry Paulson, consistant à racheter les actifs toxiques et à les effacer des bilans des banques. 
Mais c'était trop complexe à réaliser, car chaque actif nécessitait une évaluation spécifique. 
Voulant échapper à la complexité, nous avons recherché des solutions simples. 
Lors de l'inauguration d'un nouveau bâtiment de la London School of Economics , la reine d'Angleterre a demandé pourquoi personne n'avait prévu la crise. 
En réalité, ce sont deux comédiens britanniques (John Bird et John Fortune) qui ont lancé l'avertissement le plus clair dans un show télévisé il y a un an, au moment où les financiers alors à leur zénith étaient dans le déni. 
Autrement dit, le milieu financier a atteint une sorte de point culminant dans lequel les amuseurs passent pour des sages et les spécialistes pour des incompétents. 
Ce qui ne signifie pas pour autant que les amuseurs aient raison. 
Quand l'activité économique redémarre après une grosse récession, ce n'est pas parce que des gens ont été contraints d'aiguiller des moyens financiers vers des projets jugés politiquement souhaitables, mais parce que de nouvelles idées sont apparues. 
Et elles seront repérées plus facilement s'il y a un grand nombre de décideurs que dans le cadre d'une version centralisée de la planification financière. 
Du fait de la crise actuelle, la résurrection du marxisme était sans doute inéluctable. Mais ses inconditionnels ne devraient pas oublier les résultats partout désastreux qu'ont eu dans le passé les systèmes de crédit centralisés. 

Le Miracle économique mauricien 
NEW YORK – Imaginez qu’on vous décrive un petit pays qui fournit gratuitement une éducation, y compris universitaire, le transport scolaire et les soins médicaux – dont la chirurgie cardiaque – à tous ses citoyens. 
Vous pourriez penser que le pays en question est soit fabuleusement riche, soit sur le point de vivre une crise budgétaire majeure. 
Après tout, les riches pays européens éprouvent de plus en plus de difficultés à payer pour les études universitaires et demandent aujourd’hui aux étudiants et à leurs familles d’en assumer les coûts. 
Les Etats-Unis n’ont quant à eux jamais essayé de mettre en place une éducation secondaire pour tous et il a fallu d’âpres négociations pour que les Américains pauvres aient accès à des soins médicaux – un acquis que les Républicains cherchent par tous les moyens à remettre en cause, en affirmant que le pays ne peut se le permettre. 
Mais Maurice, une petite île-nation à l’Est de la côte africaine, n’est ni particulièrement riche, ni sur le point de faire banqueroute. 
Elle a néanmoins consacré les dernières décennies à bâtir une économie diversifiée, un système politique démocratique et une protection sociale généralisée. 
Plusieurs pays, notamment les Etats-Unis, pourraient s’inspirer de son exemple. 
Lors d’une récente visite à cet archipel tropical de 1,3 million d’habitants, j’ai eu la chance de voir par moi-même les pas de géant accomplis par les Mauriciens – des réalisations qui peuvent sembler stupéfiantes au vu des débats en cours aux Etats-Unis et ailleurs. 
Prenons le cas de la propriété pour tous : alors que les conservateurs américains affirment que la tentative faite par le gouvernement de rendre 70 pour cent de la population américaine propriétaire de son logement est responsable de la crise financière, 87 pour cent des Mauriciens sont propriétaires de leur maison – sans avoir pour autant provoqué de bulle immobilière. 
Et maintenant le chiffre qui fait mal : le PIB de Maurice a cru de plus de 5 pour cent par an depuis près de 30 ans. 
Il doit sûrement y avoir un « truc ». 
L’île Maurice doit avoir des ressources en pétrole, en diamants ou d’autres matières premières précieuses. 
Et bien, non, Maurice n’a aucune ressource naturelle exploitable. 
A vrai dire, ses perspectives d’avenir étaient tellement sombres à l’approche de l’indépendance, obtenue en 1968, que le lauréat du prix Nobel d’économie James Meade écrivait en 1961 : « Ce sera une grande réussite si [le pays] parvient à donner un emploi productif à sa population sans qu’intervienne une baisse substantielle du niveau de vie actuel…[Les] perspectives d’un développement pacifique sont faibles ». 
Comme pour donner tort à Meade, les Mauriciens ont porté le revenu moyen par tête de 400 dollars au moment de l’indépendance à plus de 6700 dollars aujourd’hui. 
Le pays est passé de la monoculture de la canne à sucre à une économie diversifiée, comprenant le tourisme, la finance, le textile et si les projets actuels se concrétisent, les technologies avancées. 
L’objectif de ma visite était de mieux comprendre les facteurs permettant l’émergence de ce que certains ont qualifié de Miracle mauricien, et quels enseignements pouvaient en être tirés. 
Il existe en fait plusieurs leçons dont pourraient s’inspirer les politiciens aux Etats-Unis et ailleurs alors qu’ils débattent des orientations budgétaires. 
Premièrement, la question n’est pas de savoir si nous pouvons nous permettre des soins médicaux et une éducation pour tous, ou faciliter l’accession à la propriété. 
Si Maurice est en mesure de le faire, certainement les Etats-Unis et l’Europe – autrement plus riches – le peuvent aussi. 
La question est davantage celle d’un choix de société. 
Les Mauriciens ont choisi une voie qui a apporté une plus grande cohésion sociale, le bien-être pour tous et la croissance économique – et une inégalité moindre. 
Deuxièmement, et contrairement à plusieurs autres petits pays, Maurice a décidé que la plupart des dépenses militaires sont un gaspillage d’argent. 
Les Etats-Unis n’ont pas besoin de prendre une mesure aussi radicale : une fraction seulement de l’argent que dépensent les Etats-Unis pour des armes qui ne marchent pas contre des ennemis qui n’existent pas contribuerait substantiellement à une société plus humaine, en donnant notamment une protection sociale et une éducation à ceux qui ne peuvent pas se le permettre. 
Et troisièmement, Maurice a estimé qu’en l’absence de ressources naturelles, son seul atout était son capital humain. 
Cette appréciation est aussi peut-être la raison pour laquelle les Mauriciens ont décidé que, compte tenu de la diversité religieuse, ethnique et politique du pays – une caractéristique que certains ont tenté d’exploiter pour faire en sorte que l’île reste une colonie britannique – l’éducation pour tous était un facteur indispensable à la cohésion sociale. 
Le respect des institutions démocratiques, ainsi que la coopération tripartite entre syndicats, gouvernement et employeurs – exactement à l’opposé des dissensions et divisions engendrées actuellement par les Républicains aux Etats-Unis – ont été d’autres éléments déterminants. 
Cela ne veut pas dire pour autant que Maurice ne connaît aucun problème. 
Comme d’autres pays émergents en plein essor, Maurice est confronté à une perte de compétitivité liée au taux de change. 
Et le problème ne fait que s’aggraver, parce que de plus en plus de pays interviennent pour abaisser leur taux de change en raison des mesures de dévaluation concurrentielle prises par les Etats-Unis par le biais de l’assouplissement quantitatif. 
Il est pratiquement certain que les Mauriciens devront également intervenir sur leur taux de change. 
Et préoccupation commune à plusieurs pays dans le monde, Maurice s’inquiète de l’inflation des prix des aliments importés et de l’énergie. 
Réagir à l’inflation en relevant les taux d’intérêts ne ferait qu’aggraver les difficultés posées par la flambée des prix en leur associant un taux de chômage élevé et un taux de change encore moins compétitif. 
Des interventions directes, des restrictions aux influx de capitaux à court terme, un impôt sur les plus-values, et des règles prudentielles stabilisatrices sont autant de mesures qui devront être envisagées. 
Le Miracle mauricien date de l’indépendance. Mais le pays est toujours aux prises avec certains aspects de son héritage colonial : une répartition inégale des terres et des richesses, ainsi qu’une certaine vulnérabilité aux enjeux élevés de la géopolitique mondiale. 
Les Etats-Unis occupent l’une des îles au large de Maurice, Diego Garcia, dont ils ont fait une base militaire sans indemniser les Mauriciens. Officiellement, l’atoll est loué aux Britanniques qui ont non seulement conservé l’archipel des Chagos en violation du droit international et des conventions des Nations unies, mais également déportés les Chagossiens à qui ils interdisent le droit au retour. 
Il est temps que les Etats-Unis agissent correctement envers ce pays pacifique et démocratique ; qu’ils reconnaissent l’appartenance de Diego Garcia au territoire mauricien, qu’ils renégocient le bail et qu’ils offrent, pour racheter les fautes passées, une compensation appropriée pour des terres occupées illégalement depuis des décennies. 

La signification de Tchernobyl 
KIEV – Cela a commencé un jour de printemps gris et boueux, comme il y en a si souvent sur ma terre natale. Cela s’est terminé dans l’horreur et le deuil. 
Bien sur, personne ne savait l’instant précis où la catastrophe allait frapper Tchernobyl il y a 25 ans. 
A l’époque, nous vivions dans un système qui refusait tout accès à l’information, y compris sur les faits et les évènements essentiels, aux gens ordinaires. Nous étions donc dans l’ignorance des fuites d’irradiation résultant de l’explosion du réacteur de Tchernobyl – et qui se propageaient dans le vent qui soufflait au dessus du nord de l’Europe. 
Mais le fait le plus étrange au sujet du désastre de Tchernobyl, nous le savons maintenant, est que Mikhaïl Gorbatchev, le secrétaire général du Parti Communiste de l’Union Soviétique, n’était, lui non plus, pas au courant de l’ampleur du désastre. 
C’est peut-être d’ailleurs cela qui a finalement condamné le vieux système à la poubelle de l’histoire à peine cinq après. 
Aucun régime bâtit sur un aveuglement sans limite n’est capable de préserver une trace de légitimité une fois l’ampleur de cet aveuglement révélée. 
Parce que peu d’informations fiables sont parvenues aux Ukrainiens ordinaires à l’époque, mes souvenirs de Tchernobyl sont naturellement flous. 
Je ne me souviens que des premiers chuchotements effrayés, étouffés, du désastre de la part d’un ami de la famille. 
Je me souviens de la peur odieuse que j’ai ressenti pour ma petite fille. 
Puis ce furent un torrent virtuel de rumeurs hystériques et une cascade d’histoires sur le désastre. 
Tous ces souvenirs, bien sur, sont indélébiles. Mais même après 25 ans, je trouve difficile d’établir un lien entre ce que je sais vraiment du désastre aujourd’hui et ce que j’ai fini par savoir à l’époque. 
Aujourd’hui, l’accident de Tchernobyl est jugé sévèrement à la fois en termes moraux et métaphysiques. 
Il a jeté l’humanité dans l’obscurité, une obscurité que nous n’avions pas connue depuis le largage des bombes atomiques sur Hiroshima et Nagasaki en 1945. 
Cependant, et contrairement à la crise nucléaire de Fukushima au Japon, la vraie leçon de Tchernobyl n’a rien à voir avec la sécurité des centrales nucléaires – mais plutôt avec l’arrogance et l’indifférence officielles vis à vis de la souffrance et avec un culte du secret qui permet que l’information ne soit partagée que par une petite élite obsédée par la stabilité. 
Les conséquences d’un tel état d’esprit se rappellent aujourd’hui au souvenir des Ukrainiens – par un gouvernement qui a supprimé les allocations de santé aux hommes qui se sont battus héroïquement pour tenter de contenir le désastre de Tchernobyl. 
Donc, quelle était l’origine de la négligence qui a caractérisé la gestion de la crise de Tchernobyl ? 
Qu’elle est la cause de l’arrogante indifférence pour la santé de ceux qui vivaient aux alentours de la centrale, pour ces hommes et femmes héroïques qui ont essayé de limiter les dommages (et que les responsables considèrent encore comme de simples pions), et pour les millions d’autres qui vivaient sous le nuage radioactif qui se déplaçait ? 
L’indifférence du gouvernement est un état d’esprit étrange et anormal, dans lequel la frontière entre crime et punition, cruauté et compassion, bien et mal se confond. 
Ayant grandi en URSS, je sais que les dirigeants soviétiques ont fondé leur philosophie de gouvernement sur le mépris pour la souffrance et la morale. 
Les gouvernements irresponsables sont presque toujours inévitablement indifférents au sort de leurs concitoyens. 
L’indifférence peut-elle jamais être une vertu ? 
Bien sur, en temps d’horreur comme l’Holocauste et le Holodomyr en Ukraine, les individus isolés et impuissants peuvent se draper dans l’indifférence pour préserver un soupçon de bon sens. Mais, même ainsi, elle ne peut jamais se justifier entièrement, et la culpabilité sans nom, obsédante sur laquelle Primo Levi a écrit de manière si émouvante s’ensuit invariablement. 
C’est l’indifférence officielle, cependant, qui est véritablement impardonnable, peut-être parce que les responsables indifférents ne se sentent jamais coupables de ce sur quoi Levi a écrit. 
En effet, pour certains dirigeants politiques, l’indifférence est séduisante. 
Il est tellement plus facile de détourner les yeux que de s’atteler à la détresse des citoyens. 
Il est tellement plus facile – et souvent moins coûteux – d’ignorer les situations tragiques des individus que d’adapter sa politique à leurs besoins. 
Pour le chef d’état qui tourne son dos à la souffrance, les citoyens de son pays n’ont pas d’importance. 
Leurs vies ne valent rien. 
Leur angoisse, qu’elle soit dissimulée ou même visible, ne vaut rien, le désespoir d’un numéro. 
Une telle indifférence est plus dangereuse que la colère et la haine. 
La colère peut en fait être artistiquement et politiquement créative. 
Pouchkine a écrit certains de ses meilleurs poèmes sous la colère ; les grandes symphonies de Beethoven ont été écrites sous l’emprise d’émotions dévorantes ; et Nelson Mandela, Václav Havel, et Aung San Suu Kyi ont tous enduré l’emprisonnement parce qu’ils étaient en colère contre les injustices dont ils étaient les témoins. 
L’indifférence, par contre, n’est jamais créative, car elle signifie qu’aucune réponse à l’injustice, et aucune aide à la souffrance, ne seront jamais proposées. 
C’est l’outil de gouvernements qui sont, en fait, l’ennemi de leur peuple, car elle ne bénéficie qu’au gouvernant – jamais à la victime, dont la peine est magnifiée par la négligence. 
Les prisonniers politiques, les enfant affamés, les réfugiés sans abris de Tchernobyl, ou les travailleurs irradiés qui nécessitent une aide médicale à vie – ignorer leur détresse, refuser quelque étincelle d’espoir revient à les exiler vers un monde ténébreux de vulnérabilité. 
Les responsables gouvernementaux qui nient la solidarité humaine de cette manière nient leur propre humanité. 
Du fond de sa cellule de prison attendant son exécution par la Gestapo de Hitler, Dietrich Bonhoeffer avait déclaré que nous devions tous « partager la souffrance de Dieu, » L’indifférence pour Bonhoeffer n’était pas uniquement un péché mais aussi une forme de punition. 
C’est peut-être la leçon centrale de Tchernobyl : les gouvernements qui détournent systématiquement leur regard du sort de leurs concitoyens se condamnent eux-mêmes à terme. 

La guerre froide des médias 
PRINCETON – Une guerre de l’information a éclaté sur la planète. 
Les lignes de bataille sont tracées entre les gouvernements qui considèrent la libre circulation de l’information et la capacité à y accéder comme un droit humain fondamental, et ceux qui estiment que le contrôle officiel de l’information est une prérogative souveraine fondamentale. 
La campagne se mène aussi au niveau institutionnel par des organisations comme l’Union Internationale des Télécommunications (ITU) et chaque jour dans des pays comme la Syrie. 
Le sociologue Philip N. Howard a récemment utilisé le terme « nouvelle guerre froide » pour décrire « les batailles entre médias traditionnels et réseaux de médias sociaux, dont les approches en matière de production de l’information, de propriété et de censure sont très différentes. » 
Parce que cette industrie traditionnelle de l’information requière des fonds conséquents, elle est plus centralisée – et donc d’autant plus sujette au contrôle des états. 
Les médias sociaux, par contre, peuvent confier la veille des actes et des méfaits des gouvernements à quiconque possède un téléphone portable, et il est difficile de les mettre sous silence à moins de fermer internet dans son entier. 
Etudiant les conflits entre médias traditionnels et médias sociaux en Russie, en Syrie, et en Arabie Saoudite, Howard conclue que, malgré des différences dans leurs cultures médiatiques, ces trois gouvernements soutiennent fortement les médias contrôlés par l’état. 
Ces luttes inter-médiatiques sont intéressantes et importantes, car comme le déclare Howard, le mode de circulation de l’information reflète en effet une conception particulière de l’organisation d’une société ou d’un régime politique. 
Mais une différence encore plus profonde concerne la question fondamentale de savoir qui détient l’information en premier lieu. 
En janvier 2010, la secrétaire d’état américaine Hillary Clinton déclarait que les Etats-Unis « défendent un internet unique, permettant à l’ensemble de l’humanité un égal accès à l’information et aux idées. » 
Elle a rattaché cette position non seulement au premier amendement de la constitution américaine, qui garantit la liberté d’expression et la liberté de la presse, mais aussi à la Déclaration Universelle des Droits de l’Homme, qui stipule que tous les peuples ont le droit « de chercher, de recevoir et de répandre, sans considérations de frontières, les informations et les idées par quelque moyen d'expression que ce soit. » 
La détermination de nombreux gouvernements à « ériger des barrières électroniques » pour bloquer l’accès de leurs citoyens aux ressources d’internet, a-t-elle ajouté, signifie « qu’un nouveau rideau de l’information est en train de s’abattre sur le monde. » 
Cette bataille de plus ample envergure se joue sur de nombreux terrains, y compris au sein de l’ITU, qui doit réunir 190 pays à Dubaï en décembre pour la révision d’un traité international sur les télécommunications, adopté une première fois en 1988. 
Si de nombreux points de ce traité sont très techniques, concernant les détails liés à l’acheminement des télécommunications, de nombreux gouvernements ont soumis des propositions d’amendements pour y inclure des provisions destinées à faciliter la censure gouvernementale de l’internet. 
Le président Russe Vladimir Poutine ne fait pas mystère de son vœu de voir l’ITU « établir un contrôle international » sur l’internet, et donc de substituer les conditions en vigueur actuellement, qui laissent la gouvernance d’internet entre les mains d’organismes privés comme la Société d’attribution des noms de domaine et des numéros sur Internet (ICANN) et la Internet Engineering Task Force. 
Les Etats-Unis ne signeraient jamais un traité qui modifierait fondamentalement les arrangements de gouvernance de l’internet, mais il est évident que de nombreux gouvernements tenteront d’utiliser ce processus de révision pour accroître leur contrôle sur l’information accessible à leurs citoyens. 
Sur le terrain, les gouvernements se limitent encore souvent à principalement bloquer l’information sur leurs actions. 
L’une des premières décisions prise par le gouvernement syrien lorsqu’il a réprimé les manifestations, par exemple, a été d’expulser les journalistes étrangers. 
Il y a plusieurs semaines, le gouvernement du Tadjikistan a bloqué YouTube et interrompu les réseaux de communications dans une région retirée du pays où les forces gouvernementales combattent un groupe d’opposition. 
Le gouvernement chinois a interdit l’entrée du Tibet à tous les journalistes étrangers à la veille des jeux olympiques de 2008, alors qu’il réprimait dans la violence les manifestations. 
Ces tactiques plus traditionnelles peuvent désormais être étayées par de nouveaux outils de désinformation. 
Pour ceux qui suivent étroitement le conflit syrien, il peut paraître parfois surréaliste de suivre les journalistes clé et les représentants de l’opposition sur Twitter. 
Il y a deux semaines, Ausama Monajed, consultant syrien en communication stratégique qui envoie un flux régulier d’informations et de liens vers les activités d’opposition en Syrie, a soudainement commencé à transmettre une propagande pro-gouvernementale. 
La chaine satellitaire saoudienne Al Arabiya a aussi fait état du piratage de son compte Twitter par « l’Armée Electronique Syrienne », un mystérieux groupe fort probablement constitué d’opérateurs indépendants soutenus plus ou moins directement par le gouvernement syrien. 
C’est une chose d’avoir conscience de l’existence de capacités sophistiquées pour une guerre électronique ; mais c’en est une autre de voir les identités en ligne de personnes ou de sites familiers soudain piratées. 
Dans ces nombreuses manifestations existantes et croissantes de(s) guerre(s) de l’information, les forces pro-liberté de l’information ont besoin d’une nouvelle arme. 
Le fait qu’un gouvernement expulse des journalistes ou bloquent des sites internet de média social ou d’information auparavant autorisés devrait en soi être considéré comme le signal d’alarme d’une crise qui mérite toute l’attention du monde. 
Il semblerait logique de penser que les gouvernements qui n’ont rien à cacher n’aient rien à perdre à autoriser leurs citoyens et les médias reconnus internationalement à se faire l’écho de leurs actions. 
Et pour appuyer cette logique, elle devrait être inscrite dans les accords de commerce et d’investissement internationaux. 
Imaginons que le Fonds Monétaire International, la Banque Mondiale et les banques de développement régionales suspendent leur financement dès qu’un gouvernement tire le rideau sur l’information. 
Supposons que les investisseurs étrangers rédigent des contrats stipulant que l’expulsion et l’interdiction de journalistes étrangers ou le blocage généralisé de l’accès aux sources d’information internationales et aux médias sociaux constitueraient un signe de risque politique suffisant pour suspendre les obligations contractuelles des investisseurs. 
Les Américains prétendent que le soleil est le meilleur désinfectant. 
L’accès à l’information des citoyens est un outil essentiel pour rendre les gouvernements responsables de leurs actes. 
Les efforts gouvernementaux pour manipuler ou bloquer l’information devraient être considérés un abus de pouvoir – un abus visant à masquer de nombreux autres abus. 

Les médias et la maladie mentale 
MELBOURNE – Accusé d’avoir ouvert le feu l’été dernier dans un cinéma bondé d’Aurora, au Colorado, James Holmes n’avait aucun passé criminel, mais était toutefois suivi par un psychiatre jusqu’à l’incident. 
Adam Lanza, suspecté d’avoir tué sa mère et abattu vingt jeunes enfants et six adultes membres du personnel d’une école primaire du Connecticut avant de s’ôter lui-même la vie, n’avait jamais eu de problème avec la justice, mais souffrait d’un « trouble de la personnalité, » et était atteint d’un syndrome affectant le développement, baptisé Asperger. 
Anders Behring Breivik en Norvège, Jared Lee Loughner en Arizona, Seung-Hui Cho en Virginie – la liste de ces tueurs de masse considérés sous l’angle de leur maladie mentale ne s’arrête pas là. 
Le fait est que la décision de tuer au hasard un grand nombre d’innocents révèle chez son auteur un raisonnement profondément perturbé, potentiellement symptomatique d’une maladie mentale. 
Mais contrairement à la croyance populaire, cela ne signifie en rien que les personnes atteintes de maladie mentale auraient une propension particulière à la dangerosité ou à la violence. 
Cette idée, alimentée par les médias, contribue à la stigmatisation généralisée des personnes atteintes de troubles mentaux, aggravant leur souffrance, et les empêchant de s’intégrer pleinement à la société. 
La perception du public quant au risque de violence associé à la maladie mentale est en parfaite contradiction avec les faits. 
Aux États-Unis, par exemple, près de 42% des personnes adultes pensent qu’un enfant souffrant de dépression est un enfant potentiellement dangereux. 
De même, 70% des Américains estiment que les patients hospitalisés pour des troubles mentaux présentent un risque de dangerosité. Or, selon l’American Psychiatric Association, les personnes atteintes de troubles mentaux, qui représentent aujourd’hui près d’un quart de la population du pays, ne seraient responsables que de 4 à 5% des crimes violents. 
En effet, bien que les individus souffrant de maladie mentale soient plus enclins à commettre des actes de violence lorsqu’ils ne sont pas soignés, ou abusent d’alcool ou de drogues, le risque est bel et bien réduit. 
D’un autre côté, l’expérience personnelle contredit généralement l’existence d’un lien entre maladie mentale et violence. 
Un sondage conduit auprès de l’opinion américaine a révélé que bien que 68% des individus adultes aient connu au moins une personne ayant été hospitalisée pour des troubles mentaux, et que 10% en aient connu cinq ou plus, seuls 9% d’entre eux ont déjà été menacés ou physiquement violentés par l’un de ces malades. 
Les individus en contact direct avec des personnes atteintes de troubles mentaux, comme les professionnels de la psychiatrie ou la famille de ces personnes, sont ceux qui ont le moins tendance à croire en leur dangerosité. 
Ce décalage entre expérience et perception est en grande partie attribuable aux médias, qui se livrent fréquemment à des raccourcis entre troubles mentaux et actes de violence. 
Une étude sur les journaux d’actualité américains a révélé que 39% des articles portant sur la maladie mentale étaient axés sur les aspects de violence ou de danger. 
En Allemagne, la forte couverture médiatique des violentes attaques menées en 1990 contre d’importants politiciens par deux individus atteints de schizophrénie a renforcé la perception de l’opinion allemande selon laquelle les malades mentaux seraient des individus dangereux. 
Les affaires violentes ayant entraîné le plus de morts sont celles qui attirent le plus l’attention des médias. 
Le public cherche inévitablement à obtenir une forme d’explication, et, afin de la lui fournir, les médias ont tendance à explorer toutes les pistes potentielles indiquant un trouble mental – témoignages faisant état d’un comportement « étrange » et d’un repli de l’individu sur lui-même, ou preuve d’un passage dans le cabinet d’un psychiatre. 
Dans le même temps, les avocats de la défense tentent souvent d’atténuer la culpabilité de leur client en invoquant une démence, comme l’ont fait les avocats de Breivik après que celui-ci ait tué 77 personnes pour protester contre un multiculturalisme qui menacerait selon lui la Norvège. 
Bien que cette approche soit rarement couronnée de succès – Breivik ayant été condamné à une peine de 21 ans d’emprisonnement – une tendance est largement répandue qui consiste à associer crime et maladie mentale dans l’esprit du public. 
Cette idée selon laquelle les personnes souffrant de troubles mentaux présenteraient une dangerosité est par ailleurs mondiale. 
Elle prévaut toutefois davantage dans les pays en voie de développement que dans les pays développés, l’exception majeure à cette règle étant les États-Unis, où la disponibilité d’armes à feu contribue à l’un des taux d’homicide les plus élevés – et au premier taux d’homicide par arme à feu – parmi les pays développés. 
La multiplicité des homicides aux États-Unis suscitant l’intérêt international, les articles et reportages qui s’intéressent aux troubles mentaux de leurs auteurs ou aux plaidoyers de démence dont ils font l’objet attirent l’attention du monde entier sur le sujet de la maladie mentale. 
La tuerie à laquelle s’est livré Loughner en 2011, ôtant la vie à 19 personnes parmi lesquelles la députée Gabrielle Giffords, a suscité l’intérêt du monde entier, tout comme le recours ordonné par le tribunal en faveur d’une évaluation de ses capacités intellectuelles. 
Le journal The Australian n’a-t-il pas en effet évoqué Gifford à 160 reprises au cours des six mois ayant suivi le bain de sang, n’ayant parlé qu’une seule fois de la députée au cours de l’année l’ayant précédé. 
Bien que les tueries de masse soient des événements extrêmement rares, même aux États-Unis, l’intérêt médiatique permanent qu’elles suscitent renforce les préjugés négatifs en Amérique comme à l’étranger. 
Les États-Unis sont à cet égard les exportateurs internationaux d’une stigmatisation de la maladie mentale. 
De la même manière, le passé psychiatrique de Cho a largement été évoqué. 
Ses antécédents médicaux ont par ailleurs été révélés au public deux ans après le drame, ravivant l’idée d’un lien entre son crime – 32 tués et 17 blessés, avant le suicide – et ses troubles mentaux. 
Dans un tel contexte, les efforts du président américain Barack Obama dans le sens d’un contrôle sur les armes à feu – prônant une intensification des exigences de vérification des antécédents, ainsi que davantage de financement à l’appui de programmes en faveur de la santé mentale des jeunes – revêtent une importance mondiale. 
Bien que l’élargissement du spectre des services en matière de santé mentale marque le franchissement d’une étape positive, et qu’il soit susceptible de contribuer à la sécurité physique des citoyens américains, le raccourci ne saurait être toléré selon lequel les personnes atteintes de troubles mentaux seraient des individus dangereux. 
Au contraire, il est important que le législateur et les médias américains usent de leur influence internationale pour atténuer la stigmatisation à l’égard des personnes souffrant de maladies mentales autour du monde. 

Guerre médiatique contre le terrorisme 
“Plus de la moitié de cette guerre fait rage sur le champ de bataille des médias, (car) les médias se battent dans une course visant à remporter les cœurs et les esprits de (musulmans).” 
Il ne s'agit pas là de la déclaration d'un responsable des relations publiques, mais du principal lieutenant de Ben Laden, Ayman al-Zawahiri. 
Les terroristes se sont adaptés avec art aux guerres de l'ère des médias dans laquelle nous vivons, mais en général, ce n'est pas le cas de l'Amérique ni des gouvernements des autres démocraties. 
Sachez que les extrémistes violents ont leurs propres “comités de relations avec les médias” visant à manipuler l'opinion des élites. 
Ils prévoient et conçoivent des attaques qui vont faire la une des médias en utilisant tous les moyens de communication possibles pour intimider et briser la volonté collective des peuples libres. 
Ils savent que la communication transcende les frontières et qu'une simple information, pourvu qu'elle soit habilement utilisée, peut causer autant de dégâts à notre cause (et servir la leur d'autant) qu'une attaque militaire. Et ils sont capables d'agir rapidement avec des ressources modestes comparées à celles des vastes et onéreuses administrations des gouvernements démocratiques. 
Nous livrons aujourd’hui la première guerre de l’ère des e-mails, des blogs, du blackberry, des messageries, des appareils photo numériques, des téléphones portables, des talk radios et des informations en continu. 
En Tunisie, le principal journal est diffusé à environ 50 000 exemplaires dans un pays de dix millions de personnes. Mais même dans les quartiers les plus pauvres, on voit des antennes paraboliques sur presque tous les toits et les balcons. 
Il y a quelques années, sous le régime de Saddam Hussein, lorsqu’un Irakien était pris en possession d’une antenne parabolique ou s'il avait utilisé Internet sans l’autorisation du gouvernement, il pouvait avoir la langue coupée. 
Aujourd’hui, les paraboles sont omniprésentes en Irak aussi. 
Hélas, nombre de chaînes d’information regardées grâce à ces antennes manifestent une hostilité ouverte à l'égard de l’Occident. 
Les médias dans beaucoup de régions du monde ne servent qu’à enflammer et déformer, plutôt qu’à expliquer et informer. 
Alors que Al-Qaida et les mouvements extrémistes utilisent cette tribune depuis des années pour empoisonner la vision de l’Occident qu'a le public musulman, nous les occidentaux avons à peine commencé à entrer dans la course. 
Nous avons pu le constater avec les fausses allégations de profanation du Coran l’année dernière. 
D’abord publiée dans un hebdomadaire d’informations, cette histoire a ensuite été diffusée sur des sites Internet, envoyée par mail et ressassée sur les chaînes satellites et les stations de radio pendant des jours avant que l’on ne découvre les faits. 
Cette invention a provoqué des émeutes anti-américaines mortelles en Afghanistan et au Pakistan. 
L’armée américaine, avec pertinence et par nécessité, a pris le temps de s’assurer qu’elle connaissait les faits avant de répondre qu’il s’agissait de fausses accusations. 
Dans l’intervalle, des innocents sont morts. 
Nous commençons néanmoins à nous adapter. 
En Irak, par exemple, l’armée américaine, en étroite collaboration avec le gouvernement irakien, a recherché des méthodes non-traditionnelles permettant de fournir des informations exactes au peuple irakien. 
Mais cette démarche a été qualifiée “d’achat d’informations.” 
L’explosion du nombre d’articles de presse critiques qui en résulte provoque un arrêt général de toute activité et de toute initiative. Cela mène à un “effet de gel” parmi ceux qui servent dans le domaine des affaires publiques militaires, qui en concluent qu’aucune innovation n’est tolérée. 
Considérez un instant le grand nombre de colonnes de journaux et d’heures de télévision consacrées aux allégations d’abus de détenus à Abou Ghraib. 
Comparez-les au volume de couverture et de condamnations associé, par exemple, à la découverte des charniers de Saddam Hussein, remplis de centaines de milliers d’Irakiens innocents. 
Les gouvernements libres doivent placer les projets de communication au centre de chaque aspect de cette lutte. 
En effet, plus il faut de temps pour mettre en place un cadre de communications stratégiques, plus l’ennemi aura de chance de remplir le vide. 
Il y a cependant des signes de progrès modeste. 
Peu après le tremblement de terre dévastateur au Pakistan, une équipe de relations publiques a été déployée avec nos vastes forces militaires dans la zone touchée par la catastrophe. 
Elle a contribué à concentrer l’attention des médias sur l’engagement de l’Amérique à aider le peuple pakistanais. 
Des sondages d’opinion conduits par des groupes privés avant et après le séisme suggèrent que la vision des États-Unis au Pakistan a changé de façon impressionnante grâce à cette nouvelle prise de conscience. 
Les relations publiques du gouvernement et les efforts diplomatiques à l’égard du public commencent à réorienter doucement la culture du personnel, de l’organisation et de l’administration afin de prendre en compte toute la portée des médias d’aujourd’hui. 
Cependant, le gouvernement doit développer la capacité institutionnelle d’anticipation et de réaction à l’intérieur du même cycle d’informations. Cela demande d’instituer des centres d’opérations de presse fonctionnant en permanence et d’élever les opération Internet et d’autres médias au statut dont jouissaient les relations de presse traditionnelles au vingtième siècle. 
Cela nécessitera de moins s’appuyer sur les médias écrits traditionnels, à l’image des publics des États-Unis et du monde qui comptent aujourd'hui moins sur les journaux. 
Cela signifie aussi qu’il faut trouver de nouveaux moyens de toucher les peuples dans le monde entier. 
Au cours de la Guerre froide, des institutions comme Radio Free Europe se sont avérées des outils très utiles. 
Nous devons considérer la possibilité de nouvelles organisations et de programmes susceptibles de jouer un rôle tout aussi utile dans la guerre contre la terreur. 
Nous livrons une guerre dans laquelle la survie de notre style de vie est en en jeu. Or, le centre de gravité de cette lutte n’est pas seulement le champ de bataille. 
C’est un test de volontés et la lutte sera remportée ou perdue au tribunal de l’opinion publique. 
Certes l’ennemi est habile dans la manipulation des médias et l'utilisation des outils de communication à son profit, mais nous aussi avons un avantage : la vérité est de notre côté, et elle finit toujours par triompher. 

Le creuset méditerranéen 
BERLIN – Aux yeux de la plupart des Européens, la Méditerranée représente, une fois par an, le centre des convoitises – le paradis des vacances, où ils passent leurs meilleures semaines. Mais cette vision ensoleillée, qu’ils sont nombreux à partager, a battu en retraite devant les nuages de pessimisme qui envahissent la région. 
L’Union européenne elle-même utilise couramment le terme injurieux de PIGS (Portugal, Italie/Irlande, Grèce, Espagne), pour désigner les pays qui ont mis la stabilité de l’euro en péril et obligent les Européens du Nord à des opérations coûteuses de renflouage. 
Le soleil et la solidarité de naguère ont fait place à la morosité et à l’hostilité. 
Pire encore, la dette et la crise de confiance de l’Europe correspondent à la crise politique la plus grave que l’Union européenne ait connue depuis sa naissance: il s’agit donc, pour le moins, de l’avenir du projet européen lui-même. 
Et aujourd’hui la crise s’étend à la rive sud de la Méditerranée, sous forme de révolution tunisienne et d’affrontements politiques au Liban, qui ont, une fois de plus, failli faire basculer ce pays dans la guerre et la catastrophe. 
Avec les pays membres méditerranéens de l’UE, simultanément en proie à l’instabilité, on peut s’attendre à de grands bouleversements dans les régions qui jouxtent l’Europe méridionale. 
Alors il n’est plus temps de penser la Méditerranée en termes de finances, mais de géopolitique. 
Ce que l’UE a à affronter en Méditerranée n’est pas essentiellement un problème monétaire; avant tout, c’est un problème stratégique – de ceux qui requièrent des solutions immédiates. 
L’expulsion de Zine El Abidine Ben Ali de Tunisie est le premier mouvement insurrectionnel de cette nature, démocratique et spontanée, dans le monde arabe. A l’âge de la télévision par satellite et d’internet, le musellement de l’information et de la liberté d’expression par un gouvernement en particulier n’a plus aucune efficacité. 
Ajoutez à cela le fait que les régimes nationalistes du monde arabe, qui se sont mués en dictatures militarisées, ont perdu toute légitimité populaire depuis longtemps. 
Ces régimes ne peuvent pas emprunter la voie chinoise – droits économiques et prospérité contre paix publique – à cause de leur incompétence et leur corruption incontrôlée. 
Leur incapacité à réformer, combinée à une croissance démographique rapide et une jeune génération sans cesse plus nombreuse, les soumet à une pression qui risque de libérer un changement explosif. 
Prévoir s’il arrivera dans le monde arabe ce qui est arrivé en Europe de l’Est après la chute du rideau de fer ou non est impossible pour l’instant. 
En Europe de l’Est, le retrait des Soviétiques et l’inéluctable disparition de leur hégémonie a ouvert les vannes à un flot de changements qui ont balayé la région. 
C’est un facteur extérieur qui ne joue pas au Moyen-Orient et dans le Maghreb; le changement démocratique devra venir de l’intérieur de chacune des sociétés. 
La Tunisie montre qu’aucun gouvernement devenu illégitime et fonctionnant à coups de baïonnette ne dure éternellement. 
Que la Tunisie s’achemine vers un dénouement heureux, démocratiquement et économiquement, ou qu’elle voit sa révolution devenir la proie du chaos, de la guerre civile et d’un nouveau régime autoritaire, les répercussions se feront sentir bien au-delà de ses frontières. 
L’Europe, en tant que voisin du nord de la Tunisie, sera touchée directement, quoiqu’il arrive, et devrait par conséquent s’impliquer davantage pour faire advenir la démocratie et aider au progrès économique. 
Quelles que soient les erreurs que l’Europe a pu commettre vis-à-vis des régimes autoritaires de cette région, elle a aujourd’hui l’occasion de les corriger en fournissant une aide décisive. 
En effet, la Tunisie constitue une mise à l’épreuve du “Partenariat euro-méditerranéen” – une politique mise en avant depuis longtemps, sans vraiment se manifester, jusqu’ici, autrement que par des phrases vides. 
La révolution tunisienne offre une occasion historique unique, et on ne surestimera pas trop la participation de l’UE aux résultats. 
Les responsables européens de Bruxelles et les principaux Etats de l’UE ne doivent pas prendre de demi-mesures, ni politiquement, ni économiquement. 
En particulier, au-delà de toute aide directe à la Tunisie confrontée à un moment difficile, l’UE doit insuffler un nouveau souffle au Partenariat euro-méditerranéen. 
Des projets de coopération stratégique dans le domaine de l’énergie seraient extrêmement appréciables, comme de produire de l’énergie solaire et éolienne au Sahara pour la vendre à l’Europe. 
Cette nouvelle forme de production d’énergie et de coopération, l’UE et ses Etats membres – surtout l’Espagne, la France, l’Allemagne et l’Italie – devraient en faire le projet phare du Partenariat euro-méditerranéen, et garantir les conditions politiques nécessaires à une mise en ouvre rapide. 
Ils ouvriraient ainsi de nouvelles perspectives aux pays jouxtant le sud de l’Europe, en donnant au processus de transformation un élan économique et technologique. 
De plus, de tels projets favoriseraient une synergie entre les Etats voisins du sud de l’UE et les encourageraient à investir dans l’éducation, les infrastructures et le développement industriel. Cela permettrait de créer ce dont ces Etats et leurs jeunes populations ont le plus besoin pour atteindre une stabilité dans un cadre démocratique: une fondation pour espérer progresser économiquement et socialement. 
Si les Européens s’entêtent à rester tournés sur eux-mêmes, en laissant les comptables dominer les débats sur l’avenir de l’Europe, ils risquent de passer à côté d’une occasion historique – touchant directement à la sécurité européenne. 
Et le cas échéant, les coûts futurs seraient bien supérieurs aux économies d’aujourd’hui. 


L’Imbroglio Mexicain 
Felipe Calderón fête ce mois-ci ses deux ans à la tête du Mexique. 
Il est entré en fonction en décembre 2006, sous des auspices plutôt défavorables. 
Elu avec 35% des voix, il n’a pas eu la majorité au Congrès, et l’opposition ne lui a pas reconnu sa victoire. 
Et c’est dans une conjoncture toujours plus difficile – un voisin américain qui attend la fin de sa présidence, une récession terrible – qu’il lui a fallu gouverner, sur fond de corruption, d’incurie et de collusion, ces cadeaux que se transmettent ses prédécesseurs depuis 1968, l’année où le vieux système mexicain à parti unique a commencé à se défaire. 
D’emblée, Calderón a été confronté à l’incapacité de son prédécesseur à mettre en œuvre n’importe laquelle des réformes cruciales dont le Mexique avait besoin. 
Vicente Fox avait pris ses fonctions en 2000, avec un mandat confortable, mais, comme Calderón, sans majorité au Congrès. 
Fox ayant échoué à monter une quelconque coalition législative qui tienne, Calderón, pour se démarquer de Fox, s’est promis de commencer par contracter des alliances qui fassent passer ses réformes. 
Mais c’est vite devenu une fin en soi et Calderón est passé expert en coalitions éphémères, juste bonnes à faire passer des réformes totalement inconsistantes. 
Ce gradualisme édulcoré est maintenant sa marque de fabrique. 
A partir de là, on ne s’étonne pas que la liste de questions que pose sa gestion soit plus longue que la liste de ses performances. 
Sa cote dans les sondages reflète cette dualité. 
S’il conserve une bonne image et l’estime générale, ses concitoyens sont de plus en plus mécontents et déçus de ses résultats. 
On peut lui reconnaître, entre autres, d’avoir réussi sa réforme des retraites de la fonction publique, qui sauvera le système de la faillite, d’être parvenu à affaiblir et à neutraliser l’opposition de gauche, et à gouverner sans trop de réactions hostiles dans les rues ou au Congrès. 
Ses autres initiatives – qu’il s’agisse d’une préjudiciable réforme électorale, d’une réforme fiscale de peu de bénéfices ou d’une hypothétique réforme budgétaire dans le secteur pétrolier – dénotent toutes son penchant pour le minimalisme: le contenu d’une réforme lui importe moins, semble-t-il, que sa promulgation. 
En effet, les structures monopolistiques et l’immense concentration du pouvoir restent intacts – comme elles l’étaient resté sous Ernesto Zedillo et Fox, les deux prédécesseurs démocratiques de Calderón. 
Des monopoles publics (Pemex), privés (Telmex et Cemex), syndicaux (syndicat des enseignants) et médiatiques (Televisa) au blocage politique que causent, à tous les niveaux de la représentation électorale, les trois partis nationaux, tout s’est intensifié. 
Calderón a refusé de toucher à ces structures du pouvoir, alors que tous, de la Banque mondiale à Andrés Manuel López Obrador, agitateur de gauche et candidat à la présidence, s’accordent à dire que ce sont les principales entraves aux avancées du Mexique. 
Du fait de cet immobilisme, les Mexicains ne songent pas à s’en prendre à Calderón pour le déclin économique qu’ils subissent aujourd’hui. 
Rien de nouveau sous le soleil, se disent-ils. Mais l’opinion publique se fait plus sceptique sur bien-fondé de sa manière présidentielle: il a mobilisé les forces armées pour lancer une opération à grande échelle contre les trafiquants de drogue. 
En dernier ressort, c’est là-dessus qu’il sera jugé. 
Depuis le début des années 1970, l’Etat et l’armée du Mexique avaient établi avec les cartels de la drogue un modus vivendi tacite, à moitié violent et corrompu, mais qui avait ses avantages. 
Le Mexique était alors un fournisseur d’héroïne et de marijuana et passeur de cocaïne en provenance d’Amérique du Sud. 
Calderón a décidé, fin 2006, que ces arrangements n’étaient plus tolérables: la violence était incontrôlable, la corruption et la collusion gagnaient la police nationale et l’élite politique, et le Mexique était devenu le principal fournisseur de méthamphétamine des Etats-Unis, ainsi qu’un important consommateur lui-même de cocaïne. 
D’où cette déclaration de guerre. 
Mais le nouveau président a voulu renverser les nids de narcotrafiquants d’un coup de pied, sans voile, ni enfumoir. 
Quand les guêpes ont essaimé, il s’est trouvé sans défense. Violences, corruption, collusion et implications de l’Etat, tous ces fléaux ont redoublé. 
Les raisons qui ont poussé Calderón à balayer les accommodements antérieurs ne sont plus aussi probantes qu’elles avaient pu le sembler. 
Il n’est pas établi de façon irréfutable que la consommation de stupéfiants se soit encore étendue dans la population: la hausse inquiétante du pourcentage de toxicomanes est un indice trompeur, car il en faut peu pour rentrer dans cette catégorie. 
Calderón s’est servi de l’argument qu’il faut “sauver nos enfants,” pour placer sa “guerre de la drogue.” 
Si le rapprochement s’avère infondé, tout échouera et les Mexicains se demanderont à quoi peut servir une guerre qui a déjà fait passer le nombre de règlements de compte à plus du double, de 2000 en 2006 à 5000 en 2008, alors que leurs enfants, du moins statistiquement, ne sont pas en péril. 
De plus, les mécanismes de sécurité du Mexique ont l’air affaibli. 
La police est au mieux inutile et au pire directement employés par les barons de la drogue; l’armée est moins entachée, mais impréparée pour ce travail. 
Changer cet état des choses peut demander des années et des milliards de dollars. 
Calderón ne dispose pas de ce temps et seuls les Etats-Unis disposent de ces moyens. 
Mais Calderón refuse l’aide des Américains à leurs conditions. 
Il ne veut pas du modèle colombien, qui suppose d’avoir à demeure toute une armada américaine de conseillers, d’instructeurs, de techniciens, d’agents et d’ouvriers d’entretien. 
Mais il se trompe s’il pense qu’une approche militaire, avec une guerre qui n’aurait jamais due être déclarée et qui n’a aucune perspective de victoire, est une solution de remplacement. 
Sans la crise économique mondiale ou avec, si elle ne dure pas et ne s’aggrave pas trop, beaucoup d’observateurs, dont moi-même, restent convaincus que le Mexique peut continuer à se débrouiller comme il le fait depuis 1996. 
Ces 13 dernières années ont été des années acceptables pour ce pays: une croissance économique médiocre, mais sans effondrement; une alternance démocratique du gouvernement, sans soulèvements ni massacres; une expansion constante des classes moyennes; et une baisse lente mais régulière de la corruption. 
Si on lui offre encore 15 ou 20 ans de ce régime décevant, le Mexique deviendra un pays de classes moyennes inférieures comme le Portugal, la Grèce ou la Pologne. 
Quant à nous, les optimistes réalistes, on ne se fait plus trop d’illusions: on risquerait d’être déçu, une fois de plus. 


Le réveil du Moyen-Orient 
BERLIN – Lorsque la révolte démocratique en Tunisie a réussi avec succès à renverser l’ancien régime, le monde a réagi avec stupéfaction. 
La démocratie par le bas dans le monde arabe ? 
A la suite du renversement de 30 années du régime de Hosni Moubarak en Égypte, cour du Moyen-Orient, la stupéfaction a laissé place à la certitude. 
Le Moyen-Orient s’éveille et entre dans le monde globalisé du 21ème siècle. 
Jusqu’à maintenant, la région (à l’exception d’Israël et de la Turquie) était passée plus ou moins à côté du processus marquant de modernisation planétaire. 
Mais il est encore trop tôt pour dire si cet éveil démocratique du monde arabe et du monde plus largement islamique se confirmera ou s’il ne produira qu’un changement à la tête des régimes autoritaires, s’il laissera la place à un ordre stable ou bien à une radicalisation et à un chaos durable. 
Une chose cependant est d’ors et déjà sûre : c’en est fini de cette époque où cette vaste région restait assoupie tandis que d’autres se modernisaient. 
La révolte populaire se poursuivra, bien sur. 
Pratiquement aucun pays de la région n’y échappera, bien qu’il soit difficile de dire où et quand se produira la prochaine éruption. 
L’Iran, la Syrie, et l’Arabie Saoudite sont tous candidats, mais cette dernière sera probablement celle qui posera le plus de difficultés. 
Israël serait aussi bien avisé de se préparer à cette évolution marquante dans la région et devrait essayer de parvenir au plus vite à un accord de paix avec les Palestiniens et la Syrie. 
Il y a cependant peu d’éléments permettant de penser que le gouvernement israélien a la vision nécessaire pour un tel engagement. 
Les problèmes sont les mêmes presque partout (mis à part pour Israël et pour la Turquie) : répression politique, sous-développement économique et pauvreté rampante (excepté pour les petits états pétroliers), manque d’éducation, chômage élevé, et de fortes pressions démographiques, conséquences d’une population très jeune, à la croissance rapide. 
Ces problèmes ont été rappelés année après année dans les rapports du Programme de Développement des Nations Unies. 
En outre, la situation a été exacerbée par l’incompétence des régimes autoritaires de la région, incapables d’apporter à leur jeunesse d’autres perspectives que la répression. 
Ce n’était qu’une question de temps avant que n’explose ce baril de poudre. 
Les nouvelles technologies de l’information que sont l’internet et la télévision par satellite, comme Al Jazeera, en ont été les fusibles. 
En effet, l’une des ironies de l’histoire est que ce n’est pas la puissance dure des États-Unis – comme dans le cas de la guerre d’Irak – qui a fait avancer la révolution démocratique, mais plutôt la puissance douce – Twitter et Facebook – tant décriés par George W. Bush et ses conseillers néoconservateurs. 
La Silicon Valley est, semble-t-il, plus puissante que le Pentagone. 
Ces outils numériques originaires des Etats-Unis sont devenus les outils de la révolte de la jeunesse trans-arabe/iranienne pour la liberté et la démocratie. 
Et, même si beaucoup de choses font encore défaut au Moyen-Orient, il ne manque pas de jeunes gens désespérés, dont le nombre continuera de croître dans les années à venir. 
En effet, quelles que soient les ressemblances entre les évènements de la place Tahrir au Caire et ceux de mai 68 à Paris ou de la chute du mur de Berlin en 1989, il serait prématuré de proclamer que la liberté l’a emporté. 
Cela dépendra maintenant largement de la réponse de l’Occident parce que ce qui est en jeu n’est pas seulement la chute des tyrans, mais aussi une transformation et une modernisation profondes de sociétés et d’économies entières. 
C’est une tâche prodigieuse. 
De plus, comparé à l’Europe de l’est en 1989, le Moyen-Orient de 2011 manque d’une structure externe stabilisatrice, comme l’OTAN et l’Union Européenne, qui pourrait peser sur les réformes intérieures en mettant dans la balance la perspective d’une adhésion. 
Les efforts nécessaires à cette grande évolution doivent venir de l’intérieur des sociétés elles-mêmes, et cela est probablement trop en demander. 
L’évolution en Europe de l’est après 1989 a été bien plus lente et plus coûteuse qu’envisagé à l’origine. 
Ces changements ont fait de nombreux perdants et les organisateurs de la révolution démocratique n’étaient pas nécessairement les mieux placés pour porter le développement démocratique et économique. 
Puis il y a eu l’expérience de la Révolution Orange de l’Ukraine en 2004 qui s’est soldée par un échec quelques années plus tard du fait de l’éloignement, de l’incompétence et de la corruption de ses dirigeants. 
Globalement, ces contraintes et ces analogies suggèrent que l’Occident, et particulièrement l’Europe, devrait se focaliser sur une assistance à long terme en faveur du développement démocratique et économique de ces pays renaissants au Moyen-Orient, et aussi sur des partenariats avec toutes les forces internes qui soutiennent la modernisation et la démocratisation dans chacun de ces pays. 
L’Occident ne peut plus appliquer sa Realpolitik habituelle. 
Ces tâches demandent des largesses, entre autres financières mais pas uniquement (la possibilité de voyager, par exemple, a été d’une importance vitale pour fixer les aspirations démocratiques des Européens de l’est après 1989), et aussi des années – et même des dizaines d’années – de persévérance. 
En d’autres termes, le succès coute cher – très cher – ce qui sera tout sauf populaire compte tenu de la récession économique actuelle. 
Mais une démocratie qui ne se traduit pas en repas quotidiens est une démocratie condamnée à échouer. 
L’aide économique, l’ouverture des marchés de l’Union Européenne et des États-Unis, des projets énergétiques stratégiques, un conseil juridique et constitutionnel, et une coopération entre les universités, sont autant de ressources que l’Occident doit fournir s’il veut contribuer au succès du réveil démocratique du Moyen-Orient. 
Si ce réveil venait à échouer, il en résulterait une radicalisation à travers toute la région. 
Il ne peut y avoir de retour au statu quo ante. 
Le génie est sorti de la lampe. 


Le Moyen-Orient en mouvement 
BERLIN – On sous-estime trop souvent les grands discours, pensant qu’il ne s’agit que de simples mots. 
En fait, ils peuvent avoir de profondes conséquences. 
C’est manifestement le cas du discours qu’a adressé récemment le président Barack Obama au Caire devant le monde arabe car, depuis lors – simple coïncidence ou excellent timing ? –, les choses n’ont cessé de changer au Moyen‑Orient. 
Depuis ce discours, des élections ont eu lieu au Liban, où l’alliance de partis pro-occidentaux a obtenu une écrasante victoire inattendue contre le Hezbollah et ses alliés. 
Notons également que les perdants ont immédiatement accepté la défaite et que, manifestement, la Syrie établit actuellement de nouvelles relations avec le Liban. 
Les dernières « élections » iraniennes, qui ont fait l’objet d’une manipulation flagrante en faveur du président sortant, ont provoqué un soulèvement populaire démocratique. 
Il est étonnant que le gouvernement iranien n’ait pas opté immédiatement pour la transparence, en communiquant rapidement l’intégralité des informations demandées sur le scrutin, dont lui seul dispose. 
Après tout, si le président Mahmoud Ahmadinejad est réellement sorti vainqueur à 2:1, il n’y à rien à craindre. 
Mais le gouvernement agit précisément de façon contraire et, à cela, une seule explication : il y a eu fraude. 
Cette fraude électorale a déclenché un mouvement massif dans les villes, qui changera fondamentalement le pays – cela paraît clair dès aujourd’hui. 
En effet, soit le régime aura recours à la force brutale pour réprimer les manifestations, abandonnant ainsi toute prétention de légitimité démocratique en faveur, de fait, de la dictature militaire ; soit il jugera impossible de lutter contre l’inéluctable démocratie subversive, et l’Iran s’ouvrira de plus en plus, à grands renforts de réformes. 
Si de violentes répressions se produisent, l’Occident jugera bien plus difficile de négocier avec l’Iran sur son programme nucléaire parce que le régime ne pourra survivre qu’avec l’isolement et la confrontation avec le monde extérieur. 
De plus, les négociations avec ce régime soulèveront de gros problèmes de légitimité en Occident. 
La république islamique ne pourrait appliquer la solution chinoise – associer répression politique à l’intérieur du pays et ouverture au monde extérieur – car ses structures sont trop faibles et trop fragiles. En outre, il est peu probable que l’idéologie dominante en sortirait indemne. 
En dehors des questions de politique nationale et du problème de liberté intérieure, le choix entre les principaux candidats repose sur la question suivante : l’Iran doit-il se tourner vers une intégration internationale plus importante ? 
Ahmadinejad prône une politique de confrontation et d’isolement partiel, alors que Moussavi, l’ouverture. 
Une politique d’ouverture du pays mettrait donc rapidement l’existence du régime en danger. 
Si Ahmadinejad l’emporte, le dilemme pour l’Occident sera de traiter avec un régime discrédité par la fraude électorale, mais toujours indispensable pour résoudre la quasi totalité des grands problèmes du Moyen-Orient : le programme nucléaire de l’Iran et les conflits en Afghanistan, au Pakistan, en Iraq, au Liban et en Palestine. 
L’Iran est également un acteur clé de l’apaisement des points chauds au Caucase et en Asie centrale. 
Un régime à Téhéran contraint de démontrer sa force extérieure pour survivre à l’anéantissement de sa légitimité populaire rendrait donc l’accord exhaustif et négocié que recherche l’Occident plus difficile et risqué, si ce n’est impossible à conclure. 
La situation a commencé à évoluer dans un troisième domaine : le conflit entre Israël et les Palestiniens. 
Obama défend lui aussi la solution à deux Etats, mais contrairement aux présidents Bill Clinton et George W. Bush, il ne reporte pas la question du règlement du conflit israélo‑palestinien à la fin de son second mandat. 
Au contraire, Obama s’y intéresse de près depuis le début. 
Il n’est pas non plus intimidé par un conflit limité avec le gouvernement israélien au sujet des colonies en Cisjordanie. 
Compte tenu de l’absence de partenaires des deux côtés, des conditions sérieuses de négociations sur le conflit israélo-palestinien ne peuvent être que positives. 
Le premier ministre Benjamin Netanyahu s’est engagé pour un État palestinien et les leaders du Hamas, qui refusent à Israël le droit d’exister, ont accepté l’État palestinien à l’intérieur des frontières en vigueur avant le 5 juin 1967. 
Cependant, les conditions imposées par les parties mettent en doute la sincérité de leur engagement envers une solution à deux Etats. 
Seul un gouvernement de la droite israélienne peut mettre un terme à l’expansion des colonies et seul le Hamas peut faire cesser la violence contre Israël. 
Ces deux questions – colonies et sécurité – devront être réglées concrètement et simultanément pour relancer le processus de paix. 
Pour que le règlement du conflit progresse, Obama devra faire en sorte que le gouvernement Netanyahu et le Hamas négocient. 
Certes, cela peut paraître impossible aujourd’hui, mais les apparences sont parfois trompeuses. 
Ces négociations seront envisageables quand (et si) les deux parties – Israéliens et Palestiniens – formeront des gouvernements d’unité nationale. 
Les changements qui se produisent actuellement au Moyen-Orient sont ambivalents, puisque la situation peut soit s’améliorer ou (plus probablement) se détériorer. 
Mais une chose est sûre : si l’impasse perdure, la situation ne fera qu’empirer. 
Il est donc juste de prendre les risques qu’impose le changement. 

Les Mots en F de la démocratie au Moyen Orient 
LONDRES – Le Moyen Orient compte encore aujourd’hui la plus forte concentration de dictatures au monde. 
La démocratie semble avoir commencé à prendre timidement racine dans la région en 2009 mais l’avenir reste pourtant toujours aussi sombre. 
Dans les territoires palestiniens, le gouvernement du Hamas démocratiquement élu et le tout aussi démocratiquement élu président de l’Autorité Palestinienne sont enferrés dans ce qui ressemble fort à une danse macabre qui plonge Gaza dans une impasse économique paralysante tout en ménageant encore une petite place à l’intransigeance israélienne ; alors même que le sauveur politique supposé, Marwan Barghouti, se morfonds dans une prison israélienne suite à une condamnation à perpétuité. 
Dans le même temps, les élections présidentielles iraniennes ont été effectivement prises en otage ce qui a divisé la classe dirigeante ; les dirigeants sont redevenus aussi suspicieux et tournés sur eux-mêmes qu’ils ne l’étaient à l’époque de la guerre Iran-Irak dans les années 80. 
A côté, le président de l’Afghanistan a également décidé de ne pas laisser sa réélection aux mains du hasard, ni à celles du peuple afghan. 
Ce ne sont que quelques uns des signes qui démontrent que les récentes expérimentations démocratiques au Moyen Orient n’ont fait que contribuer à plus d’instabilité. 
Parfois les sources de cette instabilité sont endémiques : problèmes de succession, fraude électorale, corruption, absence d’autorité de la loi, violations des droits de l’homme ou discrimination ethnique officielle. 
Quelque soit le cas, les populations de ces régions sont en effervescence et le fossé entre les dirigeants et les dirigés s’élargit. 
Les états du Moyen-Orient peuvent être caractérisés par une série de mots en F : faiblissant, figé, flexible, florissant, ou frayeur. 
Le Yémen par exemple, est aujourd’hui un pays faiblissant. 
Ses institutions politiques ont cessés de fonctionner, entrainant guerre civile au nord et désir séparatiste au sud. 
La désintégration du pays permet d’ailleurs à Al-Qaida d’y trouver refuge. 
Parmi les états figés se trouve l’Arabie Saoudite, pays dans lequel le mot ‘démocratie’ a été omis du discours officiel. Un processus d’élections partielles limitées y a été interrompu et la succession royale demeure un mystère pour la population. 
Les états figés paraissent plus stables à court terme dans la mesure où les revenus pétroliers achètent la soumission de la plupart des sujets du royaume ; mais cette stabilité n’occulte pas l’éventualité d’une montée de violence et de troubles civils qui seraient l’expression de nombreux griefs, largement partagés, contre un système sectaire. 
Les états flexibles de la région redoutent la guerre. 
La plupart en ont fait l’expérience récemment et sont désireux de plus de stabilité et de développement économique. 
Malgré les luttes sectaires, surtout en Irak et au Liban, certains de ces états flexibles espèrent recouvrer la stabilité par l’organisation d’élections. 
Comme nous l’avons vu au Liban et en Irak en 2009, d’autres ne le pouvaient probablement pas. 
Les petits émirats du Conseil de Coopération du Golf (exception faite d’un Dubaï fragilisé) sont tous des états florissants qui ont rejoint l’économie globale par le biais de réformes politiques et économiques. 
Gérer l’inclusion sociale et politique n’est pas trop difficile pour des états qui ont la chance de bénéficier d’une position avantageuse le long d’une des routes de commerce parmi les plus importantes, des traditions de cosmopolitisme et de commerce, d’énormes richesses provenant du pétrole et une population peu importante. 
L’état qui représente la plus grande frayeur dans la région est l’Amérique, qui, à la suite des attaques terroristes de septembre 2001, voulaient contribuer sa part à l’édifice démocratique dans la région– un échec qui semble l’empêcher aujourd’hui de se retirer de la zone. 
Deux autres puissances extérieures ont établies une présence stratégique dans la région, la Chine et la Russie. Mais la poursuite de leurs intérêts, d’ordre principalement économique, n’est pas déstabilisant et n’a rien à voir avec la promotion de la démocratie. 
Le changement d’administration à Washington a vu l’insistance américaine pour la démocratisation du Moyen Orient glisser vers une approche plus réaliste en 2009. 
Mais Barack Obama a soulevé des attentes quant à la transformation des relations américaines dans la région. 
Cela peut-il arriver sans processus de démocratisation ? 
Le pétrole n’est pas à long terme un bon moyen de persuasion pour la démocratie, du à la volatilité des prix et au développement de sources énergétiques alternatives. 
De plus, les expérimentations démocratiques dans des pays comme le Qatar, le seul état de la péninsule arabique autre que l’Arabie Saoudite à avoir adopté l’austérité de l’Islam Wahhabi, offre un contrepoint très parlant. 
Si le Wahhabisme saoudien devait accepter des procédures démocratiques, le Wahhabisme devra modifier ces principes directeurs. 
Au Koweït, un autre état florissant, la participation wahhabi au parlement n’intervint qu’après que fut accordée l’autorisation du grand Mufti d’Arabie Saoudite, Sheikh Abdul Aziz Bin Baz, et de son successeur, Sheikh Abdul Aziz Al Sheikh. 
L’Establishment Wahhabi en Arabie Saoudite ne s’oppose aux réformes démocratiques qu’à l’intérieur de ses frontières par crainte que cela n’affaiblisse la puissance du régime. 
Suite aux troubles et aux violences aux lendemains des élections présidentielles iraniennes en juin, la question de la démocratie est revenue sur le devant de la scène dans les états et pour les peuples de la région. 
En Iran, un mouvement local pousse pour la réforme, et le genre d’Islam du pays, qui paraît si implacable en surface, a le potentiel pour devenir plus modéré et plus démocratique, en partie grâce à la tradition Shi’a du ijtihad , le principe de débat et d’innovation religieuse. 
Mais la poussée pour la démocratisation n’est pas liée seulement au pétrole, à l’Islam, et à la politique américaine. 
Les forces démographiques et les technologies de la mondialisation créent aussi des pressions pour le changement. 
Une population extrêmement jeune est exposée au monde extérieur et ils communiquent entre eux – par les voyages, la télévision satellite et l’internet – comme jamais auparavant dans la région. 
Ceci a ranimé les demandes pour plus de droits sociaux et politiques et plus d’opportunités économiques, mettant beaucoup de pression sur les régimes autoritaires. 
Les changements politiques au Moyen Orient deviennent de plus en plus une affaire interne et ceci est amené à se poursuivre dans les années à venir. 
Bien que certaines expérimentations démocratiques aient contribué à une plus grande instabilité, les pays les plus pauvres n’ont d’autre voie que celle là. 
En ce qui concerne ceux qui ne dépendent que du pétrole pour assurer leur stabilité, retarder le processus de démocratisation n’amènera que violence à long terme. 
A moins que les politiques sectaires ne soient remplacées par des politiques d’inclusion, l’ensemble des ‘états F’ de la région resteront encore longtemps dans une atmosphère troublée. 


Tensions Moyen-Orientales 
TEL AVIV – Une idée reçue fataliste se répand à travers le Moyen-Orient, celle de l’inévitabilité de la guerre. 
D’aucuns voient la guerre comme une solution à une situation de plus en bloquée, pour ébranler l’ordre dysfonctionnel d’une région dont les acteurs principaux ne sont pas seulement stupides, mais aussi incapables de recouvrir la légitimité qui manque à leurs régimes respectifs. 
L’inquiétude que suscite l’éventualité d’une guerre à la frontière au Nord d’Israël s’accroît à cause d’une série de remarques incendiaires entre Israël et la Syrie et le Hezbollah. 
La tension est telle que la dernière invective a été initiée par les Syriens, qui ont pris pour une menace, à tort, l’appel du ministre de la défense israélienne Ehoud Barak à entamer des pourparlers de paix, justement dans le but d’éviter une guerre régionale totale. 
Le leader du Hezbollah, Hassan Nasrallah, a pour la première fois prévenu les Israéliens : une nouvelle attaque ne se limiterait pas à une épreuve de force entre le Liban et Israël, mais impliquerait l’axe de confrontation régional tout entier – la Syrie, l’Iran, le Hezbollah et le Hamas. 
Cela pourrait aussi être déclenché par une frappe de l’armée de l’air israélienne contre les installations nucléaires iraniennes. 
Nasrallah a de plus annoncé clairement que la « Doctrine Dahyia » d’Israël, visant à anéantir complètement le Liban en cas de guerre, ferait l’objet de représailles à l’identique. 
La perspective d’une altercation au Moyen-Orient a provoqué l’arrivée en masse d’officiels américains en Israël, ayant pour mission de montrer les conséquences dévastatrices qu’aurait une attaque israélienne sur l’Iran. 
En effet, en ce moment, l’objectif principal de l’administration Obama n’est pas la pacification, mais la gestion et l’anticipation d’un conflit régional. 
Le directeur de la CIA Leon Panetta et l’Amiral Mike Mullen, commandant en chef des armées américaines, ont déjà fait une apparition. Le vice-président Joe Biden et une délégation de haute-voltige composée de membres du Ministère des affaires étrangères et du Conseil National de sécurité sont attendus à Jérusalem début mars. 
Mais prévenir la guerre ne sera pas chose aisée, car l’aura de Barack Obama s’est estompée dans le monde arabe. 
L’espoir qu’il permettrait aux Arabes, notamment aux Syriens et aux Palestiniens, de recouvrir leur territoire sans avoir recours aux armes s’est avéré, de son propre aveu, irréaliste. 
Il n’a pas été non plus capable de limiter la quête acharnée de l’Iran à dominer la région, ni de le convaincre à abandonner sa marche vers l’arme nucléaire. 
Israël écoutera probablement les conseils en provenance des Etats-Unis et n’envisagera de frappe préemptive sur l’Iran qu’une fois que tous les autres moyens diplomatiques auront été épuisés, et que les sanctions convenues ne réussiront pas à stopper l’avancée iranienne vers la bombe. 
Le comportement militaire qu’Israël suit en général peut sembler injustifié à ses ennemis et critiques, qu’importe, cette nation a toujours souhaité fonder ses actions militaires sur des raisons justifiables. 
Fait qui gagne en véracité lorsqu’il s’agit d’une attaque motivée par les installations nucléaires iraniennes. 
Israël ne voudrait pas être vu comme l’empêcheur d’une solution diplomatique à un conflit qui, dans tous les cas, ne peut se résoudre avec des armes seulement. 
A vrai dire, il est arrivé au Moyen-Orient que les guerres commencent même sans que les parties ne le souhaitent réellement. 
Celle de 1967 est un bon exemple. 
Les inquiétudes actuelles aussi sont nourries d’idées reçues et d’appréhensions, réels et inventés. 
La remise en question de l’hégémonie stratégique d’Israël par l’Iran est présentée comme une menace du style de l’Holocauste, et les autres ennemis d’Israël – le Hezbollah, qui croit pouvoir « mettre fin à l’entité sioniste » et la Syrie, qui se vante publiquement de la capacité de ses missiles balistiques à détruire les principaux centres urbains d’Israël – sont aussi regardés comme des acteurs irrationnels. 
La guerre secrète qui se déroule entre Israël et l’Iran n’est pas nouvelle. 
L’assassinat il y a deux ans d’Imad Mughniyah, haut responsable militaire du Hezbollah et allié le plus proche de l’Iran de cette organisation – soi-disant perpétré par Israël –, et celui plus récent de Mahmoud al-Mahbouh, estafette du Hamas auprès des forces Al-Quds de la garde révolutionnaire iranienne, montrent qu’un enchaînement d’événements imprévus pourraient déclencher une véritable guerre. 
Le front libanais pourrait s’enflammer si le Hezbollah cherchait à se venger de la mort de Mughniyah, ou tout simplement par réaction réflexe à une provocation, comme en 2006. 
Si l’Iran et la Syrie décident ensuite de soutenir le Hezbollah, une épreuve de force directe Israël-Iran pourrait suivre. 
L’action défensive prévue par Israël sur l’Iran pourrait alors être présentée comme un acte de légitime défense . 
Le Général James Jones, conseiller à la sécurité nationale du président Obama, a récemment fait une prédiction différente, mais tout aussi inquiétante. 
La réponse de l’Iran à l’accroissement des tensions internationales pourrait, d’après lui, être de lancer une attaque sur Israël par le biais d’éléments mandataires, comme le Hezbollah et le Hamas. 
Ce type de frappe pourrait provoquer une conflagration d’encore plus grande envergure. 
Il faut toujours prendre très au sérieux les menaces de guerre au Moyen-Orient, où, du reste, les prophéties de guerre se sont bien trop souvent concrétisées. 
Or, la somme des efforts que les Etats-Unis déploient pour ralentir Israël pourrait ne pas su ffire à éviter une catastrophe. 
Dans la région, les jours de la Pax Americana sont terminés. Donc pour éviter une explosion régionale, il faut mobiliser les acteurs internationaux principaux en faveur de solutions diplomatiques dans le conflit israélo-arabe et dans la quête de l’Iran à devenir un partenaire légitime de discussion dans un nouveau système régional. 

Les pièges militaires du Moyen-Orient 
Le paradoxe de la violence qui fait rage actuellement en Israël, à Gaza et au Liban est que le moyen de mettre fin au conflit israélo-palestinien n’est pourtant pas difficile à trouver. 
Une vaste majorité d’Israéliens et de Palestiniens se prononce en faveur de la solution de deux États, qui repose sur le retour aux frontières de 1967. 
Les grands États arabes, dont l’Egypte et l’Arabie Saoudite, partagent ce point de vue. 
Le problème n’est pas de devoir trouver une issue, mais de la traduire dans les faits, car les minorités influentes et souvent violentes des deux camps s’opposent à la solution soutenue par la majorité. 
Trois quarts des Israéliens et des Palestiniens aspirent à la paix et au compromis, tandis qu’un quart – souvent attisé par une ferveur religieuse extrême – recherche la victoire absolue sur l’adversaire. 
Les radicaux palestiniens veulent détruire Israël et les radicaux israéliens contrôler toute la Rive ouest, soit par le biais d’une occupation permanente, soit (pour une infime minorité) par une expulsion de la population palestinienne. 
Quand la paix est à portée de main, les radicaux, quel que soit leur camp, cherchent à tout prix à la torpiller. 
Leurs agissements sont parfois sources de graves différends entre les modérés et les radicaux du même bord, comme cela a été le cas lorsqu’un fanatique religieux israélien assassina le Premier Ministre Yitzhak Rabin au moment où les négociations de paix avançaient à grands pas. 
De temps à autre, les manœuvres des radicaux palestiniens pour faire échouer la paix consistent à lancer une attaque terroriste sur des civils israéliens, dans l’espoir de provoquer une riposte violente et exagérée de la part d’Israël – riposte qui ferait voler en éclat la confiance naissante des modérés des deux camps. 
Ces derniers mènent une lutte quotidienne contre leurs propres extrémistes, qui prétendent qu’il est impossible de parvenir à un compromis. 
D’une part, les extrémistes israéliens soutiennent que les Palestiniens ont l’intention d’anéantir l’État d’Israël et considèrent les enlèvements et bombardements suicides palestiniens comme des preuves que la paix est inenvisageable : « il n’y a pas de partenaires pour la paix », dit la chanson. 
D’autre part, les extrémistes palestiniens affirment qu’Israël trame un complot pour maintenir l’occupation de l’ensemble de la Palestine et que le retrait de Gaza ou l’annonce de projets de se retirer partiellement de la Rive ouest ne sont que tactiques, sans intention réelle de renoncer au contrôle du territoire, des transports, des eaux, de la défense et aux autres attributs de la souveraineté. 
Les extrémistes sont parvenus à bloquer le processus de paix parce que toute attaque déclenche systématiquement une violente contre-attaque. 
Ils taxent constamment les modérés de faibles, de naïfs et d’idéalistes et colportent en outre l’idée séduisante qu’une victoire totale est possible, souvent en ramenant le combat à un plan personnel. 
Les forces israéliennes tentent régulièrement de « décapiter » la violente opposition par le meurtre des meneurs de troupes palestiniens, comme si le problème se résumait à quelques individus plutôt qu’à l’impasse politique persistante. 
Les radicaux palestiniens, quant à eux, propagent le bruit qu’une nouvelle attaque terroriste serait fatale pour Israël. 
Dans un contexte aussi meurtrier que celui-ci, les détails et la symbolique d’un éventuel accord pèseront sûrement très lourd. 
Israéliens et Palestiniens sont quasiment parvenus à s’entendre sur une « terre de paix » dans le cadre du processus de paix d’Oslo, au cours duquel ils ont approuvé les frontières d’avant 1967. 
Le marché n’a cependant pas été tout à fait conclu, chacun accusant l’autre d’intransigeance sur tel ou tel point. 
L’accord peut désormais être signé, mais seulement si les discussions inutiles pour savoir qui a bloqué le processus de paix peuvent être évitées. 
La théorie du Prix Nobel Tom Schelling est fort pertinente dans ce contexte. 
Schelling part du principe qu’il est indispensable que les parties trouvent un point de convergence dans leurs négociations pour enfin parvenir à un accord. 
Or, il ressort que les frontières d’avant 1967 seraient ce point au coeur du conflit israélo-palestinien. 
Les deux camps devraient donc les accepter, sur le plan des principes, puis échanger de petites parcelles de terrain et délimiter des zones de contrôle (notamment en ce qui concerne Jérusalem) en modifiant légèrement les frontières de 1967 et en veillant à ce que ni l’une, ni l’autre partie ne soit lésée. 
En d’autres termes, les chicaneries sur des détails ne devraient intervenir qu’après la conclusion de l’accord sur le respect des frontières d’avant 1967, seules reconnues par les pays influents de la région et du monde, et consacrées par de nombreuses résolutions des Nations Unies. 
Le plus tragique aujourd’hui, c’est que la possibilité d’un tel accord semble de moins en moins concevable. 
Israël s’indigne à juste titre de l’enlèvement de ses soldats par des insurgés soutenus par le Hamas à Gaza et par les forces du Hezbollah au sud du Liban, mais sa riposte militaire massive et disproportionnée est manipulée par les extrémistes. 
En fait, chaque camp accuse l’autre d’avoir frappé en premier. 
Israël a même refusé de négocier avec le gouvernement Palestinien du Hamas, s’efforçant de le mettre sous pression financière et de le faire capituler. 
Le Hamas refuse d’envisager la solution de deux États, excepté indirectement, et donc sous des pressions considérables. 
L’opinion publique Palestinienne est toutefois largement en faveur du compromis. 
Adresser des reproches est chose facile, mais ce n’est pas cela qui fera avancer les choses. 
Le compromis s’appuyant sur les frontières d’avant 1967 est la clé de la paix. 
En outre, les Etats-Unis ne jouent pas un rôle de stabilisateurs. 
Ils rentrent dans le jeu des extrémistes en combattant le terrorisme par des moyens militaires plutôt que politiques. 
Tout comme la guerre en Irak était une réponse mal calculée à la menace d’Al-Qaida, le feu vert de l’administration de Bush aux assauts militaires d’Israël à Gaza et au Liban n’est pas une solution valable. 
Les Etats-Unis et les autres puissances extérieures au conflit devraient faire pression des deux côtés pour les amener à une solution de compromis, avant que la spirale de la violence n’échappe à tout contrôle. 
A l’heure actuelle, l’idéologie politique la plus puissante dans le monde est l’autodétermination. 
Tant qu’il n’y aura pas d’État palestinien et tant que l’Irak sera occupé par les troupes américaines, les extrémistes islamiques enrôleront de nouvelles recrues : les représailles militaires ne font que gonfler davantage leurs rangs. 
Et tant que les griefs politiques subsisteront, la progression de la démocratie ne pourra rien changer, puisque les extrémistes remporteront les suffrages. 
Pour résumer, les menaces terroristes ciblées doivent être combattues par des opérations de contre-terrorisme ciblées. Les modérés doivent quand à eux saper l’extrémisme par des politiques de compromis, plutôt que par le leurre dangereux de la victoire militaire. 

Les nouvelles règes du jeu au Moyen-Orient 
MADRID – Il n’est pas encore certain que le printemps arabe aboutisse à l’avènement de démocraties crédibles dans le monde arabe. 
La poussière n’est toujours pas redescendue après des mois de soulèvements à Tunis, au Caire, et ailleurs, mais les révoltes arabes ont d’ores et déjà un impact sur la structure stratégique du Moyen-Orient. 
Jusqu’à il y a peu, la région était divisée en deux camps : un alignement arabe modéré incohérent et affaibli et un « axe de résistance » formé par l’Iran, la Syrie, le Hamas et le Hezbollah et opposé aux desseins de l’Amérique et d’Israël dans la région. 
Ayant adopté une stratégie « zéro problème » vis-à-vis ses voisins, la Turquie s’est rapprochée de la Syrie et de l’Iran avec l’objectif d’assoir son rôle de leader au Moyen-Orient. 
Le printemps arabe a révélé la fragilité des fondations sur lesquelles repose l’ensemble de l’Axe de résistance, le poussant au bord de la rupture. 
Le premier a en sortir fut le Hamas. 
Craignant les conséquences de la chute de ses s à Damas, le Hamas s’est tactiquement retiré de l’axe et a laissé l’Egypte le mener vers la réconciliation avec l’Autorité Palestinienne pro-occidentale selon des termes qu’il avait refusé d’accepter sous l’égide de l’égyptien Hosni Moubarak. 
La Turquie est réellement en faveur d’une solution à deux états au conflit Israélo-Palestinien et d’un système régional de paix et de sécurité, alors que l’Iran et le Hezbollah ne veulent ni l’un ni l’autre, refusant à Israël le genre de paix avec le monde arabe qui finirait par isoler l’Iran. 
Malgré son amer conflit avec Israël, la Turquie, contrairement à l’Iran, n’est pas un ennemi inconditionnel de l’état juif et ne rejetterait pas un accord avec le gouvernement de Benyamin Netanyahu. 
Des discussions sont d’ailleurs en cours entre les parties afin de restaurer des relations plus normales. 
L’Iran et la Turquie ne partagent pas non plus de vision commune concernant la région sensible du golfe. 
La Turquie, dont le traité signé en 2008 avec le Conseil de Coopération du Golfe en a fait un partenaire stratégique des monarchies de la région, s’est affirmé sans équivoque pendant la crise du Bahreïn, intimant l’Iran de cesser ses intrusions subversives dans les affaires de la région. 
La stabilité et l’intégrité territoriale des états du golfe est une priorité stratégique pour la Turquie ; ce qui n’est clairement pas le cas pour l’Iran. 
De même, en ce qui concerne le Liban, la Turquie ne partage pas non plus l’inquiétude de l’Iran sur une possible interruption du soutien du Hezbollah dans l’hypothèse d’un effondrement du régime syrien. 
Et l’Iran et la Syrie, pour leur part, n’apprécient guère les aspirations du Premier ministre Recep Tayyip Erdoğan à agir en tant que négociateur au Liban, qu’ils considèrent comme leur pré carré stratégique. 
Cela explique que le Hezbollah ait rejeté l’initiative turco-qatari de médiation après la chute du gouvernement libanais de Saad Hariri en janvier 2011. 
L’engagement de la Turquie en faveur de transitions démocratiques pacifiques dans le monde arabe l’a éloigné de son allié syrien, Bashar el-Assad – dont les pratiques répressives agréent totalement à l’Iran et au Hezbollah – et l’éloigne plus encore de l’Iran. 
L’Iran veut s’assurer que des élections libres installent de véritables régimes islamiques dans le monde arabe, tandis que la Turquie estime que son propre style politique, une synthèse entre Islam et démocratie, fondée sur des valeurs laïques, devrait finir par prévaloir. 
Ce glissement reflète non seulement des différences idéologiques mais aussi un désaccord sur les objectifs d’un changement de régime. 
L’Iran attend des nouveaux régimes qu’ils se rallient à son action pour modifier radicalement l’équation stratégique régionale par une politique de confrontation avec les Etats-Unis et Israël tandis que la Turquie attend des nouveaux régimes qu’ils poursuivent des politiques de paix et de sécurité. 
L’instabilité et la confusion dans le monde arabe servent l’ordre du jour d’une puissance radicalement opposée au statu quo comme l’Iran. 
L’instabilité peut potentiellement permettre de maintenir les prix du pétrole à la hausse, ce qui bénéficie à l’économie iranienne. 
En outre, alors que l’occident se focalise sur les formidables défis que représentent les révoltes arabes, l’Iran trouve plus facile de détourner l’attention du monde de son programme nucléaire et de contourner le régime de sanctions internationales visant à saper ses efforts d’acquisition de l’arme nucléaire. 
La politique étrangère de la Turquie, contrairement à celle de l’Iran, a besoin d’un environnement stable pour prospérer. 
L’instabilité fragilise complètement sa vision régionale ; elle complique sans aucun doute sa stratégie idéaliste du « zéro problème ». 
Elle menace aussi la solide pénétration économique de la Turquie dans les marchés arabes. 
Et, compte tenu du problème kurde plus vivant que jamais, les Turcs sont aussi parfaitement conscients que les soulèvements dans les pays voisins peuvent déborder sur son propre territoire. 
C’est sur la question syrienne que les différences entre l’Iran et la Turquie sont les plus visibles. 
La Turquie s’est pratiquement résignée à la chute inévitable du régime répressif Baath de la Syrie. 
Pour l’Iran et ses clients du Hezbollah, la chute de el-Assad ne serait rien de moins qu’une calamité – une calamité aux lourdes conséquences. 
Sans son alliance syrienne, et éloignée de la Turquie, l’Iran deviendrait une puissance révolutionnaire isolée dont le style d’Islam fanatique révulse la plupart des sociétés arabes. 
La Turquie a eu tort d’essayer de gagner en influence au Moyen-Orient en travaillant avec les forces révolutionnaires de la région. 
Il aurait été bien plus sage pour la Turquie de faire cause commune avec les forces responsables de la région. 
Une Egypte démocratique serait certainement un partenaire plus sûr. 
L’Egypte a déjà réussi à éloigner le Hamas de la Syrie vers une réconciliation inter-Palestinienne. 
Plutôt que de s’entêter à obtenir le rôle de puissance régionale de négociation, comme c’était le cas sous Moubarak, l’Egypte pourrait unir ses forces avec la Turquie – dont les dirigeants ont très astucieusement été invités à la cérémonie scellant la réconciliation palestinienne – pour promouvoir une paix israélo-arabe et un système de sécurité civilisé au Moyen-Orient. 

C'est l'autoritarisme qui pose problème, pas l'islam ! 
PRINCETON – L'islam est-il fondamentalement incompatible avec la démocratie ? 
De nombreux événements nous amènent à nous poser la question. 
Mais c'est une question qui obscurcit les choses, plutôt que de les éclairer. 
La Turquie, l'Egypte et la Tunisie sont des pays très différents les uns des autres, mais ils sont tous gouvernés par les islamistes (au moins jusqu'à une époque récente dans le cas de l'Egypte). 
A des degrés variés, leurs promesses de démocratie se sont relevées creuses, car ils n'ont pas défendu les libertés publiques et les droits de l'homme et ont réprimé durement leurs adversaires. 
Malgré leurs assurances répétées, l'intérêt des dirigeants islamistes pour la démocratie n'a duré que le temps d'une campagne électorale. 
Ceux qui estiment que la destitution du gouvernement Morsi est justifiée avancent un argument : de plus en plus autoritaire, le régime des Frères musulmans a foulé aux pieds les idéaux et les aspirations de la révolution de la place Tahrir qui a renversé l'ex-président Moubarak en 2011. 
Néanmoins le soutien de nombreux libéraux égyptiens en faveur du coup d'Etat militaire est difficile à accepter. 
Aussi habile puisse-t-elle être, la dialectique ne permet pas de masquer l'essence de ce qui s'est passé : l'armée a chassé un gouvernement élu à l'issue d'élections équitables. 
On pourrait dire qu'une intervention militaire permet de corriger une dérive. 
Le secrétaire d'Etat John Kerry a déclaré que l'armée égyptienne a "restauré la démocratie". 
Et l'ancien ambassadeur américain en Turquie, James Jeffrey, s'est appuyé sur son expérience dans ce pays, notamment sur le coup d'Etat de 1980, pour en conclure que l'armée peut aider à "modérer les mouvements islamistes". 
L'idée qu'un arbitre politique impartial reconnu par toutes les parties puisse prévenir les abus de pouvoir et redonner du souffle à l'idée de démocratie est attirante. 
Mais la Turquie est un contre-exemple. 
Il est vrai que l'armée turque ne voulait pas gouverner directement et qu'après ses coups d'Etats elle a rendu le pouvoir aux civils. 
Néanmoins ses interventions répétées ont causé un grave préjudice au développement d'une culture politique démocratique. 
La démocratie repose sur un accord implicite entre groupes en concurrence, chacun reconnaissant aux autres le droit de gouverner s'il remporte une élection. 
Une Constitution à elle seule ne suffit pas à forger ce consensus, car ceux qui détiennent le pouvoir peuvent aisément s'en affranchir. 
Pour éviter les abus de pouvoir, il faut aussi que les institutions d'un régime (les partis politiques, le Parlement et la Justice) incarnent les règles d'un bon comportement politique. 
C'est la conscience que leur non-respect aurait des conséquences dommageables pour tous qui peut assurer la pérennité de ces règles. 
Si je ne respecte pas vos droits aujourd'hui alors que je suis au pouvoir, pourquoi respecteriez-vous les miens demain quand c'est vous qui serez au pouvoir ? 
Quand une force extérieure telle que l'armée interrompt ce processus, que ce soit sur sa propre initiative ou à l'appel de l'une des parties, la dynamique du comportement politique change de manière irréversible. 
La perte de continuité des procédures parlementaires, des processus judiciaires et dans la vie des partis politiques favorise les calculs à court terme et multiplie les pratiques autoritaires. 
C'est exactement la maladie des jeunes démocraties. 
C'est aussi le problème qui mine la démocratie turque, bien qu'elle ait un passé plus long qu'en Egypte. 
Quand le Parti pour la justice et le développement (AKP) du Premier ministre Tayyip Erdogan est arrivé au pouvoir en 2002, il manquait non seulement de culture démocratique, mais il craignait aussi une réaction de la vieille garde laïque au sein de l'armée. 
Poussé par cette crainte, il a lancé une série de simulacre de procès visant des hauts gradés de l'armée et d'autres opposants. 
Quand le gouvernement Erdogan a finalement perdu le soutien des libéraux qui l'avaient soutenu dans un premier temps, il s'en est pris aux médias et à la liberté d'expression. 
Dans ce contexte de répression et de démocratie balbutiante, l'échec des islamistes en Egypte et en Turquie nous en apprend moins que ce que l'on pourrait croire sur la compatibilité entre islam et démocratie. 
Le comportement de Morsi et d'Erdogan est-il lié à leur idéologie religieuse, ou est-ce la manière d'agir de la plupart des dirigeants politiques qui veulent conserver le pouvoir ? 
L'Amérique latine où l'islam ne joue aucun rôle politique ne manque pas de dirigeants qui violent quotidiennement les libertés publiques et les droits de l'homme. 
Tout cela n'excuse en rien les abus de pouvoir commis par les dirigeants islamistes. 
Mais de même que les interventions répétées de l'armée turque contre ce qu'elle percevait comme une menace ont fait obstacle à la démocratie, la destitution de Morsi par l'armée ne contribuera pas à sa restauration. 
On ne peut compter sur une entité autoritaire et hiérarchique par sa nature même pour favoriser une transition démocratique. 
Une intervention militaire lorsqu'un pays se trouve au bord de la guerre civile comme ce fut le cas en Turquie en 1980 (et peut-être de Egypte au mois de juillet) constitue un cas particulier, mais il ne faut pas confondre le rétablissement de l'ordre et le rétablissement de la démocratie. 
La bataille pour la démocratie doit être remportée localement, néanmoins les acteurs extérieurs ont aussi un rôle à jouer. 
Ainsi les organisations internationales de défense des droits de l'homme peuvent diffuser des informations sur les violations de ces droits, ainsi que sur les autres abus de pouvoir. 
Les pays démocratiques - notamment les pays de l'UE et les USA - peuvent dénoncer publiquement les pratiques autoritaires et résister à la tentation de pactiser avec les tyrans régionaux pour des intérêts stratégiques à court terme. 
Du fait de la mondialisation et des communications planétaires, des dirigeants autocrates tirent autant avantage de leur position sur la scène internationale que de leur contrôle sur les institutions de leur propre pays. 
Considérer les crises politiques du Moyen-Orient comme la conséquence d'une fracture entre islamistes et laïques pourrait se révéler contre-productif. 
Cette perspective est tout bénéfice pour des dirigeants autoritaires tels qu'Erdogan qui peuvent utiliser à leur profit une apparente islamophobie des puissances étrangères pour mobiliser leur base politique. 
Les violations des droits de l'homme et le non-respect de l'Etat de droit doivent être dénoncés pour ce qu'ils sont, sans les lier à la culture ou à la religion. 

Incertitudes arabes 
MADRID – Les révolutions qui ont balayé le monde arabe lors des deux dernières années ont mis en lumière l'extraordinaire fragilité de certains pays arabes parmi les plus importants. 
A l'exception de pays anciens comme l'Egypte ou le Maroc, la plupart des pays arabes sont des constructions du colonialisme européen qui a réuni des tribus et des ethnies disparates dans des Etats artificiels dont l'unité reposait uniquement sur un régime autoritaire et un ennemi commun (le sionisme et ses protecteurs occidentaux). 
Les désordres auxquels on assiste aujourd'hui dans les pays arabes ne sont pas dus à une colère dirigée contre des forces étrangères, ils marquent la deuxième phase du processus de décolonisation : l'affirmation du droit à l'autodétermination de peuples et de tribus unis exclusivement par le joug d'un dictateur. 
Il n'est donc pas difficile d'anticiper l'émergence de nouveaux pays qui se construiraient sur les débris des anciens pays arabes. 
L'invasion américaine de l'Irak en constitue un modèle, car elle a fait tomber le pouvoir du gouvernement central et l'a transféré à des enclaves ethniques et religieuses. 
Ce qui s'est passé en Yougoslavie, une conséquence de la diplomatie wilsonienne, pourrait aussi se produire au Moyen-Orient dans un contexte marqué par bien plus de cynisme. 
Ce que Freud définissait comme "le narcissisme des différences mineures" a entraîné l'éclatement de la Yougoslavie en 7 petits Etats (y compris le Kosovo), après les combats les plus sanglants que l'Europe ait connu depuis la Deuxième Guerre mondiale. 
Les pays arabes pourront-ils éviter le même sort ? 
La démocratisation dans le monde arabe n'est pas seulement une question de renversement de dictatures, elle passe aussi par le redécoupage de la carte ethno-politique de la région, qui n'est pas approprié à la situation de nombreuses minorités. C'est le cas des Kurdes qui se répartissent entre l'Irak, la Turquie, la Syrie et l'Iran. 
Mais il n'y a pas que les Kurdes. 
La Libye est formée de trois anciennes colonies italiennes : la Tripolitaine, la Cyrénaïque et le Fezzan, chacune incluant des groupes de tribus différents (par exemple les Sa'adi en Tripolitaine et les Touaregs au Fezzan). 
La chute de Kadhafi a ouvert la boite de Pandore des anciennes rivalités, la Cyrénaïque se transformant en région semi-autonome connue sous le nom de Barqa. 
De la même manière, à Bahreïn, les tensions de longue date entre la minorité sunnite au pouvoir et la majorité chiite se sont aggravées depuis l'écrasement du mouvement pro-démocratique conduit par les chiites en 2011. 
En Jordanie, l'équilibre précaire entre la majorité palestinienne et la minorité bédouine qui n'était déjà pas facile à maintenir lorsque la situation était stable, est devenu problématique aujourd'hui. 
D'autres pays de la région se sont trouvés dés le début au bord de l'effondrement. 
Le Yémen est issu de la réunification en 1990 du Yémen du Sud et du Yémen du Nord qui se sont combattus sans merci en 1972 et en 1979. 
Mais ses dirigeants n'ont pas pu intégrer les tribus (unités de base de la structure sociale yéménite) dans un système politique, de manière à ce qu'elles reconnaissent sans équivoque le Yémen comme un Etat souverain. 
La Syrie montre de manière éclatante comment un combat contre la dictature peut rapidement se transformer en lutte sectaire pour la survie ou pour le pouvoir. 
Malgré la légitimité internationale dont jouit maintenant la Coalition nationale des Forces de la Révolution et de l'Opposition syrienne, un effondrement désordonné du régime pourrait conduire à des divisions entre les différentes enclaves ethniques autonomes du pays. 
Les rebelles, en majorité des sunnites aidés par des groupes jihadistes comme le Front Al-Nusra, une branche de Al Qaïda en Irak, n'ont jamais vraiment essayé de nouer des contacts avec les minorités du pays (les chrétiens, les chiites, les Druzes et les Kurdes) qui refusent de rejoindre la Coalition nationale qu'ils considèrent sous l'emprise de la Turquie et du Qatar. 
Les Kurdes, sous le joug des Arabes, des Turcs et des Iraniens, ont vu dans le renversement de Saddam Hussein et maintenant dans le démembrement d'autres autocraties arabes l'occasion de participer au nouveau Grand redécoupage du Moyen-Orient - autrement dit, réaliser leur rêve d'union au sein d'un Etat kurde indépendant. 
Les milices kurdes du nord de la Syrie qui cherchaient à rester en dehors de la guerre civile tout en préparant leur propre enclave autonome en cas de renversement du régime de Bachar Al Assad, sont maintenant poussées dans les combats. Les Kurdes d'Irak qui les entraînaient pourraient suivre la même voie. 
La Turquie considère évidemment l'activisme kurde au nord de la Syrie (sous la direction du parti d'Union démocratique, une branche du Parti des travailleurs du Kurdistan insurgé en Turquie) comme une menace à l'encontre de sa stabilité. Elle fera donc tout ce qu'elle peut pour empêcher la rébellion de s'étendre à sa propre minorité kurde qui supporte mal son autorité. 
Le Liban constitue encore une autre mosaïque ethnique sensible aux événements en Syrie. 
Déjà les affrontements entre milices sunnites et alaouites montrent que les combats débordent la frontière syrienne. 
Cependant, aussi hégémonique semble aujourd'hui le pouvoir du Hezbollah au Liban, il tient en grande partie au soutien du régime de Assad. 
Si celui-ci tombe et que l'opposition constituée essentiellement de sunnites dirige la Syrie, l'équilibre des pouvoirs aura des conséquences sur les rapports de force au Liban. 
Considérons le Soudan du Sud, pays à large majorité chrétienne, devenu indépendant en 2011 en se détachant du nord du Soudan, musulman et arabe, à l'issue d'une longue guerre civile. 
Deviendra-t-il le nouveau paradigme pour des Etats arabes de création relativement récente, déchirés par des rivalités ethniques et tribales ? 
Ainsi que l'ancien Premier ministre chinois Chou En-Lai l'aurait déclaré au sujet de l'impact de la Révolution française, "Il est trop tôt pour l'évaluer". 
Mais il ne fait aucun doute que le statu quo post-colonial est en train de s'écrouler au Moyen-Orient. 
Cette région en patchwork doit encore se recristalliser en une construction politique durable. 

Le Printemps démocratique du Moyen-Orient 
Partout au Moyen-Orient, les résultats des élections marquent une nouvelle tendance : Les partis politiques islamistes, ceux qui déterminent leur plate-forme politique selon la loi islamique, sont très populaires. 
Partout où des élections sont organisées, les islamistes obtiennent de bons résultats : le Hamas chez les Palestiniens de la Bande de Gaza et de Cisjordanie, la coalition chiite d’orientation religieuse en Irak, la faction parlementaire au Maroc et, de manière plus significative, le Parti pour la justice et le développement (AKP) en Turquie. 
Les mouvements démocratiques du Liban, d’Égypte et d’ailleurs, dans cette région, doivent faire face au défi de la participation des partis islamistes aux systèmes démocratiques. Peut-on alors faire confiance aux islamistes ? 
S’ils arrivent au pouvoir, respecteront-ils le droit des minorités et des femmes et quitteront-ils le pouvoir quand ils ne seront pas réélus ? 
Accepteront-ils l’opposition ? 
Ou bien ces élections seront-elles fondées sur le principe du « un homme, une voix, une seule fois » ? 
J’étudie ces questions dans ma pratique de sociologue depuis 30 ans. 
J’ai été emprisonné en Égypte, où j’ai discuté de ces questions avec mes camarades prisonniers qui étaient pour la plupart emprisonnés pour avoir soutenu le mouvement islamiste égyptien. 
Mes conclusions ? 
Les partis islamistes ont évolué. 
Ces partis comprennent les transformations sociales en cours au Moyen-Orient qui mènent vers la démocratie, et ils veulent y jouer leur rôle. 
De mon point de vue, nous assistons peut-être à l’émergence de partis musulmans démocrates, tout comme ce fut le cas de la démocratie chrétienne en Europe après la Seconde guerre mondiale. 
La popularité des islamistes n’est pas difficile à comprendre. 
Les régimes autocratiques du Moyen-Orient n’ayant jamais accordé d’espace d’expression libre, les mosquées ont émergé comme les seuls lieux associatifs libres. 
Les groupes religieux ont réagi face à cette opportunité, émergent comme les premiers bureaux d’aide sociale, puis évoluant vers l’équivalent des hommes politiques locaux. 
Dans ce processus, ils ont gagné en crédibilité comme défenseurs du peuple dignes de confiance : c’est ce qui les distingue radicalement des gouvernements répressifs et corrompus. 
En principe, il serait hypocrite de défendre la démocratie et d’exclure en même temps les islamistes de toute participation politique pacifique. 
Les pratiques de politique électorales offrent de bonnes raisons d’être optimiste. 
Selon mes estimations, les deux-tiers des musulmans du monde entier, dont la population s’élève au total à 1,4 milliard, vivent sous des gouvernements issus d’élections auxquelles les partis islamistes ont participé. 
Quand les partis islamistes se voient refuser l’accès aux élections politiques, leur cause prend une ampleur mythique. 
Leurs principes n’ont encore jamais été testés et n’ont jamais eu à affronter la réalité pratique de la gouvernance. 
Feu le roi Hussein avait relevé ce défi en 1989, après les émeutes du pain dans la ville méridionale de Ma’an en Jordanie. 
Le roi rassembla toutes les forces politiques pour préparer une charte nationale sur la participation politique. 
Les islamistes l’ont signée, s’engageant à respecter les règles du jeu. 
Dans les années qui se sont écoulées depuis cette date, ils ont participé à quatre élections jordaniennes. 
La première fois, ils ont obtenu une majorité de gouvernement, ont mis leurs slogans en œuvre et n’ont pas réussi à conserver l’appui du peuple. 
Dans les quatre ministères dont ils avaient la charge, les ministres ont imposé certaines restrictions au personnel féminin, ce qui a déclenché des protestations généralisées qui, finalement, les ont poussés à la démission. 
Dans les élections qui suivirent, ils ont perdu un grand nombre de voix. 
D’autre par, il est faux de croire que la force peut éliminer les mouvements islamistes. 
Il vaut mieux, plutôt, les faire participer aux réformes politiques, sous certaines conditions : le respect de la constitution nationale, de la primauté du droit et de l’indépendance du pouvoir judiciaire, l’acceptation de la rotation du pouvoir sur la base d’élections libres, équitables et sous suivi international, la garantie de droits équitables et de la participation politique sans restriction pour les minorités non musulmanes, la participation totale et égalitaire des femmes dans la vie politique. 
Le rôle des acteurs externes dans la promotion de la démocratie au Moyen-Orient est également très important. 
On a beaucoup parlé de la « croisade » menée par le président américain George W. Bush pour mettre en place la démocratie dans le monde musulman. 
Les guerres d’Afghanistan et d’Irak furent expliquées en partie sur la base de la dissémination de la liberté, de même que l’Initiative de partenariat au Moyen-Orient est censée placer la démocratie au centre de l’aide américaine dans la région. 
Il est important de se rappeler, cependant, que la démocratie faisait partie des préoccupations internationales avant que les États-Unis ne soient attaqués le 11 septembre 2001. 
Selon l’Accord de Barcelone en 1995, l’Union européenne offrait son aide et ouvrait ses échanges à plusieurs pays arabes en contre-partie de réformes visant à faire progresser la démocratie. 
L’amélioration des échanges commerciaux s’est bien produite, mais les réformes intérieures se font encore attendre dans les pays arabes. 
Dans les années 1970, les accords d’Helsinki permirent de faire tomber l’empire soviétique. 
Il nous faut une formule semblable pour le Moyen-Orient. 
Quoi que l’on pense de l’intervention militaire américaine, il faut bien admettre qu’elle a modifié la dynamique de la région. 
Les forces d’opposition intérieures, tout en se distançant des États-Unis, ont été remarquablement enhardies au Liban, en Égypte, en Arabie saoudite et ailleurs. 
Nous sommes tous à la recherche des premiers signes d’ouverture chez nos voisins. 
Je sais que certains balbutiements démocratiques ont été écrasés par le passé : à Budapest en 1956, à Prague en 1968 et sur la place Tienanmen en 1989. 
Pourtant, ces derniers mois possèdent un certain parfum de nouveauté irréversible. 
Il y a trop de gens qui dans plusieurs endroits défient leurs oppresseurs et prennent des risques pour gagner leur liberté. 
Pour un vieux de la vieille, le climat actuel fleure bon le printemps. 

La classe moyenne du Royaume du Milieu 
HONG KONG – Pourquoi la Chine a-t-elle si bien réussi en l’espace de juste trente ans depuis le lancement des réformes économiques de Deng Xiaoping ? 
Les raisons généralement avancées font état d’extraordinaires facteurs démographiques, géographiques et globalement culturels de la Chine. 
Ce qui est moins bien compris est que la Chine doit aussi son succès à ses entrepreneurs – et à leurs modèles d’activité profondément spécifiques. 
Il y a deux aspects clé dans l’esprit d’entreprise chinois. 
Les hommes d’affaires chinois prospères ont traditionnellement mis l’accent sur la confiance et le sens des responsabilités pour remplir leurs engagements (xinyong), le développement progressif de liens amicaux (ganqing) avec les clients et les fournisseurs, et la capacité à bâtir des réseaux relationnels (guanxi) qui sont souvent fondés sur une origine ou une affinité communes. 
Ils insistaient aussi sur la nécessité d’être audacieux, sobre et ambitieux, ainsi que sur la capacité à s’adapter aux évolutions des conditions du marché. 
Certaines de ces caractéristiques sont plus fortement culturellement spécifiques que ne le laisse supposer la description de l’esprit d’entreprise comme processus de « destruction créatrice » proposée par Joseph Schumpeter. 
Mais l’audace et l’adaptabilité s’accordent avec les notions mises en avant par Schumpeter de développement de nouvelles combinaisons et de la nécessité de se renouveler. 
Les activités traditionnelles comme par exemple le textile de gros, la banque ou les mines de sel ont élaboré des schémas de partage des profits entre les propriétaires, les partenaires et les employés au fil de leur développement dans le temps ou dans le cadre de chaines de points de vente à travers le pays. 
Lorsque de nouvelles formes occidentales d’entreprises, comme la confection textile ou les grands magasins s’implantèrent en Chine à la fin du 19ème siècle, les hommes d’affaire chinois les ont rapidement adopté et les ont adapté aux conditions locales. 
Plus récemment, les nouveaux franchisés McDonald’s chinois ont modifié certains aspects de ce modèle pour l’adapter aux goûts et aux habitudes locaux. 
Un second aspect de l’esprit d’entreprise chinois est le genre d’institutions et le style de gestion qu’il incarne. 
J’ai étudié de nombreuses entreprises chinoises qui ont prospéré depuis le début du 19ème siècle jusqu’au milieu du 20ème siècle. 
Toutes semblaient posséder les caractéristiques essentielles suivantes : 
· Une taille petite ou moyenne, avec une structure organisationnelle relativement simple ; 
· Un chevauchement considérable de la propriété entre des individus apparentés et liés par affinités, ou par des partenariats avec des proches ou des amis de la famille ; 
· Un système décisionnaire centralisé et discipliné ; 
· Un réseau personnel et familial qui encourage le développement par la diversification des opportunités en transcendant les frontières régionales et nationales ; 
· Une coopération avec des entreprises affiliées pour minimiser les coûts de transactions en termes d’approvisionnement, d’acquisition de capital et de contrats ; 
· Un degré d’adaptabilité stratégique très élevé. 
Ces caractéristiques structurelles s’accordaient bien avec des négociants chinois qui ne voulaient pas qu’une croissance trop importante de leurs sociétés attirât l’attention des autorités. 
Les hommes d’affaire prospères pouvaient en effet bâtir d’importantes holdings en possédant ou en partageant plusieurs sociétés. 
Dans la mesure où la Chine n’a jamais institué le droit d’ainesse masculin, cela signifiait qu’à la mort de leur père, chacun des fils pouvait avoir sa propre affaire pour se lancer. 
De la même manière, les caractéristiques de fonctionnement du système entrepreneurial chinois étaient fortement dépendantes des valeurs culturelles, dans la mesure où les systèmes financier et juridique étaient souvent peu fiables. 
Le contrôle et la gestion étaient donc le plus souvent assumés par des membres de la famille ou par des proches, appuyés par un réseau de personnes avec lesquelles avait été établie une relation de confiance. 
Pour comprendre les entrepreneurs chinois d’aujourd’hui il est nécessaire de s’intéresser à l’histoire et à l’évolution. 
Bien sûr, un groupe spécifique est aujourd’hui constitué des enfants d’officiels, qu’ils aient été des responsables influents au sein du parti national ou des satrapes locaux qui utilisaient leurs relations familiales à leur avantage. 
Mais les membres de ce groupe ne sont pas habituellement parmi les hommes d’affaire les plus prospères ; aucun, par exemple, n’est entré dans la liste annuelle publiée par la revue Forbes des dix personnes les plus riches de Chine. 
La grande majorité des quelques 24 millions d’individus estimés avoir créé une activité entre1980 et 2005 étaient des personnes ordinaires avec très peu de capital – généralement réuni grâce aux économies de membres de la famille et peut-être de quelques amis. 
Leurs entreprises sont de petits magasins ou de petits stands le long des rues animées où sont vendus des produits spécifiques ou des services. 
Seuls trois millions de ces petites entreprises ont atteint une taille et une organisation suffisantes pour devenir des sociétés à responsabilité limitée pouvant émettre des actions. 
Et toutes les entreprises dont les revenus annuels atteignent un million de dollars ou plus semblent avoir nécessité une forme de soutien de la part d’officiels du parti, qui servent de garde-barrière pour toutes formes de licences, d’approvisionnements et de financements. 
Certains de ces contrôles ont été assouplis ces dernières années. 
Entretenir le rôle de garde-barrière des officiels du parti n’est plus aussi nécessaire. 
Mais il est toujours aussi important d’entretenir les réseaux et les relations au sein du parti. 
Et, en dehors d’un nombre assez réduit de partenariats commerciaux avec des partenaires étrangers et des entreprises d’état qui sont en fait des sociétés mixtes hybrides, la plupart des entreprises aujourd’hui, y compris des sociétés cotées en bourse, demeurent des entités entièrement ou principalement familiales. 
Certaines ont pu atteindre une taille certaine, mais seulement jusqu’à pouvoir se mesurer efficacement aux marchés internationaux. 
Même le petit nombre des sociétés nationales qui sont devenues importantes restent relativement petites en comparaison avec les kereitsus japonais ou les chaebols coréens. 
Les entrepreneurs chinois aujourd’hui sont particulièrement bien adaptés pour tirer avantage des nouvelles tendances du marché induites par une mode en perpétuelle évolution et des progrès technologiques tout aussi rapides. 
La relative petite taille de leurs sociétés et leurs processus décisionnaires efficaces leur permettent de rester souple et de réagir rapidement. 
De plus, leur structure souvent hautement diversifiée et leur large réseau d’affiliés et de chaines d’approvisionnement permettent aux entrepreneurs chinois de reconfigurer leur stratégie commerciale et leurs outils de production rapidement, ce qui leur permet d’apporter de nouveaux produits sur le marché en un temps record. 
Les sociétés chinoises de téléphones mobiles, par exemple, ont proposé des téléphones 3G bien avant les Etats-Unis, et lorsqu’ils ont appris qu’un seul téléphone était utilisé par plusieurs personnes en Chine rurale, ils ont programmé leurs téléphones pour permettre de multiples comptes pour un seul appareil, démultipliant par dizaines de millions leurs nouveaux abonnés. 
Malgré le maintien de restrictions politiques imposées par un régime autoritaire, Deng Xiaoping a réussi au-delà des ses rêves les plus fous. 

Quel avenir pour la droite conservatrice européenne? 
La percée inattendue de Jean-Marie Le Pen lors des élections présidentielles françaises n'est pas seulement l'expression d'un malaise qui touche la vie politique française. Elle exprime aussi la crise profonde traversée par la droite démocratique européenne qui se trouve confrontée à la montée de partis xénophobes aux Pays-Bas, au Danemark, en Autriche et en Allemagne. 
Jürgen Rüttgers, l'un des dirigeants conservateurs allemands, donne ici son point de vue. 
La droite est en crise dans toute l'Europe. 
Les partis qui se disent conservateurs et qui sont perçus ainsi par les électeurs gagnent les élections et tiennent les rennes du pouvoir. 
Mais le conservatisme démocratique, en tant que vision du monde, mode de pensée et d'action - qu'il soit au pouvoir ou dans l'opposition - a de plus en plus de mal à trouver son assise. 
Qui peut aujourd'hui donner une définition satisfaisante du conservatisme ? 
Au moins d'un point de vue électoral, l'espoir incarné par les partis "libéraux" et les partis "progressistes" est bien plus attirant que le scepticisme naturel propre aux conservateurs. 
Ainsi que le souligne le journaliste politique Konrad Adam, "le scepticisme est un sentiment, il ne constitue pas un programme". 
Néanmoins, les partis dominants de droite - souvent chrétiens-démocrates - conservent leur assise électorale. 
Est-ce par simple inertie de l'électorat ? 
L'historien Paul Nolte reproche aux conservateurs de traîner les pieds dans la construction d'une stratégie. 
D'après lui, lors des vingt ou trente dernières années, la droite, peut-être à cause de sa suffisance, n'a pas jugé vraiment utile de s'engager dans des débats politiques, stratégiques et intellectuels du type de ceux menés par la gauche, qui parfois y met un certain masochisme. 
La droite se tenait en retrait, se contentant de recueillir les bénéfices de l'implosion de la gauche, "sans prendre en compte le besoin urgent de débat en son sein ". 
Pour le philosophe Panajotis Kondylis, "en tant que phénomène historique concret reposant sur une idéologie clairement dessinée, le conservatisme est mort et enterré". 
Ainsi défini, le conservatisme constitue une philosophie supposée englober le nationalisme et la défense vigoureuse de l'ordre établi, que ce soit sur le plan social ou juridique. 
Mais ce conservatisme "historique" ne peut survivre à l'ère de la mondialisation parce que la pensée nationaliste est anachronique. 
Les marchés mondiaux s'ouvrent aux mouvements de capitaux et au libre-échange. 
Le capitalisme a abandonné le nationalisme en faveur du néo-libéralisme, il n'a plus besoin de s'appuyer sur une homogénéité ethnique, une culture traditionnelle et des tabous religieux, ces éléments qui constituaient le socle des Etats-nations dans le passé. 
Les partis de droite ont quand même tenu compte des conséquences de ce bouleversement politique (à l'exception peut-être d'une frange des Conservateurs britanniques). 
Les démocrates-chrétiens ont abandonné le concept de souveraineté nationale pour s'engager dans l'unification européenne. 
Mais, comme le souligne Kondylis, on ne peut pas dire que "les programmes politiques, les partis ou les gouvernements engagés sur la voie du progrès technique, de la mobilité sociale et des principes modernes d'une économie mondialisée soient d'essence conservatrice". 
Paradoxalement, c'est une partie de la gauche (les Verts et d'autres écologistes) qui a fait sienne les critiques émises autrefois par la doite à l'égard de la technologie et la gêne des conservateurs vis à vis de la modernité. 
L'accent porté par la gauche sur le respect de la loi et le maintien de l'ordre, en particulier depuis le 11 septembre, accentue encore la confusion idéologique. 
Face au terrorisme, il n'y a guère de place pour un débat politique sur les moyens mis en oeuvre pour maintenir l'ordre et assurer la sécurité. 
Alors que dans le passé les conservateurs attendaient de l'Etat qu'il maintienne l'ordre social plutôt de d'assurer la protection sociale, aujourd'hui ils demandent davantage de subventions pour l'agriculture. 
Y a-t-il quelque chose à sauvegarder dans l'idéologie conservatrice traditionnelle qui puisse permettre à la droite de définir ses objectifs et afficher les valeurs dont elle se réclame ? 
Le monde évolue vite et il faut s'adapter rapidement. 
Il y a à peine quatre ans, le président Clinton soulignait que le savoir humain doublait tous les cinq ans ; maintenant ce serait tous les deux ans. 
La mondialisation accélère ce processus - une conséquence de la transition de la société industrielle vers la société du savoir. 
Il est évident que la philosophie conservatrice moderne ne peut réussir si elle s'identifie au nationalisme et au protectionnisme. 
Les politiques nationales n'ont guère prise sur la mondialisation ; les sociétés et les nations doivent s'adapter, et elles en ont les moyens. 
Le passage à la société du savoir offre de nouvelles opportunités et stimule la créativité. 
Elle aiguise la compétition économique, mais ouvre également la voie vers plus de liberté, plus de justice et de solidarité. 
Les conservateurs doivent accepter le fait qu'une société fondée sur le savoir pousse les individus (chacun avec ses potentiels en terme de capacité et de talents, ses intérêts et ses ambitions) vers le centre. 
L'espace culturel va s'ouvrir largement à des visions du monde et des styles de vie alternatifs. 
Cela ne signifie pas que le conservatisme doive abandonner son credo central, à savoir que l'homme n'est pas absolu. 
La plus grande leçon à retenir du siècle dernier est que l'arrogance conduit à des idéologies qui emprisonnent et au final oppriment. 
Nous avons appris qu'un Etat qui veut tout régir porte atteinte à l'indépendance et à la responsabilité des individus. 
Ces principes fondamentaux - l'humilité, la liberté et la capacité à faire appel à ses capacités personnelles - doivent continuer à guider les conservateurs, car ils ne sont pas enfermés dans une certaine rigidité propre au conservatisme historique. 
Ils en transcendent les préoccupations étroites et limitées. 
Ils portent l'espoir de revivifier les institutions au niveau local et au-delà, ceci au moment où l'humanité est confrontée au défi posé par une évolution toujours plus rapide : veiller à ce que la société du savoir protège la dignité humaine. 

A la recherche de la matière noire 
CAMBRIDGE – La physique et la cosmologie modernes laissent à penser que les lois fondamentales de la Nature, et celles régissant la naissance de l’Univers, ne sont visibles que pour ceux capables de voir des événements se produisant plus rapidement que le temps qu’il faut à la lumière pour traverser un proton - une vision capable d’appréhender des distances subatomiques. 
Heureusement, l’être humain n’est pas exclu parce qu’il est en mesure d’améliorer la vision que la Nature lui a donné. 
Le grand collisionneur de hadrons (LHC) est précisément l’instrument qui le permettra. 
En provoquant des collisions frontales entre deux faisceaux de protons à de très hautes énergies, en analysant les particules issues de ces collisions, et en reconstituant lesamp#160;événements primaires qui les ont produites, les physiciens auront de fait mis au point le microscope le plus rapide et à plus haute résolution qui ait jamais existé, avec chaque proton offrant un aperçu de la structure du proton voisin. 
Le LHC est une merveille d’ingénierie, dont les extraordinaires caractéristiques techniques ont été décrites en long et en large. 
Je ne reviendrai donc pas dessus, mais irai droit au butamp#160;: que pouvons-nous espérer voiramp#160;? 
Nous verrons à quoi ressemblait l’Univers une fraction de seconde après sa naissance, au tout début du Big Bang. 
Lesamp#160;événements primaires produits par le LHC sont en fait des Littles Bangs, des petites boules de feu qui reproduisent les conditions du Big Bang, mais à une échelle beaucoup plus réduite. 
Cette re-création des premiers instants de l’Univers ouvre de nouvelles voies passionnantes. 
Nous savons aujourd’hui que l’univers contient une matière exotique, appelée matière noire, ou sombre, qui est très différente de tout ce que nous avons pu observer jusqu’à présent. 
Cette matière n’est pas vraiment noire au sens propre du terme, mais totalement transparente. 
Elle n’absorbe, ni n’émet de lumière de manière significative, raison pour laquelle elle n’a pas été détectée par les astronomes pendant des millénaires, malgré le fait qu’elle constitue jusqu’à cinq fois plus de la masse totale de l’Univers que la matière ordinaire. 
Ce n’est qu’à la fin du XXe siècle qu’une étude approfondie du mouvement de la matière ordinaire visible a révélé l’influence gravitationnelle d’une grande quantité de matière autrement indétectable. 
Parce que le Big Bang a produit de la matière noire, il est probable que les Little Bangs en produisent aussi. Les physiciens seront à la recherche de nouvelles particules possédant les propriétés de la matière noire astronomique, soit un taux d’interaction très long et extrêmement faible avec la matière ordinaire ou avec la lumière. 
Il y aura alors de grandes chances pour que nous comprenions enfin ce qu’est cette substance omniprésente, abondante et pourtant élusive. 
Imaginez une espèce de poissons qui se soient mis à réfléchir sérieusement sur le monde qui les entoure. 
Depuis des millénaires, leurs ancêtres considéraient leur environnement liquide comme allant de soi, un environnement qui représentait un «amp#160;videamp#160;» aussi vide qu’ils pouvaient se l’imaginer. 
Mais après quelques études de mécanique et en utilisant leur imagination, les physiciens-poissons découvrirent qu’ils pouvaient obtenir des lois du mouvement beaucoup plus simples en supposant qu’ils étaient entourés d’un milieu (l’eauamp#160;!) qui complique l’apparence des choses.amp#160; 
Nous sommes ces poissons. 
Nous avons découvert que nous pouvions obtenir une série d’équations plus simples pour les interactions physiques fondamentales en supposant que ce que nous percevons généralement comme un espace vide est en fait un milieu. 
Nous avons observé les effets de «amp#160;l’eauamp#160;» que nous utilisons pour simplifier nos calculs -amp#160; il ralentit les particules et les rend plus lourdes – mais nous ne savons pas de quoi il est composé. 
Le LHC nous permettra d’analyser la structure microscopique de ce milieu. 
L’idée a priori la plus simple est qu’il est composé d’une nouvelle sorte de particules, le «amp#160;boson de Higgsamp#160;», mais je soupçonne que d’autres éléments devront être pris en compte. 
(On obtient des équations plus élégantes avec cinq nouvelles particules, et il y en a peut-être davantage encore). 
Dans les années amp#160;1860, James Clerk Maxwell a unifié les connaissances de l’époque sur l’électricité et le magnétisme en un seul ensemble d'équations. 
Il découvrit se faisant une incohérence qu’il rectifia en ajoutant un «amp#160;chaînon manquantamp#160;» à l’une des équations. 
Ces équations, aujourd’hui connues sous le nom d’équations de Maxwell, ont établi une théorie unifiée de l’électromagnétisme. 
Ces nouvelles équations ont démontré que la lumière est une perturbation des champs électromagnétiques se propageant dans l'espace et prédisaient l’existence possible d’autres perturbations. 
Aujourd’hui, nous appelons ces perturbations ondes radio, micro-ondes, rayonnement infrarouge et ultraviolet, rayons-X et rayons gamma. 
Nous nous en servons pour communiquer, cuisiner, et diagnostiquer et soigner des maladies. 
La théorie unifiée de l’électromagnétisme a permis des avancées énormes de la physique, que ce soit dans le domaine de la physique atomique (où les masers et lasers sont des outils essentiels) ou de la cosmologie (où le rayonnement micro-ondes de fonds cosmique est notre fenêtre sur le Big Bang). 
Notre compréhension actuelle des lois de la physique est approfondie et précise, dans la mesure du possible, mais elle n’est pas aussi élégante et cohérente qu’elle le devrait. 
Nous avons des équations distinctes pour les quatre forces fondamentalesamp#160;: l’interaction nucléaire forte et faible, l’interaction électromagnétique et la gravitation. 
Ce fatras évoque les équations fragmentées sur l’électricité et le magnétisme avant la synthèse effectuée par Maxwell. 
Certains physiciens ont proposé des équations avec des éléments ajoutés pour unifier ces forces différentes. Ces équations, qui incluent l’idée de la supersymétrie, prédisent plusieurs nouveaux effets inédits. 
Un certain nombre d’entre eux ont déjà été observés (pour les spécialistesamp#160;: la masse très faible des neutrinos et la convergence des constantes de couplage). 
Mais comme le disait Carl Sagan, «amp#160;A postulat extraordinaire, preuves extraordinairesamp#160;», alors que dans ce cas précis, les preuves ne sont qu’indirectes. 
Fort heureusement, les idées allant dans le sens d’une nouvelle unification laissent espérer que nous verrons des choses extraordinaires au LHC. 
Il est possible qu’un monde nouveau de particules soit découvertamp#160;: chaque particule connue aura un alter ego plus lourd – son superpartenaire – avec des propriétés différentes, bien que prévisibles. 
Voilà les espoirs et les attentes que je place dans le LHC. 
Et de nombreuses autres découvertes sont encore possiblesamp#160;: de nouvelles dimensions spatio-temporelles, des cordes à la place des particules et des mini trous noirs. 
Il est très probable que la réalité fera oublier les appréhensions. 

L’inconduite de la science? 
WOLLERAU, SUISSE – La presse se fait de plus en plus l’écho d’impostures, de plagiats, et d’écrivains fantômes dans le domaine scientifique, donnant l’impression que ces mauvais comportements dans la recherche scientifique se généralisent en un mal omniprésent. 
Mais ces faits relayés relèvent plus d’un sensationnalisme en quête de sujets brulants que d’un compte-rendu juste de la détérioration des valeurs scientifiques. 
Loin d’être la norme dans le domaine de la recherche scientifique, tromperies et impostures sont de rares exceptions, et sont habituellement rapidement identifiées par la communauté. 
Le public d’ailleurs semble le comprendre. 
Ces révélations d’inconduites n’ont en effet pas véritablement eu de conséquences sur la confiance et l’assurance dans la recherche scientifique. 
Et ces rares incidents n’ont pas non plus entravé le progrès scientifique, si précieux pour l’espèce humaine. 
Ce petit nombre de mauvais comportements par des scientifiques est, bien sûr, de trop. 
On attend des scientifiques qu’ils soient des symboles d’espoir dans cette quête du savoir – et suffisamment intelligents pour ne pas tenter de s’en tirer par la supercherie. 
Il existe des mécanismes préventifs pour déterminer les responsables qui en font le pari. 
Mais alors que la communauté scientifique – y compris les institutions professionnelles et académiques, les responsables d’agences, les gestionnaires et les éditeurs – hésite à prendre en charge les cas d’inconduite de manière rigoureuse, c’est la réputation du monde scientifique dans son ensemble qui est en jeu, et pas uniquement celle d’une seule personne, institution, revue ou entité scientifique nationale. 
D’une manière assez ironique, cependant, ceux qui sont pris sur le fait rejettent souvent la faute de leur inconduite sur la compétition, la pression de publier, la reconnaissance et les prix – ces mêmes pratiques et incitations que la communauté scientifique a mis en place et entretenu. 
Donc même si la menace de mauvais comportements a été exagérée, nous devons repenser notre manière de mener la recherche scientifique – ses valeurs, ses vertus, ses limites. 
Les scientifiques doivent suivre une voie qui n’est pas scientifiquement prédéterminée, et qui requière de prendre des décisions à chaque étape. 
Ce n’est qu’à postériori que l’on sait s’ils ont eu raison ou tort ; c’est pourquoi les erreurs sont inévitables (bien qu’il faille les corriger rapidement). 
Le domaine scientifique implique de constamment évoluer sur une corde raide entre foi aveugle et curiosité, expertise et créativité, préjugé et ouverture, expérience et révélation, ambition et passion, et entre arrogance et conviction – en résumé, entre un aujourd’hui révolu et un nouveau demain. 
Mais aujourd’hui, les objectifs de la recherche sont de plus en plus orientés par erreur vers des prix lucratifs, la reconnaissance professionnelle, et les profits financiers – des récompenses qui étouffent la créativité et la passion qu’exige le progrès scientifique. 
Comme le disait T.S. Eliot, « Où est la sagesse que nous avons perdu dans le savoir ? 
Où est le savoir que nous avons perdu dans l’information ? » 
Dans les sciences dites « dures », comme les mathématiques et la physique, la vérité peut être établie de manière plus transparente, ce qui rend ces domaines moins prônes aux mauvais comportements scientifiques. 
Mais des domaines comme la médecine, les humanités, la philosophie, les sciences économiques, et d’autres sciences sociales, qui reposent plus fortement sur l’ouverture d’esprit et l’imagination, peuvent être plus facilement manipulées pour prendre en compte les objectifs des bureaucrates. 
Car aujourd’hui, trop de domaines que l’on qualifie de « scientifiques » - tel la collecte de statistiques partiales pour appuyer l’argumentaire d’un homme politique (ou d’une corporation), ou la publication d’une variante d’un savoir existant – n’intègrent pas les standards scientifiques d’originalité et de recherche d’une intuition fondamentale. 
Mais même si la bureaucratisation du domaine scientifique éveille des inquiétudes quand à son attrait pour les penseurs de talent, il ne faut pas être exagérément pessimiste. 
Bien sûr, ils ont été nombreux à se lamenter au sujet de la fuite des cerveaux brillants vers le secteur financier depuis quelques dizaines d’années. 
Mais peut-être devrions-nous considérer comme une chance que ces génies aient commis ailleurs leurs dégâts. 
En outre, nous sous-estimons la plus jeune génération de scientifiques. 
Comme la précédente, de nombreux jeunes chercheurs talentueux savent qu’ils doivent travailler dur pour surmonter des défis monumentaux et apporter de précieuses contributions à la société. 
Mais il faut être prudent à ne pas corrompre leur travail par les pratiques douteuses adoptées ces dernières années par la communauté scientifique. 
La nouvelle génération de chercheurs doit être dotée des compétences et des valeurs – au delà des idéaux scientifiques, une prise de conscience des faiblesses humaines – qui lui permettront de corriger les erreurs de leurs prédécesseurs. 

Erreurs de lecture de l’économie mondiale 
PRINCETON – En avril 2010, le Rapport annuel du Fonds monétaire international intitulé Perspectives de l’économie mondiale présentait une évaluation optimiste de l’économie internationale, décrivant une reprise à plusieurs vitesses suffisamment solide pour laisser espérer une croissance annuelle du PIB d’environ 4,5% dans un avenir prévisible – soit un rythme plus favorable qu’au cours d’une période 2000-2007 caractérisée par l’existence d’un certain nombre de bulles. 
Depuis, le FMI a cependant régulièrement revu ses projections économiques à la baisse. 
En effet, le taux de croissance du PIB de 3,3% prévu pour cette année – estimé comme inférieur par le dernier rapport PEM – ne sera probablement pas atteint. 
Cet optimisme persistant est le reflet d’erreurs sérieuses de diagnostic des maux qui frappent l’économie mondiale. 
Les prévisions économiques ont tout particulièrement sous-estimé la gravité de la crise de la zone euro, de même que son impact sur le reste de la planète. 
Et les perspectives de reprise continuent de dépendre des économies émergentes, même si celles-ci connaissent un sévère ralentissement. 
Le fait que le rapport PEM prévoie pour cette année un renforcement de la reprise perpétue cette erreur de diagnostic. 
L’annonce du président de la Banque centrale européenne Mario Draghi l’été dernier, selon laquelle la BCE entendait faire « tout le nécessaire » pour préserver l’euro, a rassuré les marchés financiers. 
Mais tandis que se relâchait la pression des marchés financiers, il en a été de même de la propension des dirigeants européens à s’attaquer au problème des dynamiques économiques et politiques sous-jacentes de la zone euro. 
La facilité de liquidité auprès de la BCE sous-tend désormais un large pan du système bancaire européen. 
La zone euro avance aujourd’hui sur la base de l’hypothèse selon laquelle les dettes publiques et privées seront tôt ou tard remboursées, bien que la détresse de nombreux États soit actuellement plus grave qu’elle ne l’était au début de la crise, il y a presque cinq ans. 
Ainsi, banques, emprunteurs et gouvernements entretiennent mutuellement un cercle vicieux vers le bas. 
Les responsables politiques ont aggravé la situation en mettant le paquet sur l’austérité budgétaire, laquelle a mis à mal la croissance du PIB tout en échouant à réduire les ratios dette / PIB des États. 
Aucune action politique décisive destinée à assainir les bilans du secteur privé ne semble par ailleurs prévue dans l’immédiat. 
De plus, les difficultés de l’Europe ne lui sont plus désormais propres. 
Les réseaux commerciaux régionaux et mondiaux étendus de l’Europe signifient que les difficultés internes à celles-ci entravent le commerce international, et ainsi la croissance économique mondiale. 
En 2012, les échanges commerciaux internationaux ne se sont développés que de 2,5%, tandis que la croissance du PIB mondial n’a présenté qu’un taux décevant de 3,2%. 
Or, rares sont les périodes au cours desquelles le commerce croît à un rythme plus lent que la production, ce qui traduit le très mauvais état de santé de l’économie mondiale. 
Si le traumatisme s’est aujourd’hui estompé par rapport à 2009, les plaies demeurent bel et bien ouvertes – et engendrent de nouvelles pathologies. 
Tout le malheur réside dans le fait que ces dégâts se produisent actuellement de manière silencieuse, permettant aux intérêts politiques d’éclipser tout sentiment d’urgence quant à la nécessité de remédier aux difficultés croissantes de l’économie mondiale. 
Dans ce contexte morose, il est tentant de célébrer la réussite des marchés émergents. 
Les économies en voie de développement et émergentes connaissent en effet une croissance bien plus rapide que celle des pays développés. 
Pour autant, même les marchés émergents les plus dynamiques de la planète – parmi lesquels la Chine, le Brésil et l’Inde – font face à un fort ralentissement, que nul ne saurait désormais ignorer. 
Prenons l’exemple de l’Inde, dont le taux de croissance annualisé s’élève aujourd’hui à 4,5%, contre un taux de croissance annuel de 7,7% en 2011. 
Les prévisions du FMI laissent bien évidemment entrevoir une reprise de l’économie indienne courant 2013 ; la justification d’un tel optimisme apparaît pour autant incertaine, dans la mesure où tous les indicateurs suggèrent jusqu’à présent une nouvelle année défavorable. 
Cette supposée résistance des économies émergentes, qui semble justifier les prévisions économiques des dernières années, doit être réévaluée. 
De même que les économies développées, les économies émergentes ont connu un boom entre 2000 et 2007. 
Mais contrairement à ces économies développées, elles ont conservé des taux de croissance du PIB élevés ainsi qu’une relative stabilité même au plus haut de la crise. 
Cette capacité a été considérée comme la preuve solide de leur nouvelle toute-puissance économique. 
En réalité, elle a largement été le fruit d’une relance budgétaire massive et d’une expansion du crédit. 
En effet, tandis que les effets des programmes de relance se dissipent, de nouvelles faiblesses apparaissent, telles que l’inflation persistante en Inde ou encore la mauvaise allocation du crédit en Chine. 
Ainsi, la promesse selon laquelle les économies émergentes seraient vouées à recouvrer les niveaux de croissance des années de bulles semble exagérée. 
Les prévisions économiques reposent sur l’hypothèse selon laquelle les économies finiraient toujours tôt ou tard à s’auto-guérir. 
Or, les puissantes capacités d’auto-guérison des économies opèrent lentement. 
Plus problématique encore, les erreurs de diagnostic sont de nature à promouvoir des remèdes qui entravent précisément ce processus de guérison. 
L’optimisme excessif de projections économiques basées sur un diagnostic erroné des difficultés de l’économie mondiale menace ainsi les perspectives de reprises – avec des conséquences d’ampleur potentiellement considérable. 
Il est crucial de panser les plaies des banques européennes – à savoir fermer les banques les plus faibles, ou les fusionner à des banques plus solides – avant que la reprise ne puisse débuter. 
Ceci exigera l’échange massif de dettes privées contre des capitaux. 
S’agissant de l’économie mondiale, le malaise qui se reflète dans l’anémie de la croissance des échanges exige une relance budgétaire coordonnée de la part des principales économies de la planète. 
À défaut, le risque d’une nouvelle récession mondiale est voué à s’accentuer. 

Une interprétation erronée du rééquilibrage chinois 
NEW HAVEN – Le quatrième pouvoir a une fois encore succombé au syndrome du « crash chinois » – un mal qui semble affliger les experts économiques et politiques de manière intermittente. 
Peu importe les fausses alertes répétées des vingt dernières années. 
Cette fois-ci, c’est différent, prétend le chœur des sceptiques de la Chine. 
Oui, l’économie chinoise est ralentie. 
Enlisé dans la crise, l’Occident rêverait bien sûr d’avoir une croissance annuelle du PIB de 7,5%, chiffre confirmé par le Bureau national des statistiques chinois pour le second trimestre 2013, même s’il constitue certainement un ralentissement appréciable par rapport à la croissance de 10% enregistrée de 1980 à 2010. 
Mais l’émoi des sceptiques ne s’est pas uniquement focalisé sur la question du ralentissement. 
Il existe aussi des inquiétudes sur la dette excessive et des craintes associées à la fragilité du système bancaire; des préoccupations sur l’effondrement de la bulle de l’immobilier, toujours présente ; et plus important, le manque présumé de progrès significatifs en matière de rééquilibrage économique – le tant attendu basculement d’une croissance bancale portée par les exportations et les investissements vers un modèle fondé sur la consommation intérieure privée. 
En ce qui concerne ce dernier point, les récentes évolutions dans la composition du PIB chinois semblent à première vue déconcertantes. 
La consommation (privée aussi bien que publique) n’a contribué que 3,4 pour cent à la croissance économique dans la première moitié de cette année, avec une estimation de 2,5 pour cent pour la période courant d’avril à juin – un décélération sur une base trimestrielle séquentielle qui souligne une faiblesse cyclique, ou temporaire, de la consommation intérieure chinoise. 
Dans le même temps, la contribution des investissements a bondi de 2,3 pour cent du PIB au cours du premier trimestre 2013 à 5,9 pour cent au second. 
En d’autres termes, plutôt que de basculer vers un modèle de croissance portée par la demande intérieure, la Chine semble poursuivre la voie d’une croissance portée par les investissements. 
Pour une économie déséquilibrée qui a majoritairement sous-consommé et sur-investi trente années durant, c’est troublant. 
Après tout, les dirigeants chinois parlent depuis des années d’un rééquilibrage – surtout depuis la mise ne place du 12ème Plan quinquennal en faveur de la consommation en mars 2011. 
Que ce rééquilibrage n’ait pas été opéré alors que l’économie était en croissance rapide est une chose ; mais pour les sceptiques, c’est un tout autre sujet lorsque le rééquilibrage est contrarié par un climat de « croissance lente. » 
Voilà une réflexion au mieux superficielle. 
Le rééquilibrage de n’importe quelle économie – une transformation structurelle majeure des tenants de l’activité économique – peut difficilement se réaliser du jour au lendemain. 
Cela demande de la stratégie, du temps, et de la détermination – trois éléments dont la Chine ne manque certainement pas. 
La composition du PIB est probablement le pire outil de mesure pour évaluer les premiers progrès du rééquilibrage économique. 
A terme, bien sûr, la composition du PIB permettra d’évaluer le succès de la Chine. 
Mais le mot clé est bien « à terme. » 
Il est beaucoup trop tôt pour s’attendre à de quelconques évolutions significatives dans les principales sources de demande globale. 
Pour l’instant, il est beaucoup plus important d’examiner la tendance des déterminants potentiels de la consommation chinoise. 
De ce point de vue, il y a de bonnes raisons d’être optimiste, surtout compte tenu de la croissance accélérée du secteur des services – l’une des pierres angulaires du rééquilibrage porté par la consommation. 
Au cours du premier semestre de 2013, le secteur tertiaire a augmenté de 8,3% par rapport à l’année précédente – sensiblement plus rapidement que la croissance combinée des secteurs manufacturier et de la construction (secteur secondaire,) qui se situe à 7,6%. 
En outre, l’écart entre la croissance du secteur tertiaire et la croissance du secteur secondaire s’est élargi au cours du premier semestre 2013, après une augmentation annuelle de 8,1% dans ces deux secteurs en 2012. 
Ces développements – d’abord la convergence, et maintenant une croissance plus rapide du secteur tertiaire – contrastent profondément avec les tendances précédentes. 
En effet, de 1980 à 2011, la croissance du tertiaire a été de 8,9% par an en moyenne, soit 2,7 % de moins que la croissance de 11,6% du secteur secondaire au cours de la même période. 
La récente inversion de cette relation suggère que la structure de la croissance chinoise est en cours de basculement vers les services. 
Pourquoi les services sont si importants pour le rééquilibrage de la Chine ? 
Tout d’abord, les services sont beaucoup plus exigeants en main-d’œuvre que les secteurs traditionnels de croissance du pays. 
En 2011, le secteur tertiaire chinois a généré 30% d’emplois par unité de production de plus que le secteur secondaire. 
Cela signifie que l’économie chinoise peut atteindre ses impératifs d’absorption de main-d’œuvre – emploi, urbanisation, et réduction de la pauvreté – avec une croissance du PIB beaucoup plus lente que par le passé. 
En d’autres termes, une trajectoire de croissance de 7-8% dans une économie portée de plus en plus par les services peut atteindre les mêmes objectifs d’absorption de main-d’œuvre qui exigeaient 10% de croissance sous le précédent modèle de la Chine. 
C’est une bonne nouvelle pour trois raisons. 
D’abord, la croissance du secteur tertiaire commence à puiser dans une nouvelle source de génération de revenu, le pilier de la consommation. 
Deuxièmement, un plus grande dépendance sur les services permet à la Chine de s’installer dans une trajectoire de croissance plus faible et plus durable, tempérant les activités excessivement exigeantes en ressources et polluantes, conséquentes à l’hyper-croissance du secteur secondaire. 
Et troisièmement, la croissance dans le secteur embryonnaire des services, qui représente 43% du PIB du pays, élargit la base économique de la Chine, créant une opportunité significative pour réduire les inégalités de revenus. 
Loin de s’effondrer, l’économie chinoise se trouve à un tournant décisif. 
Le train du rééquilibrage est en mouvement. 
Même si cela n’est pas visible dans la composition de la demande finale (du moins pas encore), le basculement du secteur secondaire vers les services constitue un indicateur bien plus significatif à ce stade de la transformation. 
Il se trouve aussi des signes d’une nouvelle discipline politique – une banque centrale qui semble déterminée à dissuader la Chine de développer un excès de crédit et des autorités en charge du budget qui ont résisté à la vieille tentation d’un autre cycle massif de dépenses pour éviter le ralentissement. 
Les démarches préliminaires vers une libéralisation des taux d’intérêt, et les indices d’une réforme du désuet système hukou (permis résidentiel,) sont aussi encourageants. 
Doucement mais sûrement, la Chine de demain entre dans la lumière. 
Les sceptiques qui, en Occident, doutent de la Chine ont mal interprété les signes vitaux de l’économie chinoise – une fois encore. 


Les bienfaits en demi-teinte de la sélection génétique 
L’avancée du savoir est souvent un bienfait en demi-teinte. 
Ces soixante dernières années, la physique nucléaire a bien illustré cette réalité. 
Pour les soixante prochaines années, l’exemple de la génétique pourrait bien prendre la relève. 
De nos jours, des compagnies audacieuses proposent de donner des informations sur nos gènes, en prétendant que cela nous permettra de vivre mieux et plus longtemps. 
Par exemple, il est désormais possible de faire des bilans de santé en vue de détecter les signes précoces de maladies les plus susceptibles d’être contractées – il est en outre possible de modifier son alimentation pour réduire les risques. 
Si nos chances d’avoir une longue vie en perspective sont faibles, nous pouvons investir davantage dans une assurance vie, ou même prendre une retraite anticipée pour avoir le temps de faire ce dont nous avons toujours eu envie. 
Les défenseurs du droit au respect de la vie privée sont parvenus à interdire aux compagnies d’assurance d’exiger les résultats d’examens génétiques avant de délivrer des assurances vie. 
Mais si des particuliers peuvent passer des examens auxquels les compagnies d’assurance n’ont pas accès, et si ceux qui obtiennent des informations génétiques défavorables souscrivent par la suite une assurance vie supplémentaire sans en faire part à l’assureur, les autres titulaires de polices sont alors lésés. 
Les primes devront donc être augmentées afin de couvrir les pertes, et ceux qui ont un bon pronostic génétique renonceront à prendre une assurance vie pour éviter de subventionner les escrocs, ce qui maintiendra en définitive les primes à des montants élevés. 
Le moment n’est pas encore venu de nous alarmer. 
Le Bureau de la comptabilité du gouvernement des États-Unis a adressé des échantillons génétiques identiques à certaines des sociétés qui procèdent aux tests et ont obtenu tout un panel de conseils, pour la plupart inutiles. 
Néanmoins, au vu des progrès de la science, il importe de trouver une solution au problème des assurances. 
Le fait de sélectionner nos enfants sur critères soulève des questions éthiques bien plus profondes – ce n’est pas une nouveauté. 
Dans les pays développés, le dépistage chez les femmes enceintes d’un certain âge, associé à la possibilité d’avorter, a réduit de manière significative les occurrences de maladies comme le syndrome de Down. 
Dans plusieurs régions d’Inde et de Chine où les couples sont fort désireux d’avoir un fils, l’avortement sélectif, qui s’avère être la forme ultime de sexisme, a été pratiqué à si grande échelle que la génération actuelle d’hommes en âge de se marier doit faire face à une pénurie de femmes. 
Mais la sélection génétique des enfants n’implique pas nécessairement l’avortement. 
Depuis quelques années, certains couples risquant de transmettre une maladie génétique à leurs enfants ont eu recours à la fécondation in vitro. 
Ils produisent plusieurs embryons qui subissent des manipulations isolant le gène responsable, pour ensuite être réimplantés dans l’utérus. 
Les couples utilisent désormais cette méthode pour éviter de transmettre des gènes susceptibles de provoquer certaines formes de cancer. 
Etant donné que nous sommes tous porteurs de gènes nuisibles, il n’existe pas de séparation claire entre le fait de procéder à une sélection génétique en vue de protéger un enfant qui présente des risques plus élevés que la moyenne de contracter telle ou telle maladie, et le fait de choisir pour faire en sorte qu’un enfant ait une santé exceptionnelle. 
La sélection génétique glissera donc inéluctablement vers l’amélioration génétique. 
Pour la plupart des parents, rien n’est plus important que d’offrir à son enfant le meilleur départ possible dans la vie. 
Ils achètent des jouets coûteux pour optimiser son potentiel d’apprentissage et dépensent des sommes considérables dans les écoles privées et les cours particuliers, dans l’espoir que l’enfant excellera dans les tests d’accès aux universités les plus prestigieuses. 
Il est probable que nous n’aurons pas à attendre longtemps avant de pouvoir identifier les gènes qui augmentent les chances de réussite de cette quête universitaire. 
Bon nombre de gens taxeront cette tendance de résurgence de « l’eugénisme », conception fort populaire au début du vingtième siècle selon laquelle il convient d’améliorer les caractéristiques héréditaires grâce à une intervention active. 
Ce qui est le cas, d’une certaine manière, car entre les mains de régimes autoritaires, la sélection génétique ressemblerait aux débuts malveillants de l’eugénisme, avec son lot de justifications odieuses concernant des politiques officielles pseudo scientifiques, notamment en matière d’« hygiène raciale ». 
Pourtant, dans les sociétés libérales fondées sur l’économie de marché, l’eugénisme n’a pas été imposé de manière coercitive par l’État, pour le bien de la communauté. 
Au lieu de cela, il résulte du choix des parents et des rouages de l’offre et de la demande. 
Si la sélection génétique signifie que les gens seront en meilleure santé, plus intelligents et plus à même de résoudre les problèmes, alors elle peut être une bonne chose. 
Mais même si les parents font ce qu’il y a de mieux pour leurs enfants, leurs choix peuvent être tout aussi dangereux qu’avantageux. 
Dans le cas de la sélection du sexe, on peut imaginer que les couples qui choisissent en dépit de tout le reste ce qui est préférable pour leur descendance peuvent obtenir des résultats bien pires que s’ils avaient laissé faire la nature. 
Les mêmes effets peuvent se produire avec d’autres formes de sélection génétique. 
Par exemple, si l’on tient compte du fait que les personnes plus grandes que la moyenne ont généralement des revenus plus élevés, et que la taille fait clairement partie des facteurs génétiques, il n’est pas fantaisiste d’imaginer que des couples choisissent d’influer sur la taille de leur progéniture. 
Une « course aux armements » génétiques pourrait découler de cette tendance à vouloir des enfants de plus en plus grands, qui entraînerait des coûts énormes liés à la consommation supplémentaire nécessaire pour subvenir aux besoins d’êtres humains de grande taille. 
La conséquence la plus alarmante de ce type de sélection génétique est que seuls les plus aisés pourront se l’offrir. 
Le fossé entre les riches et les pauvres, qui nuit déjà à nos conceptions de justice sociale, deviendra un gouffre que la simple égalité des chances ne sera pas en mesure de combler. 
Nous ne pouvons accepter cet avenir. 
Et pourtant, il sera difficile d’échapper à un tel résultat, car il faudrait soit interdire complètement la sélection en vue de l’amélioration génétique, soit la rendre accessible à tous. 
La première possibilité appelle une coercition que seul un accord international sur le renoncement aux avantages des modifications génétiques pourrait apporter, étant donné que les pays n’accepteront pas d’être moins compétitifs. 
La seconde possibilité, l’accès universel, exige un niveau sans précédent d’aide sociale aux personnes défavorisées, ainsi que la prise de décisions extrêmement difficile au sujet de ce qu’il convient ou non de subventionner. 

L'illusion de la Lune 
Tout le monde s'accorde Ã dire que la Lune est plus merveilleuse et plus magnifique lorsqu'elle s'approche de l'horizon, apparaissant plus proche et plus grosse que lorsqu'elle est haute dans le ciel. 
Mais il s'agit d'une illusion, " l'illusion de la Lune ", pour Ãªtre prÃ©cis : la distance parcourue par la lumiÃ¨re rÃ©flÃ©chie de la lune vers l'oeil d'un observateur est essentiellement la mÃªme, indÃ©pendamment de l'Ã©lÃ©vation de la Lune. 
Une illusion similaire est observÃ©e pour le soleil couchant et les distances cÃ©lestes entre les points neutres Ã des Ã©lÃ©vations diffÃ©rentes. 
Mais l'illusion de la Lune est non seulement un spectacle captivant, mais elle constitue Ã©galement sans doute le plus ancien problÃ¨me scientifique non rÃ©solu. 
Elle est mentionnÃ©e sur les tablettes en argile de la bibliothÃ¨que royale de Nineveh et de Babylone, qui datent d'avant le sixiÃ¨me siÃ¨cle avant JC, ainsi dans un recueil de lÃ©gendes chinoises attribuÃ©es Ã Lieh Tzu datant du cinquiÃ¨me siÃ¨cle avant JC. Un grand nombre des principaux scientifiques et mathÃ©maticiens de l'Histoire ont analysÃ© le phÃ©nomÃ¨ne : de Vinci, Kepler, Descartes, pour n'en citer que quelques-uns. 
Pendant la majeure partie de la pÃ©riode couverte par les Ã©crits historiques, l'illusion Ã©tait considÃ©rÃ©e comme une consÃ©quence des processus physiques. 
Par exemple, Aristote au troisiÃ¨me siÃ¨cle avant JC et PtolÃ©mÃ©e au deuxiÃ¨me siÃ¨cle aprÃ¨s JC ont attribuÃ© Ã tort l'illusion aux propriÃ©tÃ©s grossissantes de l'atmosphÃ¨re. 
Alhazen (Ibn al-Haytham) a liÃ© l'illusion Ã l'aspect aplati de la voÃ»te du ciel. 
Il est devenu Ã©vident au cours du neuviÃ¨me siÃ¨cle que l'illusion de la Lune Ã©tait d'ordre psychologique, une consÃ©quence des processus cognitifs sous-tendant la perception de l'espace visuel par le cerveau humain. 
Plusieurs thÃ©ories ont depuis lors Ã©tÃ© avancÃ©es pour expliquer l'illusion, mais elles n'ont toujours pas pleinement convaincu les chercheurs. 
La majoritÃ© des explications modernes traitent l'illusion comme un phÃ©nomÃ¨ne statique : un observateur stationnaire regarde un objet illuminÃ© fixe au-dessus du sol. 
La taille perÃ§ue de la Lune est dÃ©terminÃ©e par deux facteurs : l'Ã©tendue physique de la lumiÃ¨re arrivant Ã l'oeil (Ã©galement appelÃ©e angle sous-tendu ou angle visuel) et les informations sur la distance fournies par le sol. 
Certains thÃ©oriciens incluent dans cette formulation la distance perÃ§ue de la Lune (la distance Ã laquelle elle semble se trouver par rapport Ã un observateur).Â 
Les relations entre le stimulus (angle visuel) et la taille et la distance perÃ§ues de la Lune sont rÃ©sumÃ©es par la soi-disant hypothÃ¨se d'invariance de la distance et de la taille (SDIH) : le stimulus dÃ©termine le rapport de la taille perÃ§ue sur la distance perÃ§ue. 
Les informations provenant du sol dÃ©terminent les valeurs uniques de chaque variable de ce rapport.Â 
L'hypothÃ¨se SDIH est parfois considÃ©rÃ©e comme une loi fondamentale de la perception visuelle. 
Mais c'est cette relation qui rend l'illusion de la Lune si difficile Ã comprendre car cette hypothÃ¨se SDIH part du principe que la Lune semble plus Ã©loignÃ©e si elle semble grosse et plus proche si elle semble petite. 
C'est Ã©galement pour cela que l'illusion a parfois Ã©tÃ© jugÃ©e " paradoxale ". 
Etant donnÃ© que l'observation contredit l'hypothÃ¨se, les explications modernes de l'illusion de la Lune ont proposÃ© diverses modifications Ã apporter Ã l'hypothÃ¨se SDIH. 
L'une d'entre elles permet d'Ã©voquer la distance perÃ§ue par des rÃ©ponses comportementales diffÃ©rentes simultanÃ©es. 
La Lune peut ainsi sembler plus Ã©loignÃ©e aux personnes qui pensent qu'elle est proche. 
D'autres explications excluent la distance perÃ§ue. 
Des dÃ©clarations orales sur la distance perÃ§ue de la Lune sont dÃ©crites comme des infÃ©rences basÃ©es sur la taille perÃ§ue plutÃ´t que comme des descriptions d'une expÃ©rience : " La Lune semble grosse, elle doit donc Ãªtre proche ". 
D'autres chercheurs ont dÃ©passÃ© l'hypothÃ¨se SDIH en substituant un rÃ©sultat perceptuel (un angle visuel perÃ§u ) Ã un stimulus. 
A l'inverse de l'hypothÃ¨se SDIH, ce rÃ©sultat perceptuel implique une relation purement psychologique. 
Mais aucune de ces thÃ©ories ne rÃ©pond Ã la question sÃ©culaire suivante : comment expliquer la perception simultanÃ©e d'une Lune grosse et proche ? 
J'ai proposÃ© une solution qui s'apparente Ã l'illusion, mais en prenant un point de dÃ©part diffÃ©rent. 
J'ai commencÃ© par la nature du systÃ¨me perceptuel : quelles Ã©taient les circonstances qui favorisaient son Ã©volution ? 
Manifestement, le mouvement constituait un facteur essentiel. 
Nos systÃ¨mes visuels se sont dÃ©veloppÃ©s dans un environnement contenant des objets en mouvement (essentiellement) rigides. 
Les objets qui se dÃ©placent radialement (c'est-Ã -dire directement en s'approchant ou en s'Ã©loignant d'un observateur) envoient vers l'oeil un stimulus qui augmente ou diminue constamment de taille. 
Notre systÃ¨me visuel transforme automatiquement ces stimulus changeants en objets apparaissant rigides (Ã savoir, leur taille perÃ§ue ne change pas) mais se dÃ©plaÃ§ant radialement dans un espace tridimensionnel. 
Ce mÃ©canisme apparaÃ®t comme un type de forme cinÃ©tique de l'hypothÃ¨se SDIH. 
Maintenant, comme un tel systÃ¨me perceptuel rÃ©pondrait-il au stimulus de l'illusion de la Lune, un stimulus qui change uniquement lors de l'Ã©lÃ©vation de la Lune au-dessus du sol ? 
La distance perÃ§ue de la Lune serait alors dÃ©terminÃ©e par les informations contextuelles sur le stimulus provenant du sol et de l'horizon : lorsque la Lune est basse, elle apparaÃ®trait proche (c'est-Ã -dire Ã ou prÃ¨s de la distance apparente de l'horizon) et lorsque la Lune est haute dans le ciel, elle apparaÃ®trait bien plus Ã©loignÃ©e. 
La taille perÃ§ue de la Lune serait dÃ©terminÃ©e par l'hypothÃ¨se SDIH cinÃ©tique, qui fait percevoir des objets rigides se dÃ©plaÃ§ant radialement lorsque la taille du stimulus change constamment. 
Lorsque la taille physique change et que l'objet semble se trouver Ã des distances diffÃ©rentes, la taille perÃ§ue de l'objet doit changer. 
La Lune, qui semble ainsi plus proche (Ã savoir, la Lune Ã l'horizon), semble Ã©galement plus grosse que la Lune qui semble plus Ã©loignÃ©e. 
Comprendre le systÃ¨me perceptuel en termes d'Ã©volution permet de dÃ©couvrir les processus qui dÃ©terminent notre prise de conscience des objets qui se dÃ©placent dans l'espace. 
ConfrontÃ© Ã un stimulus anormal tel que la Lune, ce systÃ¨me a embelli l'humanitÃ© avec une sublime illusion sur la taille de l'objet et sa distance. 

Pourquoi payer plus ? 
PRINCETON – Lorsque le Premier ministre polonais Radosław Sikorski s’est rendu en Ukraine pour des discussions le mois dernier, son homologue ukrainien aurait ri de lui parce qu’il portait une montre à quartz de fabrication japonaise qui ne coute que 165 dollars. 
Un journal ukrainien a fait état des préférences des ministres ukrainiens, dont un certain nombre portent des montres à plus de 30 000 dollars. 
Un membre communiste de la Rada, le parlement ukrainien, était montré avec une montre de plus de 6 000 dollars au poignet. 
Ce rire aurait du s’adresser à l’autre partie. 
Ne vous moqueriez-vous pas (en privé, peut-être, pour ne pas être impoli) de quelqu’un qui paierait 200 fois plus que vous un produit d’une qualité finalement inférieure ? 
C’est ce que les Ukrainiens ont fait. 
Ils auraient pu acheter des montres à quartz précises, légères et sans entretien, capables de fonctionner pendant cinq ans de manière fiable sans avoir à être secouées ou remontées. 
Ils ont payé bien plus cher pour des montres imposantes qui peuvent perdre jusqu’à quelques minutes chaque mois, et qui s’arrêteront si vous oubliez de les remonter pendant un jour ou deux (si elles sont dotées d’un mécanisme automatique, elles s’arrêteront si on ne les secoue pas). 
En outre, les montres à quartz sont aussi dotées de fonctions alarme, chronomètre, et minuteur que les autres montres n’ont pas ; ou si elles les possèdent, elle ne font que gâcher leur design, sont souvent difficiles à lire, et finalement ne servent qu’à rivaliser avec la concurrence. 
Pourquoi un acheteur raisonnable accepterait-il une si mauvaise affaire ? 
Par nostalgie ? 
Sur une pleine page de publicité pour Patek Philippe, le président de la société Thierry Stern déclare qu’il écoute le mouvement de chaque montre avec une répétition minute fabriquée par sa société, comme son père et son grand-père l’ont fait avant lui. 
Tout cela est bien beau, mais nous avons fait des progrès en matière de marquage du temps depuis l’époque du grand-père de Stern. 
Pourquoi rejeter ces améliorations que nous offre l’ingénuité humaine ? 
J’ai un vieux stylo plume à pompe qui appartenait à ma grand-mère ; même s’il représente un joli souvenir d’elle, il ne me viendrait pas à l’esprit de l’utiliser pour rédiger ces lignes. 
Thorstein Veblen connaissait la réponse. 
Dans son ouvrage classique, The Theory of the Leisure Class (La Théorie de la classe du loisir, ndt), publié en 1899, il argumentait qu’à partir du moment où la richesse est devenue le fondement du statut social – plutôt que par exemple la sagesse, la connaissance, l’intégrité morale, ou la compétence au combat – les riches ont du trouver un moyen de dépenser l’argent dont le seul objectif était l’étalage de la richesse. 
Il qualifiait ce phénomène de « consommation ostentatoire. » 
Veblen écrivait en tant que sociologue, évitant de formuler des jugements moraux, bien que le lecteur soit laissé dans le doute quand à son opinion sur de telles dépenses à une époque où ils étaient nombreux à vivre dans la pauvreté. 
Porter une montre ridiculement chère pour proclamer que l’on est parvenu à un statut social élevé semble particulièrement immoral pour des fonctionnaires dans un pays où une part significative de la population vit encore dans une réelle pauvreté. 
Ces fonctionnaires portent à leur poignet la valeur de quatre ou cinq ans du salaire moyen des Ukrainiens. 
Cela dit aux contribuables ukrainiens soit qu’ils payent trop leurs fonctionnaires, soit que leurs fonctionnaires ont d’autres moyens d’obtenir de l’argent pour acheter des montres qu’ils ne pourraient pas autrement s’offrir. 
Le gouvernement chinois sait ce que peuvent être « ces autres moyens ». 
Comme le rapporte le International Herald Tribune, un des aspects de la campagne du gouvernement chinois contre la corruption est la répression contre la pratique des cadeaux coûteux. 
Donc, selon Jon Cox, analyste chez Kepler Capital Markets, « il n’est plus acceptable d’avoir une grosse montre au poignet. » 
Le marché chinois des montres chères est en fort déclin. 
Prenez note, Ukrainiens. 
Le fait de porter une montre qui coute 200 fois plus chère qu’une autre qui marque mieux le temps envoie un autre message, même lorsqu’elle est portée par des personnes qui ne gouvernent pas un pays relativement pauvre. 
Andrew Carnegie, l’homme le plus riche à l’époque de Veblen, ne mâchait pas ses mots en matière de jugement moral. 
Il avait coutume de dire que « l’homme qui meure riche meure déshonoré. » 
Nous pouvons adapter ce jugement à la femme ou à l’homme qui porte une montre à 30 000 dollars ou achète des articles de luxe du même genre, comme un sac à 12 000 dollars. 
Au fond, cette personne dit : « Je suis soit extraordinairement ignorant, soit simplement égoïste. 
Si je n’étais pas ignorant, je saurais que des enfants meurent de diarrhée ou de paludisme parce qu’ils manquent d’eau potable ou de moustiquaires, et à l’évidence, ce que j’ai dépensé sur cette montre n’aurait pas été suffisant pour aider un certain nombre d’entre eux à survivre ; mais je me préoccupe si peu d’eux que je préfère dépenser mon argent sur quelque chose que je peux porter avec ostentation. » 
Bien sur, nous avons tous nos petites faiblesses. 
Je ne dis pas que tous les luxes sont mauvais. 
Mais se moquer de quelqu’un sous prétexte qu’il porte une montre discrète à prix modeste incite fortement d’autres à rejoindre cette course à toujours plus d’extravagance. 
Cette pression devrait être portée dans l’autre direction, et nous devrions plutôt célébrer ceux qui, comme Sikorski, ont des goûts modestes et des priorités supérieures, loin de la consommation ostentatoire. 

La vulnérabilité morale des marchés 
LONDRES – S’il ne semble aujourd’hui exister aucune alternative cohérente au capitalisme, les sentiments anti-marchés sont particulièrement exacerbés, comme on peut le voir, par exemple, dans la réaction moraliste violente qui s’oppose à la mondialisation. 
Aucun système social ne pouvant survivre sans base morale, il est urgent de répondre aux problèmes soulevés par les militants anti-mondialisation – d’autant plus que nous nous trouvons aujourd’hui au beau milieu d’une crise économique. 
On peut difficilement nier toute valeur morale au marché. 
Après tout, nous attachons des valeurs morales aux processus aussi bien qu’aux résultats. En bref, “la fin ne justifie pas les moyens”. 
Nous préférons moralement que les marchandises nous soient fournies par une force de travail libre plutôt que par des esclaves, comme nous préférons choisir nous-mêmes ce que nous consommons plutôt que de laisser l’État le faire à notre place. 
Le fait que le marché soit le plus efficace des systèmes pour créer de la richesse et satisfaire les besoins est un atout supplémentaire. 
Les critiques morales du marché mettent l’accent sur sa tendance à favoriser un type de tempérament moralement déficient, à privilégier les mauvaises intentions et à promouvoir des résultats indésirables. 
On reproche aussi au capitalisme de n’avoir aucun sens de la justice. 
Parlons du tempérament. 
On a souvent affirmé que le capitalisme récompense des qualités morales comme le sens de la mesure, le travail, la créativité, l’esprit d’épargne et la prudence. 
D’un autre côté, il néglige les qualités qui n’ont aucune utilité économique, telles que l’héroïsme, l’honneur, la générosité ou la pitié. 
(L’héroïsme survit toutefois en partie dans le concept idéalisé de “l’entrepreneur héroïque”) 
Le problème n’est pas uniquement l’inadéquation morale des vertus économiques, mais leur disparition. 
Le travail et la créativité sont encore récompensés, mais le sens de la mesure, l’esprit d’épargne et la prudence ont sans doute commencé à disparaître avec l’apparition de la première carte de crédit. 
Dans notre riche société occidentale, tout le monde emprunte pour consommer autant que faire se peut. 
Les États-Unis et la Grande Bretagne croulent sous les dettes. 
Adam Smith a écrit que “la consommation est la seule fin et l’unique objet de la production”. 
Mais la consommation n’est pas une fin éthique. 
Il n’y a rien de moral à posséder cinq voitures au lieu d’une seule. 
Il faut consommer pour vivre et consommer plus que le strict nécessaire pour vivre confortablement. 
C’est la justification éthique en faveur du développement économique. 
D’un point de vue éthique, la consommation est un moyen de faire le bien et le marché est le moteur le plus efficace pour sortir les gens de la pauvreté : c’est ce qu’il fait dans une mesure prodigieuse en Chine et en Inde. 
Mais cela ne nous dit pas à quel moment la consommation nous fait basculer dans une mauvaise vie. 
Si des gens désirent plus de pornographie ou de drogue, le marché va leur permettre de consommer ces produits jusqu’à l’auto-destruction. 
Le marché entraîne une surabondance de produits moralement néfastes et un déficit de produits moralement bénéfiques. 
En matière de qualité de vie, c’est à la morale qu’il faut se fier, pas aux marchés. 
Il est bien entendu injuste de reprocher au marché ses mauvais choix moraux. 
Les gens peuvent décider d’eux-mêmes ce qu’ils souhaitent consommer et quand s’arrêter de le faire. 
Toutefois, le système de marché repose sur une motivation particulière – Keynes l’appelait “l’amour de l’argent” – qui tend à contredire l’enseignement moral traditionnel. 
Le paradoxe du capitalisme est qu’il transforme la cupidité, l’avidité et l’envie en vertus. 
On nous dit que le capitalisme découvre chez les gens des besoins qu’ils ne soupçonnaient pas et fait donc avancer l’humanité. 
Il serait plus juste de dire que l’économie de marché se maintient en stimulant l’envie et le désir de possession par le biais de la publicité. 
Dans un monde où la publicité est omniprésente, il n’y a pas de limite à la soif de biens et de services. 
Le dernier problème moral est le manque de justice du capitalisme. 
Dans une situation de concurrence pure et parfaite, avec une information complète, les modèles de marché montrent que tous les facteurs de production reçoivent une rémunération égale à leurs produits marginaux, c’est à dire qu’ils sont tous payés à hauteur de ce qu’ils valent. 
Les conditions de la pleine concurrence et de l’information complète assurent que les contrats sont tous conclus sans coercition (il n’y a pas de monopole) et que toutes les attentes sont satisfaites, c'est-à-dire que les gens obtiennent ce qu’ils veulent. 
La justice de la distribution est sensée être assurée par la justice des échanges. 
Mais aucun véritable marché capitaliste ne génère spontanément une justice dans les échanges. 
Il y a toujours un certain pouvoir de monopole, les initiés disposent de plus d’informations que les non-initiés, l’ignorance et l’incertitude sont omniprésentes, et les attentes sont fréquemment déçues. 
La justice des échanges doit venir d’en dehors des marchés. 
En outre, les individus ne viennent pas sur le marché uniquement avec leurs propres qualités innées, mais avec leurs positions de départ, qui sont radicalement inégales. 
C’est pourquoi la théorie libérale de justice requiert un minimum d’égalité des chances : la tentative – tant que cela reste compatible avec la liberté personnelle – d’éliminer toutes ces différences d’opportunités provenant d’inégalités de départ. 
Nous nous reposons sur l’État pour fournir des services sociaux tels que l’éducation, le logement et la santé en raison de cela. 
Enfin, l’affirmation selon laquelle tout un chacun est – dans des conditions idéales – payé en fonction de sa valeur est une considération économique, et non morale. 
Il n’est pas dans notre intuition morale qu’un PDG doive gagner 500 fois le salaire moyen des employés de son entreprise. Nous ne croyons pas non plus que, si le salaire d’équilibre est trop bas pour permettre à un individu de vivre, il faille le laisser mourir de faim. 
Avec l’enrichissement de nos sociétés, nous sommes arrivés à penser que chacun à droit à un revenu minimum, qu’il soit actif, malade ou au chômage, lui donnant accès à un certain niveau de confort et d’épanouissement. 
Le système de marché ne garantit pas cela. 
Si le marché n’a aujourd’hui pas de concurrent sérieux, il n’en est pas moins vulnérable. 
Il est devenu dangereusement dépendant de la réussite économique, à tel point que tout raté économique à grande échelle mettra à jour la superficialité de ses prétentions morales. 
La solution n’est pas d’abolir les marchés, mais de réintroduire de la morale dans les demandes. 
Pour cela, le moyen le plus simple serait de restreindre la publicité. 
Cela réduirait le rôle de la cupidité et de l’envie dans le fonctionnement des marchés, laissant de la place à d’autres motivations. 

La Moralité de l'amoralité en politique étrangère 
En matière de moralité, les diplomates sont généralement considérés comme froids et calculateurs. 
Machiavel et Metternich sont synonymes de défense d'intérêts sans scrupule à la limite de la malhonnêteté. 
Sir Henry Wootton, l'ambassadeur de la reine Élizabeth à Venise et en Bohème, décrivait sa profession comme peuplée d'honnêtes gentlemen envoyés à l'étranger pour mentir pour leur patrie. 
Toutefois, il existe de bonnes raisons pour expliquer la tradition d'amoralité de la diplomatie et paradoxalement, cette tradition personnifie des valeurs morales importantes. 
Nous sommes nombreux, en dépit de notre grand respect pour les États-Unis, à réagir contre des expressions telles que « l'axe du mal », non pas parce que les pays listés ne présentent aucun danger sérieux, mais du fait des difficultés que le mélange de la moralité et de la politique étrangère crée. 
Le terme « mal » est issu du vocabulaire religieux, ce n'est en aucun cas un principe de politique étrangère. 
La politique étrangère traite de guerre et de paix. 
Si les guerres se font sur fond de préoccupation morale ou religieuse, il n'existe plus aucun fondement pour la modération. 
Après tout, qualifier quelque chose de « mal » revient à évoquer le devoir moral de l'éliminer. 
Aucun compromis, aucun modus vivendi, aucune co-existence pacifique n'est plus possible. 
Si l'on exclue toute maîtrise, alors il ne reste aucun espace de négociation ni de compromis. 
On ne peut pas faire affaire avec le Grand Satan. 
L'Europe subit par deux fois des guerres débridées. 
La Guerre de Trente ans, un conflit religieux, dévasta le continent, anéantissant un tiers de la population allemande. 
Le souvenir des horreurs de la guerre menèrent à une période de rationalisme et de modération en matière de politique internationale. 
Mais les souvenirs s'effacent. 
Au siècle dernier, les concours de nationalisme (avec pour allié Dieu) ont pratiquement annihilé l'Europe et la Guerre froide aurait pu avoir le même effet. 
Dès l'instant où l'on accepte l'idée du « mieux vaut mort que communiste » commencent les problèmes. 
Mourir pour sauver son foyer, sa famille ou son pays est peut-être logique, mais le martyre est un acte différent et dangereux. 
Comme l'écrivit le philosophe roumain E. M. Cioran : « quand l'homme perd sa faculté d'indifférence, il devient assassin en puissance ; quand il transforme ses idées en Dieu, les conséquences sont incalculables ». 
L'approche amorale représente la tradition européenne depuis la Guerre de Trente ans. 
Son panthéon abrite les exécutants dépassionnés de la raison d'état : Metternich, Talleyrand, Richelieu, Bismarck et Kissinger, ceux qui formèrent des alliances avec des partenaires moralement répugnants et parfois les renversèrent pour un oui ou pour un non. 
L'objectif d'une politique étrangère amorale est de soutenir l'ordre dans un système international anarchique en garantissant tolérance et pluralisme parmi un ensemble d'acteurs indépendants. 
C'est le meilleur moyen d'imposer la modération du pouvoir dans un monde où il n'y a personne d'autre que nous pour le faire. 
Dans un tel monde, les intérêts priment parce qu'on ne peut pas négocier les valeurs. 
Naturellement, plusieurs restrictions sont à considérer. 
La tolérance a ses limites. 
Aucun génocide ne peut en aucun cas être légitimé sous prétexte de pluralisme. 
Il est également impératif de se préoccuper de tout individu menaçant la nature pluraliste du système. 
Ensuite, bien qu'un système international « amoral » soit nécessaire pour favoriser le pluralisme, la politique étrangère d'un seul pays ne peut pas s'exonérer de valeurs morales. 
Il existe également une grande liberté de manoeuvre pour déterminer si nous définissons nos intérêts largement ou étroitement, et si nous les défendons par la négociation ou la violence. 
Nous avons des choix à faire en matière de politique, et ces choix ne sont pas étrangers à la morale. 
En général, les intérêts nationaux « objectifs » n'existent pas. 
L'abolition de l'esclavage ou le triomphe du socialisme ou encore la propagation des Droits de l'homme et de la démocratie peuvent tous être considérés comme un intérêt national. 
Parfois les nations adoptent des politiques qui menacent leur survie tout en sachant que tel est le cas. 
La Pologne et la Tchécoslovaquie réagirent différemment à la menace nazie non pas parce que leurs intérêts étaient différents mais parce que leurs peuples l'étaient. 
La façon dont on définit les intérêts est un écho de la façon dont on définit une nation. 
L'Union soviétique et l'Amérique avaient des intérêts semblables à la fin de la Deuxième guerre mondiale. 
L'Amérique a défendu ses intérêts grâce à des systèmes ouverts et multilatéraux. 
L'URSS a défendu ses intérêts par la force, ce qui montre bien la nature brutale de ce régime. 
Certains disent qu'il n'est plus nécessaire aujourd'hui d'insister sur la langue diplomatique amorale parce que les Droits de l'homme sont plus ou moins bien acceptés au plan international à défaut de toujours être respectés. 
Mais cela n'est vrai que dans une certaine mesure. 
La mondialisation a permis une acceptation accrue des réglementations communes et des standards légaux mais ce n'est pas la même chose qu'une acceptation universelle des Droits de l'homme. 
De nombreux pays exigent de baser leur législation sur une autorité divine telle que le Coran par exemple, nous renvoyant au sombres possibilités de conflits de valeurs sans fin. 
Il existe aussi un ordre de priorité différent chez les nations fortes et chez les nations faibles. 
Dans les pays où la paix civile peut céder à tout moment, il peut ne pas être préférable (comme cela l'est dans les pays stables où la paix civile est bien ancrée) de laisser dix coupables en liberté plutôt que de punir un innocent à tort. 
Dans la pratique, la paix civile doit être établie avant de pouvoir être limitée par la séparation constitutionnelle des pouvoirs et les normes internationales des Droits de l'homme. 
Aujourd'hui, la menace d'attaques terroristes pousse les gens à réexaminer les standards légaux et des Droits de l'homme. 
Il pourrait bien être plus important d'examiner plutôt le langage que nous utilisons pour discuter des attaques terroristes. 
À certains moments, il faudra peut-être dialoguer avec les terroristes ; il faudra peut-être éviter de rendre cela impossible en fixant des impératifs moraux trop rigides et en condamnant tous les terroristes comme d'épouvantables criminels. 
La nécessité d'une diplomatie moralement neutre est aujourd'hui plus fascinante que jamais parce qu'après un examen rapproché, c'est aussi un plaidoyer en faveur de la politique étrangère fondées sur des valeurs morales claires. 

La morale de la peine capitale 
On reproche souvent aux États-unis leur refus d'abolir la peine de mort. 
Nombreux sont ceux à prétendre aujourd'hui que l'abolition de la peine capitale est une condition nécessaire pour établir un système civilisé de droit pénal. 
Le prix Nobel Gary Becker n'est pas de cet avis. 
Les gouvernements européens sont résolument opposés à la peine de mort – l'Union européenne l'interdit complètement, et certains Européens considèrent que son utilisation aux États-unis relève de la barbarie. 
En fait, de nombreux intellectuels européens estiment que la peine capitale, et toute peine en général, ne dissuade pas les criminels. 
Mais alors que les Européens, avec des taux de criminalité bien inférieurs à ceux des États-Unis lors du dernier demi-siècle, ont pu pendant longtemps se permettre une certaine “douceur” à l'égard de la plupart des crimes, il ont vu leur taux de criminalité augmenter de façon brutale au cours des vingt dernières années. 
Au contraire, les taux américains ont chuté en partie grâce à l'utilisation accrue des châtiments. 
La peine capitale en fait partie. 
Je suis pour l'exécution de certaines personnes accusées de meurtre car, et pour cette raison seulement, je crois que cela empêche d'autres meurtres. 
Si je n'en étais pas convaincu, je serais opposé à la peine capitale, car la vengeance et d'autres motivations possibles ne doivent pas servir de fondement à une politique publique. 
Les recherches empiriques sérieuses sur la peine capitale aux États-Unis ont commencé avec une étude d'Isaac Ehrlich, publiée en 1975 dans l'American Economic Review. 
Certaines études qui ont suivi ont parfois découvert un pouvoir de dissuasion bien plus faible, d'autres un effet bien plus fort. 
Cependant, les informations disponibles sont assez limitées, il convient donc de ne pas baser ses conclusions uniquement sur les preuves économétriques. 
Évidemment, la politique publique en matière de châtiment ne peut espérer des preuves parfaites. 
Mais même avec les preuves quantitatives limitées dont on dispose, les bonnes raisons de croire au pouvoir dissuasif de la peine capitale sont suffisantes. 
La plupart des gens, et les meurtriers en particulier, ont peur de la mort, surtout lorsqu'elle suit rapidement et quasi inexorablement la perpétration d'un meurtre. 
Comme le dit David Hume à propos du suicide, “aucun homme n'a jamais rejeté la vie tant qu'elle valait la peine d'être vécue. 
Telle est notre horreur naturelle de la mort …” De même, Schopenhauer pensait que “quand les horreurs de la vie atteignent le point où elles dépassent les horreurs de la mort, un homme met un terme à sa vie. 
Mais les terreurs de la mort opposent une résistance considérable…” 
Les opposants à la peine de mort proclament souvent que l'État n'a pas le droit, moralement, de prendre la vie de quiconque, serait-ce celle du meurtrier le plus condamnable. 
Pourtant c'est une conclusion tout à fait erronée pour qui pense que la peine capitale est dissuasive. 
Pour voir pourquoi, supposez que pour chaque meurtrier exécuté, (au lieu, disons, d'être condamné à la prison à vie) le nombre de meurtres soit réduit de trois, ce qui est un chiffre bien inférieur à celui d'Ehrlich et à d'autres estimations de l'effet de dissuasion. 
Cela implique que pour chaque meurtrier non encore exécuté, trois victimes innocentes périront. 
En fait, le gouvernement “prendrait” indirectement de nombreuses vies s'il n'avait pas recours à la peine de mort. 
Sauver trois vies innocentes pour chaque personne exécutée semble un marché très attractif, et même deux vies sauvées par exécution paraît un ratio coût/bénéfice persuasif en faveur de la peine de mort. 
Il faut convenir cependant que la thèse en faveur de la peine capitale devient moins tranchée lorsque le nombre de vies sauvées à chaque exécution chute. 
Mais même si une seule vie était sauvée à chaque exécution, le marché peut encore être souhaitable si la vie sauvée est bien meilleure que la vie supprimée, ce qui est généralement le cas. 
Beaucoup protestent à l'idée de comparer les qualités de la vie épargnée et de celle qui est supprimée. 
Pourtant je ne vois pas comment éviter une telle comparaison. 
Prenez le cas d'un criminel de carrière volant et tuant une victime qui menait une vie correcte et laisse plusieurs enfants et un partenaire derrière elle. 
Supposez qu'il soit possible de sauver la vie d'une victime innocente en exécutant un criminel de ce genre. 
Il me paraît évident que sauver la vie d'une telle victime doit peser plus lourd que prendre la vie du criminel. 
Évidemment, tous les cas ne sont pas aussi clairs, mais une comparaison des qualités des vies individuelles doit faire partie de toute politique sociale raisonnable. 
Voilà aussi pourquoi la peine capitale ne devrait être utilisée que pour les meurtres et non pour les crimes moins graves. 
Lorsqu'il s'agit de choisir entre prendre des vies et, par exemple, réduire les vols de biens privés, la thèse du châtiment plus clément est bien plus puissante. 
Bien que de graves agressions, notamment certains viols épouvantables, approchent parfois les meurtres dans leur gravité, et pourraient éventuellement appeler la peine de mort, je ne suis pas pour son utilisation dans ce genre de cas. 
Un des principaux arguments pour réserver la peine capitale aux meurtres est la “dissuasion marginale.” 
Si les agressions étaient punies par la peine de mort, cela pousserait les agresseurs à tuer leurs victimes pour ne pas être découverts (ce qui est une raison majeure pour que la sévérité des châtiments soit proportionnelle à la gravité des crimes). 
L'une des complications pourrait être cependant qu'un meurtrier se battrait avec plus de pugnacité pour éviter d'être capturé, ce qui pourrait provoquer davantage de morts. 
Mais, bien que la dissuasion marginale soit importante, je crois que la résistance des meurtriers à leur capture, parfois aux dépens de leur propre vie, constitue réellement une preuve indirecte que les criminels craignent la peine capitale. 
Naturellement, le risque d'exécuter des innocents me préoccupe. 
Mon soutien à la peine capitale faiblirait beaucoup si le taux d'exécution de personnes innocentes était aussi important que beaucoup le prétendent. 
Cependant, je crois que les procès en appel aux États-unis offrent une protection énorme, pas tant contre les condamnations injustes que contre les exécutions injustes, ce qui fait qu'il n'y a que très peu, voire pas du tout, de cas de personnes exécutées dont il soit prouvé qu'elles aient été innocentes. 
Et cette situation a été immensément consolidée par le développement de l'identification par l'ADN. 
J'affirme à nouveau que le débat autour de la peine de mort est un débat sur le pouvoir de dissuasion (qui peut se voir diminué par des appels trop longs). 
Je peux comprendre que certains restent sceptiques devant les preuves existantes, bien que je pense qu'ils ont tort à propos de cela ainsi que sur la question du bon sens du problème. 
Il est très perturbant de prendre la vie de quelqu'un, même celle d'un meurtrier, mais parfois des actes extrêmement déplaisants sont nécessaires pour empêcher des comportements encore pires causant la mort de victimes innocentes. 


Migraine post-électorale en Israël 
TEL AVIV – « Les électeurs » a dit Benyamin Nétanyahou dans un étrange discours célébrant sa victoire électorale, au cours d’une soirée post-électorale insolite, « ont parlé ». 
En effet, et ils se sont exprimés dans une multitude de voix contradictoires. 
Bienvenue dans le monde fou de la démocratie parlementaire israélienne. 
Le système politique le plus éclectique du monde vient de s’écraser au sol dans une impasse. 
Une blague courante en Israël veut que le pays ait plus de partis politiques que d’électeurs. 
Si d’autres démocraties ont une droite, une gauche et un centre, nous avons les partis juifs et arabes, laïcs et religieux, pacifistes et va-t’en-guerre, socialistes et libéraux. 
Chaque groupe est lui-même subtilement divisé en réseaux dynamiques de croyances et d’intérêts, d’idéaux et d’ambitions. 
Ce rêve de politologue est un cauchemar pour quiconque tente de gouverner véritablement le pays. Et ces dernières élections ont entraîné Israël dans la mère de toutes les impasses. 
On peut peut-être y voir une bénédiction cachée, mais les malédictions sont plus évidentes. 
La pire est l’incapacité d’Israël à se doter d’un gouvernement assez fort pour conclure la paix. 
Même un Premier ministre faible peut aller en guerre, mais il faut au moins un Menachem Begin ou un Yitzhak Rabin pour oser aller dans le sens contraire. 
Les dirigeants de cette envergure sont rares et le système électoral en est en partie responsable. 
Israël a perdu ses rares dirigeants compétents – de Sharon à Begin et Rabin – pour diverses raisons. 
Les autres Premiers ministres, qui remportent les élections sur le fil du rasoir, se retrouvent avec des coalitions d’ennemis jurés. 
Depuis des années, la démocratie israélienne avance à cloche-pied, avec l’émergence et la disparition de petits et grands partis, qui disparaissent pour se réincarner sous un autre nom, encore et encore. 
Rares sont les gouvernements à être allés au bout du mandat normal de quatre ans. 
La gauche et la droite se sont échangé la prééminence autour d’un axe central quasi inexistant. 
Même le départ du Likoud d’Ariel Sharon, pour former le parti Kadima, une véritable incarnation d’un centre modéré israélien, n’a pas mis fin à l’impasse. 
Examinons la nouvelle donne politique : le Kadima de Tzipi Livni compte maintenant 28 sièges à la Knesset et le Likoud de Benyamin Nétanyahou 27. 
Les deux dirigeants ont prononcé des discours triomphaux le soir des élections. 
« Tzippy » revendique la victoire parce qu’elle est à la tête du plus grand parti, « Bibi » parce qu’il est à la tête de la plus grande coalition. 
Ce qui n’est pas faux d’ailleurs : tous les partis du centre-droit, souvent prêts à s’entrégorger, sont derrière sa candidature. 
Israël Beitenou, le parti laïc ultranationaliste du franc-tireur de ces élections, Avigdor Lieberman, né en Russie, a remporté 15 sièges. 
Dans le sillage de la guerre de Gaza, Lieberman a surfé sur une vague partisane de la ligne dure, en allant jusqu’à demander un serment de loyauté de la part des citoyens israéliens arabes. 
Il agira probablement comme faiseur de rois en soutenant la piètre performance de Nétanyahou au sein d’une coalition de centre-droit. 
Le parti travailliste de Ehoud Barack suit avec 13 sièges, son pire score depuis toujours. 
A moins de former une coalition avec le Kadima ou le Likoud ou les deux, il doit s’attendre à une longue traversée du désert. 
Mais il ne risque pas de disparaître de sitôt : dans le bestiaire politique israélien, tant les colombes que les faucons sont d’habiles phénix. 
Si les principaux partis semblent n’avoir remporté que peu de sièges, en voici la raison : la Knesset compte 120 sièges, et une multitude de petits partis occupent entre 2 et 11 sièges chacun. 
Les partis arabes, ainsi que les fractions d’extrême gauche et d’extrême droite, en font partie. 
C’est ainsi qu’a toujours été la Knesset depuis la fondation d’Israël : plus on est de fous, plus on rit. 
L’impasse à laquelle sont arrivées les principales formations du pays est toutefois sans précédent. 
Qui de Livni ou de Nétanyahou sera chargé par le président de former le prochain gouvernement ? 
Shimon Peres, politicien chevronné s’il en est, pourrait donner un nouveau lustre à son poste essentiellement honorifique en aidant les parties à se sortir de la pagaille actuelle. 
Peres pourrait par exemple nommer et Livni et Nétanyahou Premier ministre, par rotation de deux ans. 
Israël pourrait peut-être ainsi se sortir du bourbier politique actuel en partageant les responsabilités au sommet. 
Ou alors, Livni pourrait concéder sa défaite malgré son léger avantage électoral, occuper un poste au gouvernement et jouer de son influence pour imposer la modération. 
Livni, enfin reconnue comme une dirigeante à part entière s’est exprimée à maintes reprises en faveur de la paix avec les Palestiniens dans les derniers jours de sa campagne électorale, une position qui n’a pas été sanctionnée par les urnes. 
Elle incarne la petite bonne nouvelle de ces élections : le centre politique israélien existe bel et bien, même s’il n’est pas aussi efficace qu’il pourrait l’être. 
Tel Aviv, qui a voté pour Livni et à sa gauche, devrait enfin pouvoir tenir tête à Jérusalem, qui a voté pour Nétanyahou et à sa droite. 
Ces élections pourraient bien sonner le réveil pour les modérés, dont Livni est le leader éprouvé. 
Plus important encore est le coup de semonce constitutionnel. 
Les trois principaux partis sont maintenant convenus de la nécessité d’une révision d’un système politique obsolète. 
Même les Israéliens, disent-ils, devraient être capables de fonctionner avec un système à deux partis. 
Bon, disons trois. 
Ou pour être réaliste, cinq, mais pas plus. 
Israël doit apprendre à s’exprimer avec un nombre plus réduit de voix politiques, la seule solution à une impasse dangereuse dans un moment historique dangereux. 
Sa démocratie ne sera pas affaiblie par un peu d’ordre : au contraire, elle en sortirait grandie. 
Un moindre choix est parfois une caractéristique de la maturité, et pas seulement en politique. 
Est-ce faisable ? 
Oui. 
Des projets de réforme constitutionnelle ont déjà été avancés. 
Les principaux partis doivent ignorer les intérêts particuliers des plus petits partis et revoir à la hausse l’accès à la Knesset. 
Les électeurs apprendront à faire des compromis et à remplacer leur créneau politique sur mesure par des options solides et viables. 
Les Premiers ministres pourront achever leur mandat avec une majorité confortable. 
Des décisions difficiles pourront enfin être prises au lieu d’être repoussées sur un coup de tête : sur la paix avec les Palestiniens et avec la Syrie, sur l’économie, sur la justice sociale, sur l’éducation. 
Ce n’est qu’à ce prix qu’Israël pourra parler au monde, et en particulier à ses voisins arabes, d’une voix claire et pragmatique. 
J’espère, mais ne peux le promettre, qu’elle sera la voix modérée du centre politique. 


Les ennemis de la mosquée 
WASHINGTON – La construction d’une mosquée non loin de « Ground Zero », l’endroit où les tours jumelles du World Trade Center se sont écroulées le 11 septembre 2001, suscite des réactions très diverses. 
Pour leur défense, nombre d’antagonistes ont évité les élans de sectarisme grossier désormais monnaie courante dans le discours de la droite aux Etats-Unis. Toutefois, même les arguments des opposants modérés (à la construction d’un centre culturel islamique pourvu d’une salle de prière appelé Park 51) trahissent deux assomptions discutables, bien ancrées dans le débat public qui prévaut aux Etats-Unis. 
La première de ces assomptions illégitimes est de classer l’intolérance sociale comme menace à la liberté. 
Quand bien même ils admettent que le dossier est sans faille sur le plan légal, les opposants exigent que ce centre soit établi ailleurs, arguant qu’un comportement même parfaitement en règle peut sembler agressif à un certain groupe de citoyens. 
Quelle voie dangereuse à emprunter pour une société libérale ! 
Il y a plus de 150 ans, dans son essai De la liberté, John Stuart Mill démontait la conviction que la quête de la liberté individuelle est, avant tout, un combat contre l’état. 
Or, cette croyance tient toujours une place importante dans l’arsenal rhétorique des conservateurs américains, notamment dans les déclarations enflammées du mouvement Tea Party. Mais comme chaque membre d’une communauté persécutée au cours de l’histoire peut en attester – des homosexuels aux juifs en passant par les Roms –, l’intolérance sociale entrave les droits civils tout autant que la loi. 
En effet, jusqu’au décret de la court suprême de 1967 interdisant à travers les Etats-Unis toute loi opposée aux mariages interraciaux, ceux-ci étaient très rares même dans les états où ils étaient autorisés. 
La majorité les considérait comme une agression et attendaient de ces couples mixtes de montrer ce qu’on exige aujourd’hui des musulmans dans Manhattan : du respect à l’égard de la sensibilité des autres. 
Or, dans une nation de droit telle que les Etats-Unis, il est hypocrite et partial de protéger légalement un droit – en l’occurrence celui d’adorer le Dieu que l’on juge approprié – puis d’en interdire de facto et de manière sélective sa pratique sous prétexte qu’une majorité, ou minorité, pourrait en prendre ombrage. 
Ainsi, les cris d’orfraie visant à interrompre le développement de Park 51 sont d’aussi graves menaces à la liberté qu’une interdiction légale absolue. 
Si les musulmans n’ont pas le droit de construire quoi que ce soit d’islamique aux alentours de Ground Zero, que ceux qui se sentent insultés s’efforcent donc de changer la loi par le biais d’un procédé démocratique ouvert dans lequel ils exposeront clairement – et sans se retrancher derrière un paravent – les raisons d’une interdiction légale. 
Voilà qui est digne d’une démocratie. 
La seconde assomption, plus odieuse encore, des détracteurs de Park 51 concerne les événements de septembre 2001. 
D’aucuns avancent que le projet doit cesser car il constituerait un hommage aux personnes qui ont perpétrés des actes infâmes. 
Cet argument sous-tend l’idée que l’attaque était un acte religieux explicite justifié par une foi ennemie, dont les adeptes – même ceux qui en ont dénoncé les atrocités – sont corrompus et méritent que leurs droits constitutionnels soient restreints. 
Mal à l’aise avec cette justification, d’autres opposants clament que le différend n’est pas de nature religieuse et insistent sur le fait qu’il ne s’agit pas d’un conflit avec l’Islam. Leur opposition à Park 51 est une question, selon eux, de sensibilité à l’égard des mécontents. 
Bien sûr, si l’on suit, en toute logique, leur raisonnement jusqu’au bout, autoriser la construction serait la preuve la plus solide que la querelle n’a absolument rien à voir avec la religion. 
Mais le vrai problème est ailleurs. 
Dès l’instant que l’on cesse de considérer les attaques terroristes de 2001 comme une pure assertion religieuse, il faut accepter cette vérité qui fâche : au fond, ces attaques étaient une assertion politique. 
En creusant bien, les fondements de cette assertion peuvent être liés aux décisions gouvernementales prises par les Etats-Unis dans le passé, depuis l’entretien d’alliances avec des régimes moyen-orientaux autoritaires et corrompus au maintien d’une présence militaire ostentatoire en Arabie saoudite en passant par une prétendue ignorance des misères endurées par les Palestiniens dans les territoires occupés. 
Nécessaires ou non à la sécurité des Etats-Unis sur le long terme, les politiques résultant de ces décisions ont indéniablement suscité des réactions violentes dans le monde musulman, qui s’est, parfois, cabré de manière meurtrière. 
En tous cas, les conflits en rapport avec ces politiques sont à cent lieues d’un conflit théologique. 
Voilà presque dix ans que toute tentative de sortir le débat sur les événements du 11 septembre 2001 du cadre théologique ambiant a été qualifiée d’acte subversif manquant de patriotisme. 
Il suffit de se souvenir des insultes dont le révérend Jeremiah Wright a écopé pour un sermon devenu infâme fait pendant la campagne présidentielle de 2008, au cours duquel il prétendait que ces attaques illustraient le proverbe « qui sème le vent récolte la tempête ». 
Vous pouvez ne pas adhérer aux mots de Wright et de sa clique, mais il est quasi indiscutable que l’opinion publique américaine a systématiquement évité toute discussion sérieuse concernant les questions politiques dérangeantes qui se cachent – sans pour autant les justifier – derrière ces attaques. 
Ce qui explique peut-être pourquoi la plupart des opposants de Park 51 ont trouvé refuge dans l’aspect religieux qui nimbe ces attaques terroristes. 
Après tout, c’est un exposé qui, tout en exigeant de se départir de ses facultés critiques, absout totalement ceux qui se battent du côté de la lumière. 
L’autre explication (selon laquelle la politique étrangère américaine était dans le collimateur des terroristes) est trop dérangeante pour être envisagée par les opposants. 
On ne peut qu’espérer que les Américains ne se contenteront pas de rejeter les appels insistants pour faire dérailler le projet Park 51, mais aussi les assomptions contestables sous-jacentes. 
Ce faisant, les Etats-Unis réaffirmeraient leur liberté et leur tolérance, ce qui leur permettrait d’être plus puissants et plus respectés à l’étranger 

Le Mugabe d’Amérique latine 
MANAGUA – Comme des milliers d’autres Nicaraguayens, j’ai participé au scrutin destiné à élire le nouveau maire de Managua lors des municipales de novembre dernier. Après le dépouillement des bulletins, les autorités de ma circonscription ont affiché une copie des résultats sur la porte du bureau électoral, faisant état de 155 voix en faveur du candidat de l’opposition, 76 voix pour le candidat du Front sandiniste de libération nationale (FSLN) et 2 voix pour d’autres candidats. 
Mais le lendemain, les résultats de ma circonscription n’apparaissaient pas dans les résultats globaux pour Managua sur le site Web du Conseil suprême électoral (CSE) et le candidat du FSLN a été déclaré vainqueur. 
Il a fallu des mois pour se rendre compte de la fraude, qui s’est également produite dans 660 autres circonscriptions électorales : 120.000 voix environ, ou 30 pour cent du total, n’ont pas été rendues publiques. 
Ce mois-ci, les nouveaux maires sont entrés en fonction sans que le CSE ait rendu public la totalité des voix, une violation flagrante de la loi électorale nicaraguayenne. 
Bien que la fraude électorale ait été la mieux documentée à Managua, elle a eu lieu dans tout le pays et concerne plus de 40 municipalités. Malgré des plaintes de la Conférence épiscopale du Nicaragua, des chambres de commerce et des partis politiques, le Conseil suprême électoral a refusé d’accéder à un nouveau décompte des bulletins ou à la participation d’observateurs impartiaux. 
C’est ainsi que le FSLN s’est proclamé vainqueur dans 109 municipalités sur 153, le point culminant d’une fraude électorale qui avait débuté cinq mois plus tôt avec la suspension de la personnalité juridique de deux partis, le parti conservateur, dans l’opposition, et le Mouvement de Rénovation Sandiniste, une dissidence du FSLN du président Daniel Ortega. 
Les observateurs nationaux et internationaux n’ont pas été admis à suivre le scrutin jusqu’au tout dernier moment. 
Jusqu’au mois de novembre, le Nicaragua était en bonne voie pour développer une saine tradition électorale, avec un taux élevé de participation. Ce n’est pas sans ironie que le processus démocratique ait été initié par Ortega qui, sans le vouloir, a inauguré une époque de compétition électorale lorsqu’il a perdu le pouvoir en 1990. 
En conséquence, le paysage politique du Nicaragua est à nouveau dans une situation périlleuse. 
Et la communauté internationale, qui fournit près d’un tiers des ressources du pays, commence à perdre patience. 
Pourquoi donc Ortega a-t-il décidé de s’imposer par la fraude aux élections municipales, malgré les risques encourus par son gouvernement ? 
La seule explication plausible est qu’il veut assurer sa réélection à la présidence, quel qu’en soit le coût. 
Contrairement aux présidents Hugo Chavez au Venezuela et Eva Morales en Bolivie, qui ont été élus à la majorité, Ortega est revenu à la présidence en 2007 avec seulement 37 pour cent des voix au premier tour. 
Il n’a réussi à se rallier une majorité qu’après avoir conclu un accord avec l’ancien président et rival d’Ortega, Arnoldo Aleman, qui était alors inculpé de corruption. 
Alors qu’il entrait dans la deuxième année de son mandat, Ortega devait réunir une majorité aux élections municipales pour parvenir à imposer une réforme constitutionnelle qui lui permettrait de se présenter pour un deuxième mandat consécutif. 
S’il n’avait pas remporté les élections dans la capitale et les principales villes du pays, il aurait été obligé de reconnaître l’échec de sa politique autoritaire, qui n’a par ailleurs rencontré aucun succès dans la lutte contre la pauvreté. 
Voilà la raison pour laquelle Ortega a pris le risque de recourir à la fraude électorale, et le pays en paie aujourd’hui le prix. 
L’Union européenne a suspendu une aide de 70 millions de dollars, tandis que l’administration américaine sortante a gelé une assistance de 64 millions de dollars, laissant le soin d’une décision finale à la nouvelle administration Obama. 
Mais en dépit de l’isolement du pays au plan international et de sa perte de crédibilité au plan national, Ortega n’a pas hésité à reconduire son pacte avec Aleman pour préserver son pouvoir usurpé. 
Le mois dernier, la Cour Suprême a annulé la condamnation à 20 ans de prison pour faits de corruption prononcée contre Aleman. 
Une heure plus tard, Aleman lui renvoyait l’ascenseur, avec intérêts : ses représentants ont donné aux sandinistes d’Ortega le contrôle du Parlement, mettant ainsi fin la paralysie parlementaire causée par les protestations contre les fraudes électorales. 
An s’alliant avec les forces d’Aleman, Ortega n’a fait que se donner du temps pour tenter de trouver une solution au désastre économique imminent lié à la récession mondiale. 
Dans tous les cas, il a perdu la bataille de la légitimité politique. Le bénéfice du doute qui avait été accordé à son gouvernement jusqu’à présent n’est plus de mise aujourd’hui. 
Heureusement pour l’Amérique latine, il n’y a pas de raison de penser que la fraude électorale sandiniste risque de s’étendre. 
Le cas d’Ortega – que les Européens ont qualifié de Mugabe latino-américain – semble plutôt être l’exception. 
Et il faut se souvenir que les derniers fraudeurs électoraux de l’Amérique latine, Manuel Noriega au Panama en 1989 et Alberto Fujimori au Pérou en 2000, ont été évincés avant d’avoir achevé leur mandat. 

La guerre civile musulmane 
Le fossé entre sunnites et chiites au Moyen-Orient est-il à présent plus profond que l'antagonisme entre Israël et les Arabes ? 
On pourrait le croire en voyant la réaction de certains gouvernements arabes aux décisions du Hezbollah d'attaquer Israël. 
Alors que les bombes israéliennes tombent sur Beyrouth et Tyr, L'Arabie Saoudite, peut-être l'état arabe musulman le plus conservateur de tous, a ouvertement condamné les actes du Hezbollah chiite qui a initié le conflit contre Israël. 
Jamais auparavant, dans l'histoire du conflit israélo-arabe, un État qui se considère comme le leader des peuple arabes musulmans n'avait soutenu Israël si ouvertement. 
En outre, la rupture de l'Arabie Saoudite avec le Hezbollah n'est pas un cas unique. 
L'Égypte et la Jordanie ont aussi catégoriquement condamné le Hezbollah et son dirigeant, le cheik Hassan Nasrallah, pour leur aventurisme. 
Qu'y a-t-il derrière cette étonnante situation ? 
Sommes-nous en train de vivre un tournant fondamental dans les relations entre le nationalisme arabe et le sectarisme islamique ? 
Le gouvernement sunnite d'Arabie Saoudite ressent-il davantage de peur et d'inquiétude devant l'Islam chiite qu'il ne s'implique dans l'unité arabe et la cause palestinienne ? 
Les dénonciations du Hezbollah par des Arabes suggèrent que le fossé sectaire musulman, déjà évident dans les violences quotidiennes en Irak, se creuse et s'intensifie à travers le Moyen-Orient. 
La volonté du président George W. Bush de détruire les sociétés gelées du monde arabe était condamnée à dresser les forces de la modernisation contre les éléments traditionnels des sociétés islamiques et arabes. 
Il semble à la place avoir libéré les forces les plus ataviques de la région. 
L'ouverture de cette boîte de Pandore a pu donner naissance à une ère encore plus horrible de violence généralisée, à ce qui ne peut être qualifié sans doute que de “guerre civile musulmane.” 
Le fossé chiite-sunnite existe depuis l'aube de l'histoire de l'Islam, mais l'isolation géographique et ethnique de l'Iran chiite non-arabe, ainsi que la domination de leurs minorités chiites par les pays arabes sunnites, a généralement laissé cette rivalité en arrière-plan. 
Ces tensions ont reculé davantage lors de la vague “d'islamisation” créée par la révolution iranienne, car dans son sillage l'identité sunnite sectaire des Arabes a été davantage repoussée à l'arrière-plan à mesure qu'apparaissait une affirmation “islamique” généralisée. 
Tout cela a changé lorsqu'Al Qaeda, un groupe terroriste sunnite qui s'inspire largement de l'idéologie et du personnel saoudiens wahabbites, a lancé ses attaques contre l'Amérique en septembre 2001. 
Une branche spécifiquement sunnite de l'Islam militant était en marche. 
Lorsque les États-Unis ont lancé des guerres à la fois contre les Talibans sunnites en Afghanistan et contre le régime sunnite irakien, cette nouvelle tendance radicale sunnite a acquis davantage d'audace encore. 
Les Arabes sunnites de la région, qui ont désormais gagné en assurance, voient Israël et l'Occident comme une seule menace, l'autre comprenant le prétendu “croissant chiite” – l'arc de terre qui s'étend du Liban à l'Iran en passant par la Syrie et l'Irak, habité par les supposés hérétiques chiites. 
Les dirigeants d'Arabie Saoudite, en tant que gardiens des sites sacrés de la foi musulmane de la Mecque et de Médine, ressentent peut-être cette menace avec plus d'acuité. 
Pour les sunnites, les chiites ne se contentent pas de dominer les régions riches en pétrole d'Iran, d'Irak et les régions de l'est de l'Arabie saoudite, ils essayent aussi, par les actes du Hezbollah, d'usurper le rôle de “protecteur” du rêve central de tous les Arabes, la cause palestinienne. 
C'est parce que la famille royale saoudienne dérive sa légitimité d'une forme stricte de l'islam sunnite et met en doute la loyauté de sa population chiite que le royaume s'écarte du Hezbollah. 
L'ironie de la chose, c'est que l'Amérique, protectrice de longue date de l'Arabie Saoudite, a rendu la prise de responsabilité chiite possible en renversant Saddam Hussein et en mettant les partis chiites au pouvoir en Irak. 
L'administration Bush semble reconnaître ce qu'elle a fait ; à mesure que l'arc chiite s'élève dans l'est du monde musulman arabe, les États-Unis tentent de consolider leur protection de l'arc sunnite – l'Égypte, la Jordanie et l'Arabie Saoudite – à l'ouest de la région. 
Israël, autrefois ennemi implacable de la cause arabe, semble aujourd'hui encastré dans cette structure défensive. 
Mais une telle position défensive est forcément instable, par le seul fait des sentiments panarabes. 
Aujourd'hui, les citoyens saoudiens ordinaires ne décollent pas d'Al Jazeera et autres réseaux de TV arabes par satellite pour suivre les événements à Gaza et au sud du Liban. 
Ils voient couler le sang arabe (pas chiite), et seul le Hezbollah répondre. 
Pour eux, le Hezbollah est devenu un modèle héroïque de résistance. 
Cette situation pousse l'État saoudien à agrandir le schisme sunnite-chiite. 
Après la dénonciation officielle du Hezbollah par le royaume, l'État saoudien a demandé à son clergé wahhabite officiel d'émettre des fatwas condamnant le Hezbollah en tant qu'hérétique et chiite déviant. 
De telles condamnations ne peuvent qu'exacerber les divisions sectaires à l'intérieur de l'Arabie Saoudite et dans la région. 
Devant l'aggravation de ces antagonismes, les régimes sunnites finiront-ils par croire qu'ils ont besoin de leur propre Hezbollah pour combattre dans leur coin ? 
S'ils parviennent à cette conclusion, ils n'auront pas besoin de chercher bien loin, car les combattants de ce type ont déjà suivi un entraînement - dispensé par Al Qaeda. 

Vies contre profits 
NEW YORK – La Cour Suprême des Etats-Unis vient d’entamer ses délibérations sur une affaire qui met en lumière une question profondément problématique concernant les droits de propriété intellectuelle. 
La Cour doit répondre à la question suivante : les gênes humains – vos gènes – peuvent-ils être brevetés ? 
En d’autres termes, quelqu’un peut-il essentiellement être autorisé à détenir le droit de, disons, tester si vous avez un ensemble de gènes qui implique que vous avez plus de 50% de probabilité de développer un cancer du sein ? 
Pour ceux qui sont étrangers à l’univers mystérieux du droit de la propriété intellectuelle, la réponse semble évidente : Non. 
Vous êtes le propriétaire de vos gènes. 
Une entreprise peut détenir, au mieux, la propriété intellectuelle sur son test génétique ; et parce que la recherche et le développement nécessaires au développement de ce type de test peuvent entrainer un coût considérable, l’entreprise pourrait à juste titre faire payer le fait de le pratiquer. 
Mais Myriad Genetics, une entreprise basée dans l’Utah, prétend à plus que cela. 
Elle prétend détenir les droits sur tous les tests visant à rechercher la présence des deux gènes associés au cancer du sein – et a appliqué ce droit de manière impitoyable, bien que leur test soit inférieur à un test que l’Université Yale était disposée à proposer à un prix nettement inférieur. 
Les conséquences ont été tragiques : un test approfondi et abordable qui identifie les patientes à haut risque sauve des vies. 
Empêcher de tels tests coûte des vies. 
Myriad est l’exemple parfait d’une corporation américaine pour laquelle le profit prend le dessus sur toute autre valeur, y compris celle de la vie humaine. 
Voici un cas particulièrement poignant. 
Normalement, les économistes discutent de compensations : des droits de propriété plus faibles, dit-on, seraient un frein à l’innovation. 
L’ironie ici est que la découverte de Myriad aurait de toute façon été faite, compte tenu des efforts internationaux mis en œuvre, et financés par des fonds publics, pour décoder l’ensemble du génome humain qui a été une remarquable avancée des sciences modernes. 
Les bénéfices sociaux de la découverte antérieure de Myriad ont été minimisés par les coûts imposés par son impitoyable recherche de profit. 
Plus généralement, on admet aujourd’hui que l’actuel système des brevets impose des coûts sociaux conséquents, et ne contribue pas à tirer le meilleur parti de l’innovation – comme le démontrent les brevets de Myriad liés à la génétique. 
Car après tout, Myriad n’a pas inventé les technologies utilisées pour analyser les gènes. 
Si ces technologies avaient été brevetées, Myriad n’aurait peut-être pas été en mesure de réaliser sa découverte. 
Et le contrôle étroit de ses brevets a freiné le développement par d’autres de tests meilleurs et plus fiables pour la recherche de ce gène. 
Le problème est simple : Toute recherche est basée sur des recherches antérieures. 
Un système de brevet mal conçu – tel que le nôtre – peut freiner la poursuite des recherches. 
C’est la raison pour laquelle nous n’autorisons pas de brevets dans la recherche mathématique fondamentale. 
Et c’est pourquoi la recherche démontre que breveter les gènes limite la production de nouvelles connaissances en matière génétique : la plus importante contribution à la production de nouvelles connaissances est la connaissance antérieure, à laquelle les brevets freinent l’accès. 
Heureusement, ce qui motive les avancées les plus significatives en matière de connaissances n’est pas le profit, mais la propre poursuite de la connaissance. 
Cela est vrai de toutes les découvertes et innovations transformatives – l’ADN, les transistors, les lasers, l’Internet, etc. 
Une toute autre affaire juridique américaine a mis en lumière l’un des principaux dangers du monopole induit par les brevets : la corruption. 
Dans la mesure où les prix excèdent largement les coûts de production, de considérables profits peuvent être obtenus en persuadant les pharmacies, les hôpitaux, ou les médecins de se fournir chez vous plutôt qu’ailleurs. 
Le procureur du district sud de la ville de New York a récemment accusé le géant pharmaceutique suisse Novartis de faire exactement la même chose en donnant illégalement des dessous de table, honoraires, et autres bénéfices aux médecins – soit exactement ce qu’il avait promis de ne pas faire à la suite d’une affaire similaire qui remonte à trois ans. 
Public Citizen, une association de consommateurs américaine a en effet calculé que rien qu’aux Etats-Unis, l’industrie pharmaceutique a payé des milliards de dollars en conséquences de décisions de justice et d’accords financiers entre les firmes pharmaceutiques et les gouvernements d’états et fédéral. 
Malheureusement, les Etats-Unis et les pays avancés font pression pour un renforcement des régimes de la propriété intellectuelle partout dans le monde. 
De tels régimes vont limiter l’accès des pays pauvres à la connaissance dont ils ont besoin pour leur développement – et priver de médicaments génériques salvateurs les centaines de millions de personnes qui n’ont pas les moyens de payer les prix imposés par le monopole des firmes pharmaceutiques. 
Cette question est d’ailleurs âprement discutée dans le cadre des négociations continues de l’Organisation Mondiale du Commerce. 
L’accord de propriété intellectuelle de l’OMC, l’ADPIC (TRIPS en anglais, ndt) avait à l’origine prévu une extension de « flexibilités » pour les 48 pays les moins développés dont le revenu annuel par habitant est inférieur à 800 dollars. 
L’accord original paraît remarquablement clair : l’OMC devra étendre ces « flexibilités » à la demande des pays les moins développés. 
Mais alors que ces pays ont fait la demande de ces « flexibilités », les Etats-Unis et l’Europe semblent hésitants à les obliger. 
Les droits de la propriété intellectuelle sont des règles que nous créons – et qui sont supposées améliorer le bien-être social. 
Mais les régimes de propriété intellectuelle déséquilibrés mènent à des inefficacités – comme les profits obtenus par monopole et une incapacité à maximiser l’utilisation des connaissances – qui freinent le rythme de l’innovation. 
Et comme le démontre le cas Myriad, ils peuvent aussi entrainer la perte de vies humaines. 
Le régime de propriété intellectuelle américain – et le régime que les Etats-Unis sont parvenus à imposer au reste du monde avec l’accord ADPIC – est déséquilibré. 
Nous devrions tous espérer que par sa décision dans l’affaire Myriad, la Cour Suprême contribuera à la création d’un cadre plus sensible et plus humain. 

Le mystère du Karmapa 
NEW DELHI – La saisie opérée par la police indienne d’une somme importante en devises étrangères, notamment en yuans chinois, au monastère où réside le 17e Karmapa – l’une des principales figures du bouddhisme tibétain – a ravivé les soupçons concernant le fait qu’il pourrait toujours être un « agent de Beijing », une éventualité qu’il a été obligé de nier. 
Le Dalaï Lama, le Panchen Lama et le Karmapa sont les représentants des trois principales lignées du bouddhisme tibétain qui ont, par intermittence, été en conflit au cours de l’histoire. 
La Chine, qui cherche à asseoir son emprise sur le Tibet, a tenté de contrôler le processus traditionnel par lequel est désigné le successeur d’un chef spirituel tibétain décédé. 
C’est ainsi qu’en 1992, le gouvernement chinois a reconnu Orgyen Trinley Dorje comme le 17e Karmapa. Il fut conduit au monastère de Tsourphou – le siège traditionnel des Karmapas, presque entièrement détruit durant la Révolution culturelle. 
Il devint le premier « Bouddha vivant » réincarné à la fois reconnu et approuvé par la Chine communiste. 
Mais en 1999, Orgyen Trinley Dorje s’enfuit en Inde, en passant par le Népal, un événement qui fit sensation, tout en éveillant des soupçons en raison de l’apparente facilité avec laquelle le Karmapa et son entourage ont pu s’enfuir. 
Il est depuis cette date l’hôte du Dalaï Lama au monastère de Gyuto, près de Dharamsala, en Inde. 
Plus tôt, en 1995, les autorités chinoises avaient nommé un nouveau Panchen Lama après que leurs services de sécurité aient enlevé l’enfant de six ans désigné par les dignitaires tibétains. Celui-ci, et sa famille, ont disparu depuis lors. 
Aujourd’hui, le gouvernement chinois attend que le Dalaï Lama, qui vient de fêter ses 75 ans et dont la santé est chancelante, décède pour nommer son successeur. 
Mais le chef charismatique du gouvernement tibétain en exil a clairement dit que son successeur proviendrait du « monde libre », excluant de ce fait le Tibet occupé par la Chine. 
La possibilité existe donc de voir un jour s’opposer deux Dalaï Lama rivaux, l’un désigné par la Chine, l’autre par le gouvernement tibétain en exil. 
En fait, le Karmapa reconnu par les Chinois a quant à lui déjà un double, un autre Karmapa établi à New Delhi, Trinley Thaye Dorje. 
Le gouvernement indien a cherché à maintenir la paix entre les deux rivaux en leur interdisant l’accès au monastère sacré de Rumtek, dans l’État indien du Sikkim, dans l’Himalaya. 
Dans ce contexte, la découverte de 1,1 million de renminbis et d’autres sommes importantes en devises étrangères a réveillé la polémique concernant Orgyen Trinley Dorje. 
Alors que ses partisans manifestaient contre la perquisition policière et l’interrogatoire auquel il était soumis, les autorités indiennes ont fait part de leur inquiétude concernant le fait que la Chine pouvait financer Dorje dans le but d’influer sur la lignée Karmapa Kagyu, qui contrôle des monastères importants le long de la frontière militarisée entre l’Inde et le Tibet. 
Selon Xu Zhitao, un responsable du département du Front uni du comité central du parti communiste chinois, l’allégation selon laquelle « le Karmapa pourrait être un agent ou un espion chinois montre que l’Inde conserve une attitude méfiante envers l’Inde ». 
Mais une telle attitude semble justifiée : la division que supervise Xu au Tibet est chargée de contrôler les monastères, d’inculquer une pensée « patriotique » aux moines et nonnes tibétains – par la rééducation si nécessaire – et d’infiltrer le mouvement de résistance tibétain et les monastères tibétains bouddhistes des deux côtés de la frontière indo-tibétaine. 
Les différentes communautés de l’Himalaya ont maintenu des liens étroits au cours de l’histoire. 
Mais maintenant que le Tibet est isolé derrière un rideau de fer depuis l’annexion par la Chine en 1951, les économies et les cultures de toute la région ont été affaiblies. 
Le bouddhisme tibétain reste toutefois un lien commun puissant, et la lignée Karmapa Kagyu est une force avec laquelle compter du côté indien. 
La saisie des sommes en devises repose la question qui s’était posée en 1999 : la Chine a-t-elle facilité la fuite de Dorje vers l’Inde, ou a-t-il vraiment fait défection, lassé de vivre dans une cage dorée chinoise ? 
La Chine pourrait avoir eu plusieurs raisons pour mettre en scène sa « fuite », dont le désir de renforcer sa prétention au titre de Karmapa à un moment où le prétendant rival au titre semblait gagner du terrain (avec des appuis importants en Inde même, au Bhoutan et à Taiwan). 
Si Orgyen Trinley Dorje était resté au Tibet, il aurait pu perdre cette course à la succession en n’ayant pas accès à l’ancien monastère de Rumtek, le site le plus sacré de la secte Kagyu et l’endroit où est conservée la toute-puissante « coiffe noire », la couronne symbolique du Karmapa, qui serait tissée à partir de cheveux de divinités femelles. 
La Chine aurait aussi pu trouver un avantage, compte tenu de la complexité des politiques intérieures tibétaines, au fait que le Karmapa reconnu par les autorités chinoises ait, étrangement, été également reconnu par le Dalaï Lama. 
Au cours de l’histoire, les rapports entre les Dalaï Lamas et les Karmapas ont été ceux d’une lutte d’influence, jusqu’au moment où les Gelugpas du Dalaï Lama ont pris l’ascendant sur l’école Karma Kagyu. 
Mais selon la tradition tibétaine, le Dalaï Lama n’a aucun rôle à jouer dans la sélection ou la nomination du Karmapa. 
Dans ce cas précis, l’approbation du Dalaï Lama est fondée sur des raisons purement politiques. 
Le précédent Karmapa est décédé en 1981, et depuis lors la polémique entourant sa succession reflète aussi la lutte pour le contrôle des actifs à hauteur de 1,5 milliard de dollars détenus par la lignée Kagyu, la plus riche du bouddhisme tibétain. 
Alors que le contrôle du monastère de Rumtek est aujourd’hui lié à l’issue des actions en justice intentées par chacune des parties, l’autre Karmapa, Trinley Thaye Dorje, a sans surprise commenté la saisie des devises comme ayant «démasqué » son rival. 
Il est intéressant de constater que les autorités chinoises, contrairement à leurs attaques de plus en plus virulentes contre le Dalaï Lama, n’ont ni dénoncé (ni annulé leur reconnaissance) d’Orgyen Trinley Dorje, malgré sa fuite en Inde qui pouvait faire douter de sa loyauté de marionnette supposée. 
Ce Karmapa, âgé de 25 ans et parlant mandarin, critique parfois le gouvernement chinois, notamment pour ses tentatives de « créer un conflit ethnique » au Tibet. 
La Chine s’abstient quant à elle de toute critique à son égard et a clairement fait savoir qu’elle souhaitait son retour au Tibet. 
La polémique entourant la succession du 16e Karmapa, avec ses intrigues et politiques nébuleuses, pourrait n’être que le premier acte – un avant-goût de la situation liée à l’émergence éventuelle de deux Dalaï Lamas rivaux une fois disparu le Dalaï Lama actuel. 

Le mythe de l’« Eurabie » 
LONDRES – On entend souvent dire que les jeunes musulmans européens sont prédisposés au terrorisme, que l’Islam conduit à la radicalisation et que les musulmans, en raison de leurs croyances, choisissent de vivre dans des ghettos pour former des pépinières de terroristes. 
La forme la plus extrême de ce discours est l’idée de l’« Eurabie », terme incendiaire censé décrire le phénomène suivant : les hordes musulmanes contamineraient l’ADN même de l’Europe. 
Dans ce discours, c’est la crainte du terrorisme local qui résonne le plus, avec le fait de traiter les Musulmans comme des ennemis étrangers. L’idée de concilier les différences religieuses semble donc dangereuse. 
Une fausse dichotomie est née – les Musulmans doivent choisir entre une identité européenne et occidentale et une identité islamique soi-disant séparée. 
La relation entre la foi des musulmans européens et l’identification avec les nations européennes est conforme au stéréotype de l’« Eurabie ». 
La vaste étude Gallup à l’échelle mondiale a culminé avec Who Speaks for Islam: What a Billion Muslims Really Think (de John L. Esposito et Dalia Mogahed), ouvrage comprenant une analyse détaillée et sophistiquée des attitudes musulmanes en Europe. 
Selon les conclusions de l’étude, les identités religieuses et nationales sont des complémentaires et non concurrentes. 
Les musulmans qui vivent à Paris, Londres et Berlin sont certes plus religieux que le reste de la population, mais aussi enclins à s’identifier à leur nation et à ses institutions démocratiques, et à rejeter la violence. 
La pensée dominante voit souvent les mosquées et les associations islamiques comme des espaces de radicalisation ; et il est vrai que des jeunes se détournent activement de ces institutions pacifiques. 
C’est peut-être parce qu’il est difficile pour les mosquées et associations islamiques de rivaliser avec les promesses de réconfort que l’on trouve sur internet, où des voix traitent de problèmes politiques, exploitent les injustices et lancent des appels à l’action pouvant s’avérer meurtrière. 
Sur Internet, de jeunes musulmans succombent aux visions attrayantes de l’Islam construites par les responsables des attaques terroristes. 
En outre, nous savons que l’impact dévastateur d’internet sur nombre de jeunes ne se limite pas à la communauté musulmane, comme l’ont montré les événements tragiques de Bridgend au Royaume-Uni où 17 jeunes, apparemment reliés par Internet, se sont suicidés. 
Pour des jeunes musulmans, la subculture suprême est virtuelle et opère en marge des communautés musulmanes, que ce soit en Europe ou dans le monde islamique. 
L’histoire qu’elle relate est celle d’un monde en proie aux injustices, pour lesquelles la seule solution est l’action violente afin d’apporter la victoire à un monde musulman monolithique. 
Peu importe si ces agissements sont inadmissibles d’un point de vue théologique : la fin justifie les moyens et il n’a vraiment aucune autre possibilité. 
Ce discours est séduisant car il touche le sentiment d’aliénation de nombreux jeunes musulmans. 
Certains voient probablement les mésaventures impopulaires et injustes en Irak comme des exemples de la futilité de l’action politique légale. 
D’autres se sentent étouffés par un discours dominant toxique, qui fait passer les musulmans européens pour étrangers et suspects. 
Les lois promulguées pour évincer et « persécuter » les musulmans et les affirmations que nos médias sont islamophobes étayent l’idée absurde nous sommes témoins d’« une guerre contre l’Islam ». 
Dans les communautés musulmanes où qu’elles soient, il importe de mettre en doute ce discours et de faire savoir que l’Islam répudie théologiquement la violence. 
Nous devons redoubler d’efforts pour atteindre les communautés locales et démontrer les réalités de notre foi. 
Rendons hommage à la résilience des musulmans néerlandais alors qu’ils résistaient aux provocations de Geert Wilders, politicien de droite qui veut à tout prix sortir un film ne pouvant qu’exacerber les préjugés publics contre l’Islam. 
Aux Pays-Bas, les musulmans répondent en ouvrant leurs mosquées et en tendant le bras à leurs voisins. 
Il est de notre responsabilité à tous de régler ces problèmes non comme de « nature musulmane » mais comme des problèmes dont les solutions amélioreront les valeurs sur lesquelles se fonde la société européenne. 
Agir sur le sentiment d’injustice, d’aliénation et sur l’esprit défensif des jeunes musulmans n’est pas une victoire pour les extrémistes. 
Il s’agit plutôt d’une victoire des valeurs libérales européennes ; et cela montre que les individus et minorités ont tous la même valeur. 
En effet, nous ne devrions considérer ni le terrorisme local ni la présence de musulmans comme nouveaux en Europe. 
L’interaction de l’Islam avec la société européenne a fait fleurir les connaissances et nombre de musulmans vivent dans les Balkans et en Europe centrale et orientale depuis des centaines d’années. 
Ils ont aidé à reconstruire des économies européennes déchirées par la guerre dans les années 50, arrivant comme immigrants puis faisant de l’Europe leur maison. 
Dans presque tous les domaines, les musulmans font partie intégrante de la vie européenne. 
Tous les Européens, y compris ceux qui sont musulmans, ont raison de s’inquiéter au sujet du terrorisme local. 
Notre droit à la sécurité et à la vie est primordial, de même que la nécessité de vivre dans un espace libre de préjugés et de suspicions. 
Les attentats du 7 juillet 2005 dans ma ville natale de Londres ont mis cela en relief. 
Les victimes étaient de toutes confessions et de toute origine, notamment musulmanes, tout comme les héros qui ont aidé Londres à se remettre si rapidement. 
Le message collectif des Londoniens après le 7 juillet témoignait d’une ferme résolution. Tel doit être aussi le message de l’Europe : nous ne laisserons pas de telles atrocités nous séparer. 

Le mythe des « villes superstars » 
Dans leur rapport intitulé « Superstar Cities », dont on a beaucoup parlé récemment, les économistes Joseph Gyourko, Christopher Mayer et Todd Sinai affirment que dans les villes qui ont le statut élevé de grandes métropoles – comme Londres, Paris et New York, mais aussi Philadelphie et San Diego – l’« écart est de plus en plus important entre les prix de l’immobilier », par rapport à d’autres villes. 
Ces spécialistes semblent vouloir dire que le boum immobilier pourrait ne jamais s’interrompre dans ces zones. 
Une affirmation de ce type attire inévitablement l’attention. 
En tant que grand sceptique au sujet de la hausse de l’immobilier, il m’a été demandé à plusieurs occasions de prendre part à des débats avec l’un ou l’autre de ces auteurs. 
Bon nombre de personnes estiment que la théorie des grandes métropoles confirment leur intuition que, malgré le ralentissement généralisé du prix des biens immobiliers (en particulier aux Etats-Unis), les investisseurs peuvent s’attendre à faire des profits considérables à long terme en acquérant des biens dans ces villes – même s’ils sont déjà coûteux. 
Toutefois, comme je l’ai indiqué au cours des débats, en lisant le rapport avec attention et en allant au fond du problème, on s’aperçoit qu’il n’y a aucune raison de tirer de telles conclusions. 
Pourquoi les prix du marché immobilier dans les villes prestigieuses continuerait-il à grimper ? 
Gyourko, Mayer et Sinai soutiennent que ces villes sont des cas à part. 
Leur surface est limitée et si l’on part du principe que le PIB ne cesse de s’accroître, de même que les salaires, il y aura toujours davantage de personnes aisées pour faire monter les prix. 
Le rapport avance des preuves convaincantes concernant des faits élémentaires ; les riches sont de plus en plus nombreux dans les villes les plus chères. 
Le PIB réel augmente d’environ 3 % par an dans les pays avancés, et même plus rapidement dans de nombreux pays émergents. 
Et, bien sûr, il n’est plus possible d’augmenter le nombre de terrains disponibles dans ces villes. 
Mais que signifient réellement ces arguments pour les perspectives d’investissement immobilier dans les grandes métropoles ? 
Intéressons-nous à la fixité des terrains. 
S’ils se font rares dans les grandes métropoles existantes, dans tous les cas, les terrains abondent là se construisent les villes nouvelles, qui s’éloignent du « caractère unique » des villes existantes. 
Les capitales planifiées, généralement construites près du centre géographique du pays, sont les exemples les plus parlants de ce nouveau type de grandes villes, notamment Brasilia (sortie de terre dans les années 50), Canberra (années 10), Islamabad (années 60), New Delhi (années 10) et Washington DC (vers 1790). 
Dans chaque cas, l’ensemble de l’infrastructure a été conçu par un urbaniste pour en faire un lieu cohésif et attrayant. 
Le succès manifeste de ces villes, en tant que centres gouvernementaux et économiques, montre que les terrains tirent leur valeur de la présence d’une ville bien planifiée. 
Les terrains actuellement bon marché peuvent donc acquérir de la valeur si l’on prend l’initiative spectaculaire de mettre sur pied une ville toute entière dans le secteur. 
Il est vrai que la création de ce type de ville est un événement relativement rare. 
Les promoteurs privés ont du mal à trouver de grands terrains à bâtir sans restrictions, mais ils ne se découragent pas pour autant et développent de nouvelles zones attrayantes dans de petites villes à une heure des grandes agglomérations – ce qui est désormais si fréquent que nous n’en sommes pas surpris et le remarquons à peine. 
En fait, depuis la révolution industrielle, le développement de nouvelles zones urbaines est un thème central de l’histoire mondiale. 
Les villes nouvelles poussent comme des champignons et attirent les habitants de villes plus anciennes, car elles sont inaltérées et plus éclatantes que les vieilles zones urbaines, souvent considérées comme chaotiques et déclinantes. 
Quel doit être le prix d’une maison dans une ville renommée pour que le retour sur investissement soit meilleur à long terme qu’avec autres biens immobiliers ? 
Réponse : pas beaucoup plus. 
Les prix de l’immobilier dans les villes que Gyourko, Mayer et Sinai qualifient de superstars n’ont pas augmenté de plus d’1 ou 2 % par an, entre 1950 à 2000, que dans les villes moyennes ; et il se peut que cette différence soit largement due à une augmentation de la surface et de la qualité des biens. 
Selon le Coldwell Banker Home Price Comparison Index, qui prend pour base de comparaison un bien immobilier de quatre pièces d’environ 200 m², la ville la plus chère des Etats‑Unis est Beverly Hills (bastion légendaire des stars de cinéma). 
La maison standard y est 4,25 fois plus chère que dans les villes américaines moyennes. 
En supposant que la valeur relative ait quadruplé en un siècle, le gain du retour sur investissement ne représente que 1,5 % par an – soit à peine la performance escomptée par les passionnés de l’immobilier. 
Finalement, comme Gyourko, Mayer et Sinai l’ont eux-mêmes noté, même ces légères différences de long terme entre les prix immobiliers ont été compensées par des rapports prix/loyer plus bas dans les grandes métropoles. 
Pour les investisseurs, le retour sur investissement est la somme du taux d’augmentation et du rapport prix/loyer. Lorsque ce dernier est faible, les avantages d’une hausse rapide sont donc moindres. 
La majeure partie de l’attention accordée à la théorie des « superstars cities » reflète simplement la psychologie de la hausse de l’immobilier, ainsi qu’une tendance à vouloir prendre ses désirs pour des réalités. 
D’aucuns pensent que le boom persistera et que leurs investissements dans les villes prestigieuses sont donc singuliers et exaltants. 
Pourtant, il n’existe aucune raison valable d’y investir à tout prix. 
Au contraire, il y a bien plus de raisons de se méfier des investissements dans ces grandes métropoles. 

Le mythe de la croissance autoritaire 
CAMBRIDGE – Il y a peu, quelques centaines d’activistes pro-démocratie se sont réunis sur une place de Moscou un samedi matin pour protester contre les restrictions du gouvernement sur la liberté de rassemblement. 
Ils brandissaient des pancartes sur lesquelles était inscrit « 31 », en référence à l’Article 31 de la Constitution russe qui garantit la liberté de rassemblement. 
Ils furent rapidement encerclés par la police qui tentât d’interrompre la manifestation. 
Un critique réputé du Kremlin et quelques autres furent alors précipitamment trainés dans un véhicule de police et emmenés. 
Des évènements comme celui-ci sont presque quotidiens en Russie où le Premier ministre Vladimir Poutine dirige le pays d’une main ferme, et où la persécution d’opposants au gouvernement, les violations des droits de l’homme et les abus judiciaires sont devenus la routine. 
A une époque où la démocratie et les droits de l’homme sont devenus la norme mondiale, de telles transgressions ne contribuent en rien à améliorer l’image de la Russie. 
Les dirigeants autoritaires comme Poutine le comprennent bien, mais ils considèrent que cela représente un prix acceptable à payer pour exercer un pouvoir débridé sur leur pays. 
Ce que des dirigeants comme Poutine comprennent moins est que leurs politiques compromettent aussi l’avenir économique de leur pays et leur statut économique global. 
La relation entre la politique d’une nation et ses perspectives économiques est un des sujets les plus fondamentaux – et des plus étudiés – des sciences sociales dans leur ensemble. 
Quelle est la meilleure situation pour la croissance économique : une main directive forte, libérée des pression de la concurrence politique ou une pluralité d’intérêts concurrents qui nourrit l’ouverture à de nouvelles idées et à de nouveaux acteurs politiques ? 
Des exemples est-asiatiques (Corée du sud, Taiwan, Chine) semblent appuyer la première proposition. Mais comment alors peut-on expliquer le fait que presque tous les pays riches – à l’exception de ceux qui doivent leur richesse à leurs seules ressources naturelles – sont des démocraties ? 
L’ouverture politique devrait-elle précéder, plutôt que découler de la croissance économique ? 
A l’étude systématique des évidences historiques, plutôt que des cas individuels, il semble bien que l’autoritarisme ait peu de lien avec la croissance économique. 
Pour chaque régime autoritaire parvenu à une croissance rapide, il s’en trouve plusieurs qui ont stagné. 
Pour chaque Lee Kuan Yew de Singapour, il y a de nombreux Mobutu Sese Seko du Congo. 
Les démocraties réussissent non seulement mieux que les dictatures en termes de croissance économique à long terme, mais aussi dans de nombreux autres domaines majeurs. 
Elles assurent une plus grande stabilité économique, qui se mesure aux fluctuations à la hausse ou à la baisse des cycles économiques. 
Elles parviennent mieux à s’ajuster aux chocs économiques externes (tel que le déclin des termes d’échange ou l’arrêt soudain des afflux de capitaux). 
Elles génèrent plus d’investissement en capital humain – santé et éducation. Et elles produisent des sociétés plus équitables. 
Les régimes autoritaires, à l’inverse, finissent par produire des économies aussi fragiles que leur système politique. 
Leur potentialité économique, lorsqu’elle existe, repose sur la puissance de dirigeants individuels, ou sur des circonstances favorables mais temporaires. 
Ils ne peuvent aspirer à une innovation économique soutenue ou à une suprématie économique mondiale. 
A première vue, la Chine apparaît comme une exception. 
Depuis la fin des années 70, à la fin des expérimentations désastreuses de Mao, la Chine avait extrêmement bien réussi, avec des taux de croissance économique inégalés. 
Même si elle a démocratisé certains des processus décisionnaires locaux, le Parti Communiste Chinois contrôle fermement la politique nationale et le paysage de la situation des droits de l’homme est embrumé par de fréquents abus. 
Mais la Chine demeure aussi un pays comparativement pauvre. 
Sa progression économique future dépendra en grande partie de sa capacité à gérer l’ouverture de son système politique à la concurrence, de la même manière qu’elle a ouvert son économie. 
Sans cette mutation, le manque de mécanismes institutionnalisés pour exprimer et organiser la dissidence produira à terme des conflits qui dépasseront la capacité du régime à les réprimer. 
Tant la stabilité politique que la croissance économique devraient en souffrir. 
Mais la Russie et la Chine sont, malgré tout, deux importantes et puissantes économies. 
Leur exemple peut inciter d’autres dirigeants ailleurs dans le monde à croire qu’ils peuvent espérer une expansion économique tout en resserrant l’étau sur l’opposition politique intérieure. 
Prenons l’exemple de la Turquie : une puissance économique naissante au Moyen-Orient qui semblait destinée jusqu’à récemment à devenir la seule démocratie musulmane de la région. 
Au cours de son premier mandat, le Premier ministre Recep Tayyip Erdogan avait réduit certaines des restrictions imposées aux minorités kurdes et fait voter des réformes permettant au système judiciaire turc de s’aligner sur les normes européennes 
Mais plus récemment, Erdogan et ses alliés ont lancé une campagne à peine déguisée pour intimider leurs opposants et renforcer le contrôle du gouvernement sur les médias et les institutions publiques. 
Ils ont incarcéré des centaines d’officiers militaires, d’universitaires et de journalistes sous de fausses accusations, soit pour avoir semer la terreur ou fomenter un coup d’état. 
Les mises sur écoute et le harcèlement des opposants à Erdogan se sont tellement généralisés que certains estiment que le pays est devenu une « république de la terreur ». 
Ce tournant vers l’autoritarisme est un mauvais signe pour l’économie turque, malgré la force de ses fondamentaux. 
Il aura des effets corrosifs sur la qualité des choix politiques du pays ainsi que sur ses prétentions de parvenir à un statut économique mondial. 
Pour trouver de réelles super puissances économiques montantes, nous devrions nous tourner vers le Brésil, l’Inde ou l’Afrique du sud, qui ont déjà accompli leur transition démocratique et pour lesquels une régression parait improbable. 
Chacun de ces pays connaît des problèmes, bien sur. 
Le Brésil doit encore recouvrer son complet dynamisme économique et trouver la voie vers une croissance rapide. 
La démocratie de l’Inde peut être exaspérante dans sa manière de résister au changement économique. Et l’Afrique du sud souffre d’un niveau de chômage incroyablement élevé. 
Ces défis ne sont pourtant rien en comparaison de la tâche gigantesque de mutation institutionnelle qui attend les régimes autoritaires. 
Il ne faudra pas s’étonner de voir le Brésil laisser la Turquie mordre la poussière, l’Afrique du sud surpasser le Russie et l’Inde démontrer de meilleures performances que celles de la Chine. 

Le mythe de la méritocratie chinoise 
CLAREMONT, CALIFORNIE – Les scandales politiques jouent parfois un rôle important dans l’assainissement des gouvernements. 
Ils détruisent la carrière politique d’individus aux comportements douteux. 
Plus important encore, il arrive qu’ils fassent s’effondrer des mythes politiques pourtant à la base de la légitimité de certains régimes. 
C’est ce qui semble actuellement se produire en Chine avec l’affaire Bo Xilai. 
Le mythe politique qui s’est effondré en même temps que Bo, ancien cadre du Parti communiste dans la municipalité de Chongqing, n’est autre que l’idée selon laquelle les règles du Parti reposeraient sur la méritocratie. 
À bien des égards, Bo incarnait le concept chinois de « méritocratie » – instruit, intelligent, sophistiqué, et charmant (principalement de l’avis des dirigeants occidentaux). Mais après sa chute, il s’est révélé sous une toute autre lumière. 
Outre son implication présumée dans un certain nombre de crimes, Bo était connu comme un apparatchik impitoyable, doté d’un ego surdimensionné, mais sans véritable talent. 
Son passé en tant qu’administrateur local était médiocre. 
L’ascension de Bo au pouvoir a reposé davantage sur son pedigree (son père ayant été vice-Premier ministre), ses protecteurs politiques, et sur une manipulation des règles du jeu. 
Par exemple, les visiteurs de Chongqing ont pu s’émerveiller devant l’infrastructure moderne et les gratte-ciels colossaux construits au cours du mandat de Bo. Ce qu’ils ignorent sans doute, en revanche, c’est que l’administration Bo a emprunté l’équivalent de 50% du PIB local pour financer cette frénésie de construction, et que la majeure partie de la dette ne pourra pas être remboursée. 
Le cas de Bo n’est malheureusement pas une exception en Chine, mais plutôt la règle. 
Contrairement à la perception dominante dans les rangs occidentaux (notamment parmi les chefs d’entreprise), le gouvernement chinois actuel est truffé d’habiles apparatchiks, comme Bo, qui ont grimpé les échelons par la tricherie, la corruption, le favoritisme, et la manipulation. 
Signe parmi les plus évidents de cette tricherie systématique, de nombreux hauts fonctionnaires chinois recourent à des faux, ou acquièrent des diplômes douteux pour redorer leur curriculum. 
Les accomplissements académiques étant considérés comme des indices du mérite, ces responsables se bousculent pour obtenir des diplômes supérieurs afin de prendre l’avantage sur la concurrence dans une perspective de pouvoir. 
L’écrasante majorité de ces responsables finissent par obtenir des doctorats (un diplôme qui ne servira pas davantage dans cette course à l’armement politique) délivrés dans le cadre de programmes à temps partiel, ou par des centres de formation du Parti communiste. 
Parmi les 250 membres des comités provinciaux permanents du Parti communiste, un groupe d’élite composé de cadres du parti et de gouverneurs, 60 affirment être titulaires d’un doctorat. 
Fait révélateur, seulement dix d’entre eux ont terminé leurs études de doctorat avant de devenir responsable au sein du gouvernement. 
Les autres ont obtenu leur doctorat (la plupart du temps en économie, management, droit, et ingénierie industrielle) dans le cadre de programmes à temps partiel pendant qu’ils exerçaient leurs fonctions en tant que hauts fonctionnaires très occupés par leur mission auprès du gouvernement. 
L’un d’eux a été capable d’obtenir son doctorat en seulement 21 mois, un exploit improbable dans la mesure où les cours seuls, sans la dissertation, nécessitent habituellement au moins deux ans dans la plupart des pays proposant des programmes de doctorat. 
Compte tenu du nombre élevé de responsables chinois étalant ouvertement des diplômes académiques frauduleux ou douteux, sans aucune conséquence, on imagine l’ampleur des autres formes de corruption. 
Un autre indicateur auquel il est souvent fait référence pour mesurer le « mérite » d’un responsable chinois consiste dans la capacité de celui-ci à créer de la croissance économique. 
À première vue, cela pourrait sembler être un critère objectif. 
En réalité, la croissance du PIB est toute aussi malléable que les diplômes des responsables. 
Le gonflement des chiffres de croissance locale est un exercice si communément répandu que les données de croissance du PIB provincial rapportées, lorsqu’on les additionne, résultent en une somme toujours supérieure aux données de croissance nationale, une totale impossibilité mathématique. Et même lorsqu’ils ne truquent pas les chiffres, les hauts dirigeants peuvent jouer avec le système d’une autre manière. 
En raison de la durée relativement courte de leur mandat à un poste donné avant d’être promu (moins de trois ans en moyenne pour les maires locaux), les responsables chinois sont soumis à la pression considérable de démontrer leur capacité à produire des résultats économiques rapidement. 
L’une des manières de le faire consiste à exploiter un levier financier, généralement en vendant des terrains ou en les utilisant comme garantie pour emprunter de larges sommes d’argent auprès de banques étatiques souvent complaisantes, afin de financer d’immenses projets d’infrastructure, comme l’a fait Bo à Chongqing. 
Ceci aboutit à une promotion des responsables ayant contribué rapidement à une croissance du PIB. En revanche, la facture économique est sociale est très élevée. 
Les gouvernements locaux sont aux prises avec une montagne de dettes et d’investissements gaspillés, les banques accumulent les prêts risqués, et les agriculteurs perdent leurs terres. 
Pire encore, la course aux promotions s’accélérant au sein de la bureaucratie chinoise, même les faux diplômes et le gonflement des chiffres de croissance du PIB ne suffisent plus à assurer l’avancement d’une carrière. 
L’élément déterminant du plus en plus les perspectives d’avancement d’un responsable n’est autre que son guanxi, c’est-à-dire ses connexions. 
Selon les sondages réalisés auprès des responsables locaux, c’est le favoritisme, et non le mérite, qui est devenu le facteur le plus essentiel dans le processus des nominations. 
Pour ceux qui ne jouissent pas du guanxi, l’unique solution consiste à acheter les nominations et les avancements au moyen de pots de vin. 
Dans le jargon chinois, cette pratique est baptisée maiguan, littéralement « l’achat de poste ». 
La presse officielle chinoise est remplie de scandales de corruption de ce genre. 
Compte tenu de cette dégradation systématique du mérite, peu de citoyens chinois croient encore être gouvernés par les grands de ce monde. Pourtant, étrangement, le mythe de la méritocratie chinoise demeure très présent chez les occidentaux ayant rencontré des responsables aux parcours académique impressionnant, comme Bo. 
Il est grand temps aujourd’hui d’enterrer cette légende. 


Le mythe d’un protectionnisme émergent 
CAMBRIDGE – Parmi toutes les voix qui se sont élevées pendant la crise financière, une voix a été particulièrement discrète : celle des avocats du protectionnisme. 
En dépit de la levée de boucliers contre d’éventuelles mesures protectionnistes, les gouvernements n’ont en fait imposé que de rares limitations sur les importations. 
A vrai dire, l’économie mondiale est aujourd’hui aussi ouverte qu’elle l’était avant la crise. 
Normalement, le protectionnisme s’épanouit dans les périodes de difficultés économiques. 
Confrontés au ralentissement de l’économie et à la hausse du chômage, les gouvernements sont en général plus enclins à écouter les groupes de pression nationaux qu’à honorer leurs engagements internationaux. 
Comme John Maynard Keynes l’avait noté, les restrictions commerciales peuvent protéger ou générer de l’emploi lors d’une récession. Mais une approche qui peut paraître avantageuse pour un pays unique dans des conditions extrêmes peut se révéler très dommageable pour l’économie mondiale. 
Lorsque tous les pays élèvent des barrières commerciales, le volume des échanges s’effondre. 
Personne n’y gagne. 
C’est pour cette raison que la désastreuse politique du chacun pour soi dans les années 1930 a sérieusement aggravé la Grande Dépression. 
Plusieurs analystes s’inquiètent de l’émergence d’une situation analogue aujourd’hui, quoique de moindre ampleur. 
Nous trouvons en première ligne un groupe appelé Global Trade Alert (GTA), qui tire la sonnette d’alarme à propos de ce qu’il qualifie de « mastodonte protectionniste ». 
Le dernier rapport du GTA ne recense pas moins de 192 mesures protectionnistes depuis novembre 2008, qui visent en général la Chine. 
Ce chiffre a été largement repris par la presse financière. 
Pris pour argent comptant, il semble suggérer que les gouvernements ont pour ainsi dire renoncé à leurs obligations envers l’OMC et le système commercial multilatéral. 
Mais en regardant ce chiffre de plus près, on s’aperçoit qu’il n’y a pas vraiment de quoi s’inquiéter. 
La plupart de ces mesures ne sont rien de plus que des contrariétés et les plus courantes ont trait aux conséquences indirectes (et souvent involontaires) des renflouages opérés par les gouvernements à la suite de la crise. 
Le secteur le plus concerné est celui de l’industrie financière. 
Nous ne savons pas d’ailleurs si ce chiffre est particulièrement élevé comparé aux tendances d’avant la crise. 
Le rapport du GTA nous dit combien de mesures ont été adoptées depuis novembre 2008, mais rien des mesures analogues prises avant cette date. 
En l’absence de point de référence pour une évaluation comparative, nous ne savons pas si 192 mesures « protectionnistes » est un chiffre élevé ou non. 
Qu’en est-il par exemple des droits de douane récemment imposés par les Etats-Unis sur les pneus chinois ? 
La décision prise par le président Obama d’imposer une taxe élevée (de 35 pour cent la première année) à la suite d’une décision de la Commission américaine sur le commerce international (USITC) (demandée par des syndicats américains) a été largement décriée comme mettant de l’huile sur le feu protectionniste. 
Mais il est également facile d’exagérer l’importance de ce cas. 
Ces droit de douane sont conformes à l’accord spécial négocié par les Etats-Unis au moment où la Chine est devenue membre de l’OMC, par lequel les Etats-Unis conservaient le droit d’imposer des tarifs douaniers temporaires en cas de « soudaine hausse » des importations chinoises. 
Ces droits de douane sont bien inférieurs à ceux préconisés par l’USITC. Et dans tous les cas, cette mesure ne concerne que moins de 0,3 pour cent des exportations chinoises vers les États-Unis. 
La vérité est que le système commercial international a subi avec panache la première épreuve du feu depuis la Grande Dépression. 
Les économistes qui se plaignent de cas mineurs de protectionnisme font penser aux enfants qui pleurent pour un jouet cassé alors qu’un tremblement de terre vient de faire des milliers de victimes. 
Trois facteurs expliquent cette remarquable résilience : les idées, les politiques et les institutions. 
Les économistes ont su faire passer avec succès leur message aux politiciens, (même si les importations continuent à être suspectes aux yeux du grand public), avec pour preuve la charge de dérision aujourd’hui contenue dans les mots « protection » et « protectionnisme ». 
Bien que les gouvernements soient censés protéger leurs citoyens, l’idée d’une protection contre les importations évoque la tristement célèbre loi Hawley-Smoot de 1930 sur les droits de douane. 
Mais le point de vue des économistes n’aurait pas rencontré autant d’écho sans la modification profonde de la configuration sous-jacente des intérêts politiques en faveur du marché libre. 
Pour chaque entreprise et chaque travailleur qui pâtissent de la concurrence des importations, il y a une ou plusieurs autres entreprises et leurs salariés qui profitent de l’accès aux marchés à l’étranger. 
Ces marchés sont devenus de plus en plus puissants et présents, souvent représentés par de grandes entreprises multinationales. 
Dans son dernier ouvrage, Paul Blustein raconte comment un ancien ministre du Commerce indien avait une fois demandé à son homologue américain de lui amener une photo d’un fermier américain : « je n’en ai jamais vu en vrai » dit-il en plaisantant, « seulement des conglomérats américain qui se faisaient passer pour des fermiers ». 
Mais la docilité relative de la main d’œuvre par rapport à la concurrence s’explique en finale par un facteur très différent : la protection sociale mise en place par l’État providence. 
Les sociétés industrielles contemporaines bénéficient d’un large éventail de protections sociales – allocations chômage, aide à la reconversion et autres outils du marché du travail, ainsi que les assurances maladie et les allocations familiales – qui atténue le besoin pour des formes plus grossières de protection. 
L’État providence est l’autre face de l’économie ouverte. 
Si le monde n’est pas tombé du précipice du protectionnisme pendant la crise, comme il l’a fait dans les années 1930, c’est en grande partie grâce aux systèmes de protection sociale que les conservateurs et les fondamentalistes du marché voudraient bien voir abolis. 
La bataille contre le protectionnisme a été remportée – pour l’instant. Mais avant de nous détendre, souvenons-nous que nous n’avons toujours pas apporté de réponse au principal problème qui se posera à l’économie mondiale au sortir de la crise : la confrontation inévitable entre le besoin qu’a la Chine de produire une quantité toujours plus grande de biens manufacturés et le besoin qu’ont les Etats-Unis de réduire le déficit de leurs comptes courants. 
Malheureusement, rien ne laisse à penser que les décideurs soient prêts à affronter cette menace bien réelle. 

Le mythe de l’Ownership Society 
“ Non ”. C’est la réponse de Tony Snow, ancien journaliste de Fox News qui vient d’être nommé attaché de presse de George W. Bush, interrogé récemment sur son épargne retraite : “ Pour tout vous dire, j’étais tellement abruti que je n’ai même pas ouvert de 401(k). 
Donc pas de pension de la Fox. 
La seule retraite des médias dont je bénéficierai est celle de l’AFTRA ”. 
Un 401(k) est un compte bénéficiant d’un statut fiscal très favorable, sur lequel les employés peuvent épargner pour leur retraite. 
Généralement, l’employeur – c’est le cas de Fox News – contribue au même niveau que l’employé. C’est donc une offre irrésistible. 
Et pourtant, Tony Snow n’en a pas profité. 
C’est le syndicat auquel il a été obligé d’adhérer, l’ American Federation of Television and Radio Artists , qui constitue des réserves pour sa retraite. 
Il me semble qu’il y a là d’importantes leçons à retenir. 
Dans la mesure où le gouvernement Bush a une philosophie cohérente en politique intérieure, c’est celle de l’ Ownership Society (une société où chacun est partie prenante), qui préconise que les institutions intermédiaires, gouvernements, syndicats ou services des prestations dans les entreprises, devraient cesser de fournir une assurance sociale. 
Les individus devraient assurer eux-mêmes leur sécurité financière en prévision de la retraite ou d’une maladie grave. 
Selon cette théorie, si l’on incite les individus à se soucier de leur avenir, ils le feront. 
A son nouveau poste, Tony Snow va devoir prendre la parole dans la salle de réunion de la Maison blanche pour défendre les différentes propositions du Président Bush dans ce domaine. 
Il devra vanter les mérites des Health Security Accounts , et soutenir que les Américains continueront de consulter pour des soins préventifs, même si leur assurance HSA ne couvre pas ces frais. 
Il devra faire l’éloge de la privatisation de la Sécurité sociale, et soutenir que les Américains investiront avec prudence et sagesse cette tranche initiale de leurs ressources pour la retraite. 
Il devra dire du bien du déclin des syndicats et de la suppression des prestations sociales dans les entreprises, et soutenir que les Américains sauront prendre de meilleures décisions que les experts ou les services spécialisés. 
Dans l’assistance, les journalistes le regarderont, se souviendront qu’il a dit “ non ” à une opération financière extrêmement avantageuse, parce qu’il était trop “ abruti ”, et ils en concluront en toute légitimité qu’on ne peut guère accorder de crédit à ses propos. 
La question n’est pas simple pour autant. 
Beaucoup d’Américains n’ouvrent pas de compte 401(k), malgré des incitations considérables. 
D’autres ouvrent un compte 401(k) mais l’utilisent mal : ainsi, les employés d’Enron, qui avaient investi la plus grande partie de leur capital 401(k) dans des actions de la société, ont perdu à la fois leur emploi et leur épargne retraite. 
On connaît aussi des exemples de fonds de pension gérés par des syndicats fortement corrompus, comme Teamsters, dont la direction a détourné de l’argent pendant des années. 
Enfin, il y existe des politiciens comme George W. Bush, qui a adopté un programme gouvernemental promettant des aides aux personnes âgées pour l’achat de médicaments, et des bénéfices gigantesques aux compagnies pharmaceutiques. 
Le gouvernement Bush fait l’éloge de la responsabilité individuelle, mais ne prend aucune disposition pour réunir les ressources nécessaires pour financer ses promesses. 
En bref, il y a des défaillances psychologiques et morales à tous les niveaux : individus, entreprises, syndicats, assureurs et gouvernements. 
Et certains problèmes organisationnels compliquent encore la réforme des programmes de protection sociale. 
Enfin, les Etats-Unis sont confrontés au risque de corruption, illégale pour le détournement des retraites de Teamsters, légale pour le financement des campagnes électorales de membres du Congrès complaisants par le lobby pharmaceutique. 
Ces difficultés ne sont pas l’apanage des Etats-Unis ; elles sont inhérentes à la question de la privatisation de la protection sociale. 
Face à ce nœud gordien des politiques publiques, nous devrions retenir au moins une chose de l’exemple de Tony Snow : le projet d’ Ownership Society n’est tout simplement pas vraisemblable. 
Sinon, le nouvel attaché de presse du Président Bush ne se qualifierait pas lui-même d’“ abruti ”. 

Le mythe de la Bourse chinoise 
En Chine, beaucoup considèrent Shang Fulin comme un sauveur. 
Le nouveau directeur de la Commission de réglementation des valeurs de Chine (CRVC) prend la direction des opérations au coeur d'un marché à la baisse depuis 18 mois suite aux politiques gouvernementales, selon la rumeur populaire. 
Il aura pour tâche de résister à la tentation de rechercher une popularité à court terme et de reconnaître que la Bourse chinoise doit souffrir sur le court terme pour gagner sur le long terme. 
Huit mythes assombrissent le débat sur la politique boursière en Chine. La tâche de Mr. 
Shang sera facilitée si chaque nuage est dissipé : 
#1. 
La Bourse chinoise s'est beaucoup développée, et ce extrêmement rapidement. 
Fin 2002, la capitalisation officielle de la Bourse chinoise se montait à 458 milliards de dollars, ce qui faisait d'elle la huitième plus importante Bourse mondiale, une réussite apparemment stupéfiante si l'on songe à la situation de la Chine une décennie auparavant. 
Malheureusement, ce chiffre est trompeur car il inclut les actions non exportables appartenant à l'Etat estimées selon le cours de la bourse. 
En 1992, le Conseil d'Etat, cherchant à arrêter la privatisation de masse, a décidé que deux tiers des capitaux propres des entreprises appartenant à l'Etat (EAE) devaient être délivrés à des organismes d'Etat et qu'ils ne pourraient pas être vendus. 
Les anciennes EAE, dont la valeur marchande est gonflée par le manque artificiel d'actions négociables, représentent plus des neuf dixièmes des 1 224 entreprises cotées en Bourse en Chine. 
Démontez toutes ces actions ordinaires non négociables et il reste une valeur marchande avoisinant 145 milliards de dollars (environ 12 % du PNB) fin 2002. 
Le chiffre équivalent dans les marchés développés excède généralement 100 % du PNB. 
Etant donné que le cours des actions ne peut donc sans doute pas affecter la macro-économie, Mr. Shang doit être en mesure d'améliorer la qualité de la réglementation sans se soucier des effets sur la croissance. 
#2. 
Les premiers appels publics à l'épargne (PAPE) sont désormais une source de capitaux aussi importante que les banques. 
Au cours des années 1990, la Bourse s'est considérablement développée pour les entreprises chinoises ou du moins pour les anciennes EAE cotées. 
Mais les entreprises s'appuient toujours sur les banques pour la majeure partie de leur financement. 
En 2002, les émissions d'actions nationales se sont élevées à 8,9 milliards de dollars tandis que les banques apportaient vingt fois cette somme. 
Le marché des capitaux d'entreprise reste minuscule. 
En effet, seules 20 obligations de société sont actuellement cotées à Shanghai et à Shenzhen. 
#3. 
La Bourse répartit le capital plus efficacement que les banques. 
La logique sous-jacente à la création de la Bourse chinoise impliquait qu'elle affecterait les capitaux là où le besoin s'en faisait le plus sentir, échaudant les banques endettées et inefficaces. 
Mais toutes les Bourses s'appuient sur leur environnement institutionnel local. 
Tandis que la CRVC doit être félicitée pour son travail d'amélioration de cet environnement, il reste encore beaucoup à faire. 
Les entreprises ne rivalisent pas librement pour les capitaux boursiers ; les anciennes EAE bénéficient en effet d'un traitement préférentiel. 
Les révélations frauduleuses sont courantes. 
Des taux d'intérêt artificiellement bas créent des motivations supplémentaires pour investir de l'argent dans des actions. 
Il est indispensable de poursuivre l'application draconienne de la réglementation. 
Les entreprises privées doivent être autorisées en plus grand nombre à réaliser leurs premiers appels publics à l'épargne. 
#4. 
Restructurer une EAE en une entreprise actionnaire et la coter en Bourse améliore ses performances. 
Une grande théorie, mais, de nouveau, seul un tiers des actions de la plupart des EAE sont privatisées. 
Les représentants locaux restent impliqués dans la gestion des entreprises cotées et tandis que des institutions réglementaires restent faibles, le démembrement des actifs par les directeurs et les propriétaires est effectué à grande échelle. 
Il est donc indispensable de recourir à une véritable privatisation. 
Mr. Shang doit prendre le taureau par les cornes et proposer un nouveau plan de liquidation des actions du gouvernement central. 
#5. 
La Bourse chinoise est dominée par les petits investisseurs. 
Environ 68,7 millions de comptes individuels des parts sociales ont été ouverts fin 2002. 
Une grande majorité de ces comptes sont vides ou en désuétude. 
Une récente étude menée par la Bourse de Shanghai a découvert que seuls 8 millions de ses 35 millions de comptes étaient actifs. 
Les investisseurs institutionnels ont frauduleusement ouvert des millions de comptes afin de manipuler les prix. 
Une estimation plausible indique qu'il existe 10 à 20 millions d'investisseurs individuels actifs. 
La Chine n'est pas encore une nation d'actionnaires, une autre raison pour laquelle Mr. Shang ne doit pas trop se soucier de suivre des politiques impopulaires. 
#6. 
La Bourse manque d'investisseurs institutionnels. 
Soixante et un fonds d'investissement fermés et ouverts détiennent actuellement environ 10 % des actions négociées. 
Mais la demande de gestion de portefeuille dépasse l'offre et plusieurs milliers d'entreprises de gestion financière, de fiducie et de conseil gèrent désormais les richesses individuelles et les richesses d'entreprise. 
Ces investisseurs institutionnels investissent dans tout, excepté en immatriculation officielle. 
Une étude réalisée en 2001 suggère que les fonds qu'ils gèrent représentent environ 40 % du marché. 
#7. 
La CRVC, les sociétés de placement et de gestion de fonds et les entreprises cotées sont toutes finalement détenues par l'Etat et il est donc probable que la réglementation ne s'améliore pas à ce niveau. 
Pendant la grande majorité des années 1990, la logique politique était claire : utiliser la Bourse pour financer les anciennes EAE et relâcher la réglementation. 
Cette logique est désormais remise en question. 
Un nombre croissant de représentants reconnaissent que la privatisation constitue la seule voie possible pour améliorer l'efficacité et collecter des fonds afin de faire face aux engagements du gouvernement. 
Avec l'intensification de la privatisation, la CRVC doit être plus libre de remplir sa tâche correctement. 
#8. 
La Bourse chinoise ne peut pas être un véhicule de la privatisation. 
Selon les valeurs de Changjiang, 320 entreprises cotées ont changé d'actionnaire principal en 1996-2001. 
Toutefois, ce changement impliquait généralement la vente hors marché à un investisseur privé d'actions appartenant à l'Etat et détenues localement. 
Au moins 150, et peut-être 200, entreprises cotées ont été privatisées. 
Comme le gouvernement intensifie la privatisation, la CRVC doit encourager une telle vente et continuer à établir une structure pour les fusions et les acquisitions afin de les soutenir. 

Le mythe du croissant chiite 
AMMAN – Le vice Premier ministre israélien Shaul Mofaz a récemment opposé un veto sans équivoque à une question clé du processus de paix au Proche-Orient. 
D’après lui, le retour du plateau du Golan à la Syrie constituerait une tête de pont de l’Iran à la frontière israélienne et serait donc une décision non seulement naïve au plan politique, mais également irrationnelle. 
La déclaration de Mofaz est symptomatique d’une perception profondément enracinée aujourd’hui, que ce soit au Proche-Orient ou aux Etats-Unis : celle d’un Iran hégémonique qui cherche à asseoir sa prédominance dans la région au moyen d’un réseau d’alliés chiites. 
Cette cinquième colonne iranienne s’étendrait de Beyrouth à Damas, de Gaza à Bagdad et enfin de l’Iran au Yémen en passant par l’Arabie saoudite. 
Les récents affrontements armés entre le Hezbollah et le gouvernement libanais ne sont, dit-on, qu’une nouvelle manifestation de cette influence hégémonique iranienne. 
Non sans ironie, cette perception a apporté des alliés inattendus à Israël. 
Le président égyptien Hosni Moubarak a déclaré que « la loyauté » des chiites arabes « allait toujours à l’Iran », tandis que le roi Abdallah II de Jordanie est l’auteur de l’axiome sur l’émergence d’un « croissant chiite ». 
Cette montée en puissance des chiites et le « clivage sunnite-chiite » qui en résulte serait à l’origine du gouffre qui va s’approfondissant dans la région. 
Mais si cette perception paraît convaincante à première vue, elle est en fait basée sur des généralisations qui sont plus révélatrices de l’état d’esprit de ses avocats que de la réalité sur le terrain. 
Prenons par exemple le cas de l’Irak, où le chaos ambiant est souvent imputé au fameux croissant chiite. 
Les évolutions récentes en Irak illustrent soi-disant une ligne de fracture fondamentale entre les sunnites et les chiites dans la région et témoignent des interférences malveillantes de l’Iran. 
Mais l’Irak est-il vraiment révélateur d’un grand projet chiite ? 
Il est indéniable que les tensions entre les sunnites et les chiites se sont exacerbées en Irak depuis la chute de Saddam Hussein. 
Mais contrairement aux idées reçues, les chiites irakiens ne forment pas un bloc homogène opposé à des sunnites censément unifiés. 
En fait, le contraire est vrai. 
Compte tenu du nationalisme irakien qui transcende les frontières sectaires, il est difficile de considérer les chiites irakiens comme de simples mandataires de l’Iran. 
Nous n’assistons pas aujourd’hui en Irak à un affrontement croissant entre des factions religieuses, mais à l’escalade d’une lutte interne pour le pouvoir, au sein des communautés tant chiites que sunnites. 
La persistance des violences à Bassora et les luttes entre les « Conseils de l’Éveil » sunnites et Al Qaïda en Irak le démontrent. 
L’escalade actuelle dénote en fait une vive lutte politique entre la position fédéraliste du Premier ministre chiite Nouri Al Maliki et la position centraliste du religieux chiite Moqtada al-Sadr. 
L’issue de cette lutte définira en finale la structure politique de l’Irak. 
C’est à ce stade que se met en place une coopération entre sunnites et chiites. 
Discrètement, les centralistes irakiens sunnites et chiites sont parvenus au cours des derniers mois à former une plateforme parlementaire qui va au-delà des tensions sectaires. 
Plus d’une centaine de partisans d’Ayad Allawi, d’al-Sadr et d’autres ont rejoint cette coalition. 
Cette plateforme appelle à une administration gouvernementale centrale des ressources naturelles irakiennes et au report du référendum prévu sur le statut de la ville de Kirkouk. 
Les changements au sein du gouvernement méritent également d’être notés. 
Des ministres sunnites qui boycottaient le gouvernement depuis l’an dernier sont retournés à leur poste. 
On assiste à la fois à une augmentation des violences intra-sectaires et à des avancées prudentes vers des alliances inter-sectaires. 
Et qu’en est-il de l’Iran ? 
Contrairement aux accusations lancées de tous côtés aux Etats-Unis, l’Iran ne peut pas être accusé d’avoir une attitude agressive envers l’Irak. 
Il est bien sûr évident qu’aucun politicien iranien n’est favorable à un succès américain en Irak qui pourrait entraîner un changement de régime à Téhéran. 
Mais la logique de la politique économique, sociale et militaire de l’Iran semble être avant tout défensive. 
Le souvenir de la guerre de huit ans menée par l’Irak contre l’Iran n’a pas disparu. 
Du point de vue iranien, il est nécessaire de contenir toute menace potentielle en provenance de l’Irak en s’assurant de la présence de chiites et de Kurdes dans le gouvernement irakien. 
Ces évolutions complexes échappent à de nombreux observateurs face à la rhétorique si pratique et accrocheuse du « croissant chiite ». 
Mais elles n’ont pas échappé aux Arabes ordinaires. 
Une étude effectuée récemment par l’université du Maryland montre qu’une vaste majorité d’Arabes du Moyen-Orient considère le président iranien Mahmoud Ahmadinejad comme l’un des trois dirigeants politiques les plus populaires dans le monde. 
Seuls 11 pour cent d’entre eux ont estimé que l’Iran constituait la principale menace à leur sécurité. 
Si une menace chiite fomentée par l’Iran existe bien, pourquoi est-elle ignorée par ceux là mêmes qu’elle viserait – les Arabes sunnites ? 
Au lieu de décrire objectivement la véritable situation politique au Moyen-Orient, la notion de menace fondamentale iranienne est utilisée par l’Occident pour continuer à soutenir inconditionnellement des régimes de plus en plus instables. 
L’exagération de la menace supposée de l’Iran est aussi utilisée comme prétexte à l’inflexibilité politique et à la stagnation du processus de réformes dans l’ensemble de la région. 
Mais il y a un prix à payer pour cette exagération de la prétendue menace chiite. 
À force de parler de la fracture entre sunnites et chiites, elle pourrait finir par se réaliser. 
Cette rhétorique alarmiste pourrait, en fin de compte, mettre en péril le statu quo dans la région au lieu de le préserver. 

La BCE à nu 
LONDRES – La crise dans la zone euro est loin d’être résolue. 
Les inquiétudes des investisseurs se concentrent désormais sur la santé des banques européennes, dont un grand nombre est largement exposé à la Grèce et aux autres pays européens du sud confrontés à de sévères problèmes budgétaires. 
Les dirigeants européens se sont limités jusqu’à présent à des emplâtres sur les blessures. 
Un fond de stabilisation a été établi, mais uniquement de façon temporaire. 
De nouveaux arrangements pour surveiller les équilibres budgétaires des pays membres ont été introduits, mais ils ne peuvent rien contre l’ampleur des dettes. 
Et la Banque Centrale Européenne a commencé a acheté des obligations d’états, dont ceux de la Grèce, à des prix bien plus élevés que ceux des marchés libres. 
La dernière décision de la BCE a mis en lumière le nombre de questions irrésolues quant à la structure de la Banque et à son processus décisionnel. 
Certaines des questions que les décisionnaires européens voulaient laisser de côté ont été exposées grossièrement. 
La décision d’acquérir des obligations grecques directement n’a pas été unanime. 
On sait maintenant qu’Axel Weber, président de la Bundesbank, a voté contre. 
22 voix se sont exprimées dans le même sens, soit 27% du PIB de la zone euro. On ne peut donc pas dire que ce chiffre soit insignifiant. 
Ce fut la première fois que le président de la BCE dut révéler que la décision n’avait pas été prise à l’unanimité. 
En théorie, nous avons toujours su que la BCE allait, si nécessaire, prendre des décisions à la majorité. 
Mais le cas ne s’est jamais présenté jusqu’à présent et aucune procédure ne prévoit la révélation des votes. 
Cette situation est très différente de celle de la Réserve Fédérale américaine, ou de la Banque d’Angleterre, où les votes individuels du Comité de politique économique sont traditionnellement révélés. 
L’argument contre la transparence était que, dans les circonstances habituelles de la BCE, publier les votes des membres individuels du Conseil de gouvernance constituerait une pression sur eux en tant que représentants des états membres. 
Le gouverneur d’un pays en récession pourrait se sentir presque obligé de voter contre une augmentation des taux d’intérêt, ou pour une baisse, sans considérer les conditions d’ensemble de la zone euro. 
Mais l’absence de clarté dans les procédures de vote de la BCE peut-elle durer indéfiniment ? 
Nout Wellink de la Banque Centrale des Pays-Bas a déclaré de manière explicite qu’il faudra à terme aller dans le sens de la clarté au fur et à mesure que la BCE arrivera à maturité. 
La position dissidente de Weber sur les achats d’obligations grecques pourrait accélérer le processus. 
Elle révèle aussi un problème plus fondamental. 
Le système de vote de la BCE est biaisé. 
Dans un système fédéral, un équilibre doit être trouvé entre ceux qui ont la responsabilité d’évaluer les conditions économiques dans l’ensemble du domaine monétaire et ceux qui représentent les intérêts de régions particulières. 
Ce problème a déjà été étudié précédemment, à la fois à la Réserve Fédérale et à la Bundesbank. 
Dans le cas de la Fed, sept membres du bureau à Washington ont des attributions fédérales et 12 présidents de réserves régionales votent en rotation ; seul le président de New York a une voix permanente. 
Le ratio entre les votes centraux et les votes régionaux sont de 1 à 0,7. 
La Bundesbank avait des dispositions similaires avec un ratio central/régional de 1 sur 1,1. 
Les choses sont différentes à la BCE, et pour de bonnes raisons. 
Elle est l’autorité monétaire d’une fédération d’états souverains. 
Le poids des membres nationaux individuels du Conseil de Gouvernance est bien plus important. 
En fait, le ratio entre les votes fédéraux et les votes nationaux à la BCE est de 1 sur 2,5. 
Et comme chaque état membre a une voix, il y a un déséquilibre conséquent entre le poids des votes et celui du PIB des pays individuels. 
L’Allemagne a le même poids que Malte. 
La BCE a réfléchi au problème mais la seule chose qui en est sorti (dans le Traité de Nice) est une rotation modeste des adhérents votant compte tenu de l’élargissement de la fédération. 
Cela ne corrigera pas les déséquilibres actuels. 
Jusqu’à présent, ce problème n’a donc pas été vraiment considéré comme prioritaire. 
Mais la contestation de Weber permet d’envisager que les petits pays pourraient mettre en minorité le centre et les membres majeurs. 
Il est théoriquement possible que les six membres du Bureau exécutif plus la France, l’Allemagne et l’Italie, représentant 65% du PIB de la zone euro, soient mis en minorité par les petits pays. 
Cela pourrait avoir son importance en terme des décisions sur les taux d’intérêt. 
C’est aussi important pour les rachats de dette des états membres en difficulté. 
Il est plus que probable que la dette grecque rachetée par la BCE ne vaut pas ce qu’elle a payé. 
Si la Grèce était forcée de restructurer sa dette et d’imposer une ‘coupe’ aux détenteurs de ses obligations, la BCE essuiera une perte conséquente. 
Cette perte serait assumée par les membres de la zone euro en proportion de leur part dans le PIB de la zone euro, même chaque pays ne possède qu’un vote. 
Cet arrangement particulier représente un risque majeur pour l’union économique et monétaire qui vient se rajouter à celui induit par des politiques budgétaires désordonnées et au manque d’équivalent européen du Fond Monétaire International. 
Toute incertitude sur le fait que les décisions de la zone euro pourraient ne pas prendre en considération les intérêts de l’ensemble de la zone euro, ou pourraient infliger de lourdes pertes aux pays les plus importants, pourrait être en soi déstabilisante, surtout dans un contexte où les marchés sont fébriles, comme c’est le cas aujourd’hui. 
Cela montre le besoin évident de revisiter les termes du Traité de Nice. Ce sera difficile pour des raisons politiques. 
Mais il est de plus en plus clair que la zone euro a besoin d’un réel remaniement si elle veut survivre. 
Et une réforme du système de vote de la BCE en fait partie. 


La structure narrative de l’affaiblissement mondial 
NEW HAVEN – Suite aux indications récentes d'un ralentissement de l'économie mondiale, de nombreuses personnes se sont demandées dans quelle mesure les mauvaises performances économiques dureront dans les années à venir. 
Sommes-nous confrontés à une longue crise mondiale, voire même une dépression ? 
A l’heure actuelle, il existe une difficulté fondamentale à faire des prévisions, parce que les causes ultimes du ralentissement sont véritablement psychologiques et sociologiques. En fait, elles ont trait aux évolutions de la confiance et des « esprits animaux », auxquels George Akerlof et moi-même avons consacré un livre. 
Nous y expliquons que ces changements reflètent l'évolution des histoires, les épidémies de nouveaux récits et les vues associées du monde, qui sont difficiles à quantifier. 
En fait, la plupart des économistes professionnels ne semblent pas particulièrement moroses concernant les perspectives de l'économie mondiale. 
Par exemple, le 6 septembre, l'OCDE a publié une évaluation intermédiaire sur les perspectives de court terme au niveau mondial, écrite par Pier Carlo Padoan, qui relève platement l’existence de « risques significatifs » à l'horizon – la langue de l'incertitude même. 
Le problème est que les modèles statistiques qui composent la boîte à outils des économistes sont davantage appropriés en situation normale ; il est donc naturel que les économistes préfèrent décrire la situation comme telle. 
Si le ralentissement actuel ressemble aux autres ralentissements des dernières décennies, on peut prédire le même genre de récupération. 
Par exemple, dans un article présenté au printemps dernier à la Brookings Institution à Washington, DC, James Stock, de l’université d’Harvard, et Mark Watson, de l'université de Princeton, ont dévoilé un nouveau « modèle factoriel dynamique » estimé à l'aide de données allant de 1959 à 2011. 
Ayant ainsi exclu de la Grande Dépression, ils affirmaient que le récent ralentissement aux États-Unis n'est pas fondamentalement différent des autres ralentissements récents, sauf qu’il est plus fort. 
Leur modèle permet de réduire les sources de toutes les récessions à seulement six chocs – « pétrole, politique monétaire, productivité, incertitude, risque de liquidité / financier et politique budgétaire » – et explique en grande partie le ralentissement post-2007 en termes de deux de ces facteurs : « incertitude » et « risque de liquidité / financier. » 
Cependant, même si nous acceptons cette conclusion, il nous reste à se demander ce qui a provoqué les chocs importants « d’incertitude » et de « risque de liquidité / financier » au cours des dernières années, et dans quelle mesure ces chocs peuvent-ils être prédits de manière fiable. 
Si l'on considère les faits empiriques concernant les chocs économiques externes survenus au cours de l’année dernière ou des deux dernières années, ce qui en ressort sont des histoires dont la signification précise est inconnaissable. 
Nous savons seulement que la plupart d'entre nous les ont entendu de nombreuses fois. 
Au premier rang de ces histoires, il y a la crise financière européenne, dont on parle tout autour du globe. 
L'évaluation intérimaire de l'OCDE l’a nommée « le risque le plus important pour l'économie mondiale. » 
Cela peut sembler improbable: pourquoi la crise européenne devrait-elle aussi importante pour l’étranger ? 
Une des raisons, bien sûr, est le développement du commerce mondial et des marchés financiers. 
Mais les liens entre les pays n’existent pas uniquement sur base de l'impact direct des prix du marché. 
L’interaction des psychologies du public est également susceptible de jouer un rôle important. 
Ce qui nous amène à l'importance des histoires – et très loin du genre d'analyse statistique illustrée par Stock et Watson. 
Les psychologues ont souligné qu'il existe une base narrative à la pensée humaine : les gens se souviennent – et sont motivés par – des histoires, en particulier des histoires avec une dimension humaine et concernant des gens réels. 
Les histoires populaires ont tendance à prendre des dimensions morales, amenant les gens à imaginer que les mauvais résultats reflètent une sorte de perte de fermeté morale. 
La crise européenne a commencé avec une histoire de crise grecque, et il semble à présent que l’ensemble de l'économie mondiale soit menacé par les événements d’un pays de seulement 11 millions d’habitants. 
Mais l'importance économique des histoires n’a aucun rapport proche avec leur valeur monétaire (qui ne peut être mesurée qu'après les faits, voire pas du tout). 
Elle dépend, au contraire, de leur valeur en tant qu’histoire. 
L'histoire de la crise grecque a commencé en 2008 avec les reportages sur les protestations et les grèves survenues après la proposition du gouvernement de relever l'âge de la retraite afin de répondre à un déficit de financement des retraites. 
Les reportages qui avaient commencé à se répandre dans les médias mondiaux par la suite dépeignaient un sens excessif des droits sociaux et montraient les Grecs descendant dans les rues en signe de protestation, quand bien même l'augmentation était modeste (par exemple, les femmes qui ont des enfants ou dans des emplois dangereux pouvaient prendre leur retraite avec allocation complète à seulement 55 ans, contre 50 auparavant). 
Cette histoire a pu provoquer quelques potins en dehors de la Grèce, mais elle n’avait gagné que peu d'attention internationale jusqu'à la fin de 2009, lorsque le marché de la dette grecque a commencé à devenir de plus en plus instable, avec des taux d'intérêt en hausse causant des problèmes supplémentaires pour le gouvernement. 
Ces nouvelles additionnelles à propos de l’extrême prodigalité de la Grèce ont ainsi bouclé une boucle de réactions négatives en attirant l'intensification de l'intérêt public, qui a finalement alimenté les crises d'autres pays européens. 
Comme une vidéo sur YouTube, l'histoire grecque est devenue virale. 
On pourrait objecter que la plupart des gens en dehors de l'Europe ne suivaient certainement pas la crise européenne de près, et les moins informés n’en auront même pas entendu parler. 
Néanmoins, des leaders d'opinion, des amis et des proches des personnes les moins informés dans chaque pays l’ont suivie, et leur influence a pu créer une atmosphère telle que chacun est devenu enclin à dépenser moins. 
L'histoire grecque semble reliée, dans l'esprit de beaucoup de gens, avec les histoires de bulles immobilières et boursières qui ont précédé la crise actuelle en 2007. 
Ces bulles d'actifs se sont formées à cause de normes de crédit laxistes et d’une volonté excessive d'emprunter, ce qui semble similaire à la volonté du gouvernement grec de s'endetter pour payer des pensions somptueuses. 
Ainsi, les gens ont vu la crise grecque non seulement comme une métaphore, mais aussi comme un conte moral. 
La conséquence naturelle a été le soutien aux programmes d'austérité du gouvernement, qui ne peuvent faire qu'aggraver la situation. 
L'histoire européenne est désormais avec nous, partout dans le monde. Elle est tellement prégnante que, même si la crise de l'euro semble être résolue de façon satisfaisante, elle ne sera pas oubliée jusqu'à ce que quelque nouvelle histoire détourne l'attention du public. 
A ce moment comme aujourd'hui, nous ne serons pas en mesure de comprendre totalement les perspectives économiques mondiales sans tenir compte des histoires présentes dans l'esprit des gens. 

Place au miracle libérien 
WASHINGTON, DC – Fin 2003, le Liberia s’extirpait de la guerre civile et de deux décennies de gouvernance militaire violente. Il en ressortait privé de services publics en état de marche. 
Ses créditeurs étrangers se retrouvaient considérablement endettés. Voilà qu’aujourd’hui, sous la présidence d’Ellen Johnson Sirleaf, le Liberia franchit une étape historique grâce à un ensemble de mesures visant à réduire la totalité de sa dette, annulant plus de 90 % de sa dette à l’étranger, ouvrant ainsi la voie à la reconstruction du pays. 
Le Liberia rejoint vingt-deux autres pays d’Afrique sub-saharienne qui ont bénéficié d’une annulation intégrale de leur dette au cours des dix dernières années. 
Il fait aussi partie du petit nombre de pays ayant réussi à se relever avec brio malgré les séquelles d’un conflit prolongé, et ce grâce à son nouveau gouvernement et à l’introduction de l’état de droit. 
Cette quête vers l’allégement intégral de la dette du pays, je l’ai entamée début 2006 à l’orée de mon mandat de ministre des finances au Liberia sous le nouveau gouvernement de Johnson Sirleaf. 
En tant que directrice du Département Afrique du Fonds monétaire international, j’ai pu suivre le processus et constater qu’il parvenait à son terme historique, depuis Washington aux Etats-Unis, aux côtés de mes collègues de la Banque mondiale. 
La portée des progrès du Liberia va bien au-delà de ses frontières et de ses voisins directs d’Afrique de l’Ouest. 
L’histoire de ce pays montre qu’une gouvernance nationale solide, assortie d’un soutien international militaire, humanitaire, technique et financier peut contribuer à inverser le sort d’états déchus, leur permettant de rejoindre la communauté internationale sur les plans politique et financier pour ensuite bénéficier pleinement de l’économie mondiale. 
La manière dont le Liberia s’est rétabli après le conflit n’est pas unique. Elle illustre cependant très bien le fait qu’une aide multilatérale coordonnée et durable permet aux responsables nationaux d’atteindre des résultats impressionnants. 
Même dans les pires circonstances, l’Afrique est effectivement en marche. 
La réduction de la dette intégrale et irrévocable du Liberia est historique pour plusieurs raisons. 
Tout d’abord, cette dette accumulée au cours des vingt ans de conflit était d’une envergure colossale (se montant à plus de quatre milliards de dollars, soit à un niveau d’endettement trois à quatre fois supérieur à celui auquel les pays européens en difficulté sont aujourd’hui confrontés). 
Ensuite, il a fallu fournir des efforts d’une ampleur exceptionnelle, impliquant plus de cent pays, afin de lever les fonds pour couvrir le remboursement de plus de 800 millions de cette dette au Fonds monétaire international. 
En outre, les conditions proposées par les créditeurs commerciaux, les gouvernements et autres agences internationales étaient, une fois n’est pas coutume, généreuses, car assorties d’une réduction des dettes impayées à hauteur de 90 % à 100 %. 
Enfin et surtout, le Liberia a atteint un moment clé dans sa reconstruction économique. Il s’est détaché de la bonne volonté de ses créditeurs pour emprunter un chemin inédit : celui de la croissance et du développement. 
Pourquoi alléger sa dette aujourd’hui ? 
L’annulation de la dette a été octroyée au Liberia, car il a engagé une refonte complète de sa gouvernance et de sa gestion économique dans le but de pouvoir, à l’avenir, gérer institutionnellement ses déficits et ses ressources avec prudence et sagesse. 
Le pays a mis en place des mesures et des mécanismes solides pour gérer son déficit, a mis en vigueur de nouvelles lois concernant la gestion financière, les appels d’offres et les audits, s’est amélioré en ouvrant des centres de santé sur tout le territoire et s’est efforcé d’attribuer un salaire décent à des enseignants qualifiés dans les écoles du pays. 
Le gouvernement s’est aussi attaqué à l’omniprésence des malversations en instituant une commission anti-corruption, en vérifiant de manière précise et valable la totalité des recettes dans les secteurs du minerai et des plantations forestières et en éliminant la marge laissant place aux dessous-de-table. 
L’allégement de la dette ouvre la voie au financement de projets cruciaux dans les domaines de l’électricité et des infrastructures routières et portuaires. En somme, le nécessaire pour débloquer le processus qui empêche les sociétés d’investir dans d’autres secteurs, et notamment dans l’agriculture au ralenti en ce moment. 
L’allégement de la dette et les réformes qui l’accompagnent sont une réussite majeure sur les plans politique et économique, certes. Mais au vu des grands défis qui attendent le Liberia, ce n’est pas la panacée. 
Le maintient de la paix et de la sécurité est indispensable au développement économique. A ce propos, l’engagement continu des forces de maintien de la paix de l’Organisation nationale des Nations Unies demeure capital pour les années à venir. 
Créer davantage d’emplois, notamment pour une population jeune et urbaine, prête à revendiquer, permettra d’abaisser le taux de criminalité qui tire ses origines de la pauvreté et du chômage. 
La stratégie du Liberia pour attirer une pléthore d’investisseurs étrangers dans les domaines du minerai, de l’agriculture et des plantations forestières sera bénéfique à la reconstruction des infrastructures et relancera le marché de l’emploi et les recettes fiscales. 
Certaines sociétés américaines de renom et de marchés émergents ont déjà misé sur ce pays. 
Des négociations ont lieu en ce moment même avec de grandes sociétés russes et brésiliennes. 
Les ministres expérimentés exhortent la diaspora libérienne, notamment dispersée aux Etats-Unis, à contribuer à la reconstruction du secteur des petites et moyennes entreprises. 
Même si la pauvreté demeure répandue et inquiétante, l’aspiration des Libériens à une amélioration économique substantielle est aujourd’hui plus proche que jamais. 

La renaissance de l'État-nation 
CAMBRIDGE – L'un des mythes fondateurs de notre ère est que la mondialisation a relégué l'État-nation au rang de figurant. 
Les frontières se seraient volatilisées, dit-on, en raison des bouleversements du transport et des communications qui auraient rétréci le monde. 
Les nouveaux modes de gouvernance, s'étalant des réseaux transnationaux de régulateurs aux organismes de la société civile internationale en passant par des institutions multilatérales, transcendent et remplacent les législateurs nationaux. 
Selon plusieurs, les décideurs politiques des nations seraient en grande partie impuissants devant les marchés mondiaux. 
La crise financière mondiale a démonté ce mythe. 
Qui donc a remis à flot les banques, réamorcé la pompe des liquidités, pris le virage de la relance budgétaire et donné aux chômeurs un filet de sécurité empêchant ainsi que tout ne vire à la catastrophe ? 
Qui est en train de réécrire les règles de surveillance et de règlementation des marchés financiers afin d'éviter que cela ne se reproduise ? 
Qui est le plus souvent tenu responsable de tout ce qui ne tourne pas rond ? 
La réponse est la même partout : les gouvernements nationaux. 
Le G-20, le Fonds monétaire international et le Comité de Bâle sur le contrôle bancaire n'étant en majeure partie que des spectacles d'apparat. 
Même en Europe, où les institutions régionales sont relativement fortes, c'est l'intérêt national et les décideurs publics nationaux, incarnés principalement par la chancelière allemande Angela Merkel, qui domine le processus de formulation des politiques. 
Si Merkel était moins entichée des mesures d'austérité pour les pays européens surendettés et si elle réussissait à convaincre l'électorat de son pays de la nécessité d'une autre approche, la crise de la zone euro se déroulerait de façon bien différente. 
Pourtant même si l'État-nation perdure, sa réputation est en piètre condition. 
Le concept fait l'objet d'attaques théoriques sur deux plans. 
La première critique provient d'économistes qui jugent que les gouvernements font obstacle à la libéralisation des échanges commerciaux, des flux des capitaux et des mouvements des populations dans le monde entier. 
D'après eux, la restriction des interventions règlementaires et tarifaires des instances nationales permettra aux marchés mondiaux de s'ajuster, créant du même coup une économie mondiale plus intégrée et plus efficace. 
Mais qui dictera les règles et règlements de marché, sinon les États-nations ? 
La politique du laissez-faire est une recette idéale pour répéter les crises financières et amplifier les répercussions politiques. 
Il faudrait par ailleurs confier la politique économique aux mains de technocrates internationaux, isolés comme ils le sont des tractations quotidiennes de la politique, une position qui limite sérieusement la démocratie et la responsabilité politique. 
Bref, l'idéologie du laissez-faire gérée par des technocrates internationaux ne constitue pas une alternative plausible à l'État nation. 
En fait, ultimement, les échanges commerciaux ne profiteront pas de l'érosion de l'État-nation tant que des mécanismes viables de gouvernance internationale ne sont pas en place. 
La deuxième critique provient de certains éthiciens internationalistes qui jugent artificielles les frontières nationales. 
Comme le philosophe Peter Singer l'a énoncé, la révolution des communications a engendré un « auditoire planétaire » qui construit l'assise d'une « éthique mondiale ». 
Lorsque les personnes s'identifient à la nation, leur code moral demeure national. 
Mais, s'ils tissent des liens de plus en plus serrés avec ce vaste monde, leur attachement aux valeurs internationales croîtra également. 
De son côté, Amartya Sen prix Nobel d'économie parle d'identités multiples – ethniques, religieuses, nationales, régionales, professionnelles et politiques, la plupart d'entre elles traversant les frontières des pays. 
Il n'est pas clair dans quelle mesure ces phénomènes tiennent du vœu pieux ou reposent sur des changements réels des identités et des allégeances. 
Les données d'enquêtes indiquent plutôt que les populations demeurent fortement attachées à l'État-nation. 
Il y a quelques années, l'Enquête mondiale sur les valeurs a sondé des répondants dans un grand nombre de pays à propos des liens qu'ils entretiennent à l'échelle régionale, nationale et mondiale. 
Sans surprise, ceux qui se considéraient comme citoyens nationaux dépassaient de beaucoup ceux qui se voyaient comme des citoyens du monde. 
Un résultat encore plus surprenant, l'identité nationale a même éclipsé l'identité régionale aux États-Unis, en Europe, en Inde, en Chine et dans bon nombre d'autres pays. 
Les mêmes sondages montrent que les personnes les plus jeunes, les plus éduquées et celles qui disent appartenir aux classes supérieures tendent plutôt à tisser des liens avec le monde entier. 
Néanmoins, il est difficile de trouver un segment démographique pour lequel l'attachement à la communauté internationale l'emporte sur l'amour de la patrie. 
Malgré leur amplitude, les baisses des coûts du transport et des communications n'ont pas fait disparaître la géographie. 
En général, les activités économiques, sociales et politiques se regroupent sur la base de préférences, de besoins et de trajectoires historiques qui varient selon les régions du monde. 
La distance géographique est un facteur déterminant des échanges économiques qui importe autant qu'il y a cinquante ans. 
Il semble même que l'Internet ne soit pas si cosmopolite qu'on le pense : une étude a démontré que les Américains sont plus enclins à consulter des sites Web de pays qui sont physiquement proches que de régions éloignées, même en tenant compte de la langue, du revenu et d'une longue liste d'autres paramètres. 
Le problème est que nous sommes encore sous l'emprise du mythe du déclin de l'État-nation. 
Les dirigeants politiques se disent impuissants, les intellectuels inventent des plans de gouvernance mondiale peu plausibles et les perdants du système jettent de plus en plus le blâme sur l'immigration ou les importations. 
Toute proposition pour redonner le pouvoir d'intervention à l'État-nation fait généralement fuir les gens respectables, comme si elle pouvait ramener la peste au pays. 
Il est certain que la géographie des liens et des identités n'est pas immuable ; elle a en fait évolué au cours de l'histoire. 
Ce qui signifie qu'il ne faut pas rejeter d'emblée l'avènement possible d'une véritable conscience planétaire accompagnée de communautés politiques transnationales. 
Mais il est impossible de faire face aux enjeux contemporains avec des institutions qui n'existent pas (encore). 
Pour l'instant, les gens doivent se tourner vers leurs gouvernements nationaux pour des solutions, ce qui demeure l'action collective la plus porteuse d'espoir. 
L'État-nation est sans doute un anachronisme hérité de la Révolution française, mais c'est le seul instrument dont nous disposons. 

L'État-nation revisité 
Il est désormais à la mode de prétendre que l'État-nation a perdu sa place. 
La mondialisation, dit-on, signifie que les nations ne peuvent plus contrôler leurs propres affaires. 
Elles doivent s'unir à d'autres, comme dans le cas de l'Union européenne, l'ASEAN ou le Mercosur, et compter toujours plus avec les institutions internationales comme les Nations Unies, la Banque mondiale et l'Organisation mondiale du commerce. 
Un tel point de vue est risqué. 
D'ailleurs, lorsqu'on y regarde de plus près, il s'avère suspect, voire simplement faux. 
L'État-nation, avec ses forces et ses faiblesses, est bien vivant et se porte à merveille. 
Pour commencer avec ses points forts, l'État-nation reste le seul espace politique qui réussisse à la constitution de la liberté. 
Les références démocratiques d'organisations comme l'UE sont discutables, et totalement absentes dans le cas des Nations Unies et d'autres institutions mondiales. 
En outre, malgré la recherche fréquente de nouvelles identités, européenne, latino-américaine ou autre, et malgré de nombreuses références à un nouveau cosmopolitisme, ou même à une “société civile mondiale,” la plupart des gens se sentent chez eux dans leur propre pays, l'État-nation duquel ils sont des citoyens. 
La migration est généralement dirigée vers d'autres pays. 
De nombreux pays débattent actuellement de l'intégration des migrants. 
Que faut-il pour être britannique, allemand ou américain ? 
De tels débats sur l'immigration n'ont un sens que si nous reconnaissons que la citoyenneté se définit par et pour les nations. 
C'est, pour la plupart des gens, le côté positif de l'État-nation. 
L'État-nation a été pendant plus de deux siècles et continue d'être la référence d'appartenance et d'implication civique pour la plupart des êtres humains. 
C'est le contexte dans lequel nous voyons nos libertés protégées ou détruites. 
Les pays libérés du communisme en 1989 ont sûrement senti que restaurer la souveraineté nationale et recouvrer la liberté étaient étroitement liés. 
Il y a pourtant, et il y a toujours eu, un autre aspect, plus détestable, de l'État-nation : c'est le nationalisme. 
L'impulsion nationaliste peut être agressive ou défensive, dirigée contre les autres ou orientée vers l'intérieur. 
Dans les deux cas, elle corrompt toute tentative de création d'une communauté internationale faite de sociétés ouvertes. 
C'était le problème en Irak : un État-nation était devenu un fauteur de trouble dans la région et au-delà. 
Plus récemment, un phénomène moins violent mais tout aussi préoccupant a gagné du terrain : le renouveau du protectionnisme national. 
Le cycle de Doha de négociations commerciales est resté bloqué parce que les pays développés refusent d'ouvrir leurs marchés à des produits moins chers venus de pays en voie de développement, qui à leur tour essaient de protéger leurs industries naissantes. 
Beaucoup préféreraient des relations privilégiées à un commerce ouvert. 
Dans ce domaine, l'UE a souvent été obligeante. 
Mais aujourd'hui, le virus nationaliste a infecté jusqu'à l'Union européenne. 
La France, l'Espagne et la Pologne ont essayé de maintenir fermement leurs principales industries dans des “mains nationales.” 
Soudain, le marché unique européen est oublié, et un retour aux marchés fragmentés prend racine. 
Considérons, par exemple, les “directives sur les services” de la Commission européenne. 
Bien que la liberté de circulation des travailleurs soit l'une des “quatre libertés” du marché unique, de nombreux pays de l'UE essaient de protéger leurs marchés du travail nationaux en suspendant cette liberté aussi longtemps que possible. 
L'Allemagne, en particulier, avance que le fort taux de chômage résultant de la réunification de 1990 lui impose de fermer son marché du travail aux nouveaux États-membres de l'Est. 
De telles tendances sont dangereuses. 
Historiquement, le protectionnisme a souvent débouché sur des désaccords économiques, qui peuvent rapidement dégénérer en conflits plus sérieux. 
Les signes ne sont pas bons, même en Europe. 
Un récent sommet de dirigeants de l'UE a eu pour objet la politique énergétique – domaine où la coopération est non seulement très désirable, mais nécessaire. 
Pourtant, même la chancelière allemande Angela Merkel, clairement pro-européenne, est allé à cette réunion avec l'intention explicite de mettre un frein à la création d'autres puissances européennes dans ce domaine. 
L'accord germano-russe de construction d'un gazoduc contournant la Pologne et la Lituanie, avec l'ancien chancelier Gerhard Schröder comme meneur de jeu, a déjà contribué à détériorer les relations entre la Pologne et l'Allemagne, sans parler de la coopération européenne. 
Pendant un temps, le pendule de l'opinion publique a pu s'agiter trop loin de l'État-nation et de son rôle. 
C'est l'une des raisons pour lesquelles tant de gens se sont sentis éloignés de leurs dirigeants politiques. 
Mais il serait malheureux, et même dangereux, que le pendule revienne vers le nationalisme à l'ancienne. 
Les États-nations sont bienvenus, ils constituent d'importants éléments d'un ordre mondial libéral. 
Mais ils doivent s'ouvrir à la coopération et à la coordination avec les autres. 
Nous devons veiller à résister à la naissance d'une tendance qui rappelle les événements des premières années du vingtième siècle, tendance qui ne tarda pas à déboucher sur un désastre mondial. 

L'indépendance des banques centrales est un concept dépassé 
BUENOS AIRES – La crise financière mondiale soulève des questions fondamentales quant au mandat des banques centrales. 
Au cours des dernières décennies, la plupart des banques centrales ont eu pour unique objectif la stabilité des prix. 
Cette priorité accordée à un objectif en matière d'inflation a conduit à l'indépendance opérationnelle des banques centrales. 
Ce fut un succès : la discipline imposée par la focalisation sur cet objectif unique a permis aux responsables politiques de contrôler parfaitement l'inflation. 
En raison de ce cadre réducteur, les responsables politiques ont négligé la formation de bulles des actifs et des matières premières et l'instabilité qui en a résulté dans le secteur bancaire. 
Après l'éclatement de la crise financière, les banques centrales ont été amenées à considérer peu à peu d'autres objectifs et à prendre toute une série de mesures monétaires non orthodoxes pour amortir les conséquences de la crise et favoriser la reprise. 
Les pays avancés luttent pour éviter un effondrement financier, échapper à la récession, diminuer le chômage et restaurer la croissance. C'est pourquoi on demande aux banques centrales de lutter (parfois simultanément) contre des déséquilibres croissants. 
L'attitude des banques centrales durant la crise montre que la lutte contre l'inflation ne constitue pas un cadre adapté en cas de choc systémique et plus largement qu'il ne faudrait peut-être pas le conserver tout au long des cycles économiques. 
Un régime qui abandonne son seul objectif à l'occasion d'une crise n'a sans doute pas la capacité de faire face à des problèmes inattendus. 
Tel est selon les critiques le principal problème posé par le fait que les banques centrales ont pour objectif exclusif la lutte contre l'inflation. 
Des arguments théoriques peuvent justifier la distance prise récemment par rapport à cet objectif. Dans le monde de post-crise, l'objectif des banques centrales des pays avancés ne se limite plus au maintien de la stabilité des prix. 
Ainsi aux USA la Réserve fédérale a adopté un objectif quantitatif en matière de création d'emploi, tandis que d'autres pays envisagent des objectifs analogues, par exemple en matière de PIB nominal. 
La stabilité financière figure à nouveau dans les objectifs des banques centrales, en particulier la très conservatrice Banque centrale européenne. 
Cette évolution vers des objectifs multiples ne peut que réduire l'indépendance des banques centrales. 
Certains analystes ont déclaré récemment que la croissance du PIB, la création d'emplois, la stabilité financière et le choix de priorités lorsqu'il y a des compromis à faire sont des décisions politiques qui ne doivent pas être abandonnées à des fonctionnaires non élus. 
Par ailleurs, en poussant les taux d'intérêt vers zéro, la politique actuelle de relâchement monétaire (l'augmentation de la masse monétaire par l'achat de titres d'Etat) a des conséquences très négatives sur les revenus. 
Les adversaires de l'indépendance des banques centrales prétendent qu'en raison des effets de la politique monétaire en cours en terme d'allocation et de distribution, le processus de décision des banques centrales devrait être soumis à un contrôle politique. 
Mais cet argument néglige un point important. 
S'il est vrai que la poursuite d'objectifs multiples tend à accroître la nature politique des décisions des banques centrales, leur donner pour seul objectif la stabilité des prix est aussi lourd de conséquences politiques, notamment en terme de distribution. 
En matière monétaire, la nature politique d'une décision est plus affaire d'échelle que de transformation substantielle du processus de décision. 
L'indépendance des banques centrales est de plus en plus fragile dans le cadre d'un régime de politique monétaire à objectifs multiples et elle tend à produire un déficit démocratique parce que les deux principaux arguments en faveur de cette indépendance ont perdu leur pertinence. 
Premier argument en faveur de l'indépendance des banques centrales : sans elles, à l'approche d'une consultation électorale, les dirigeants politiques risquent de s'engager dans une politique monétaire expansionniste pour tirer avantage de ses effets positifs à court terme, sans prendre en considération le risque d'inflation à long terme. 
Cet argument perd de sa pertinence lorsque la stabilité des prix n'est pas le seul objectif des responsables politiques. 
Il est à noter que contrairement au recours à la planche à billets ou à la baisse des taux d'intérêt, la politique budgétaire et la politique de taux de change n'impliquent généralement pas de choisir entre l'intérêt à court terme et à long terme, il est donc malaisé de les utiliser dans une perspective électoraliste. 
Le second argument en faveur de l'indépendance des banques centrales est qu'elles bénéficient d'un avantage comparatif manifeste lorsqu'elles traitent des questions monétaires et que de ce fait on peut leur faire confiance pour poursuivre en toute indépendance leurs objectifs. Mais cet avantage comparatif ne s'étend pas à d'autres domaines. 
Etant donné que les banques centrales vont sans doute continuer à poursuivre pendant encore une longue période toute une série d'objectifs, leur indépendance va continuer à s'éroder. 
Dans la mesure où les Etats n'interviennent pas abusivement dans leur processus de décision, cette évolution permettra de rétablir l'équilibre en matière de prise de décision et d'améliorer la coordination politique, particulièrement en période de stress. 
Pour parvenir à un résultat positif, les responsables politiques doivent établir un cadre totalement transparent avec des "règles d'engagement" bien définies. 
Un cadre strict qui autorise et limite simultanément l'intervention de l'Etat dans le processus de décision des banques centrales est d'une importance cruciale pour les pays émergents. Car pour la plupart d'entre eux, l'indépendance des banques centrales a contribué non seulement à l'éradication de l'inflation, mais aussi à la construction institutionnelle. 
L'indépendance des banques centrales est une innovation institutionnelle particulière. 
Sous-tendu par des modèles théoriques qui semblaient irréfutables, le paradigme de leur indépendance ne peut plus être maintenu en l'état, si ce n'est au risque de graves problèmes politiques. 
Que cela leur plaise ou non, les responsables politiques doivent accepter l'idée que les banques centrales continueront à perdre de leur indépendance. Ils doivent se préparer à faire face aux conséquences de cette situation. 

La nécessité de l'OTAN 
BRUXELLES - Il y a de nombreuses années, j'ai emmené mes enfants visiter les plages du débarquement du Jour J en Normandie. J'ai voulu qu'ils comprennent les sacrifices que d'autres avaient faits, afin que l'Europe et l'Amérique du Nord puissent jouir des bienfaits de la vie, de la liberté et de la poursuite du bonheur. 
Nous avons visité les plages dont les noms sont restés dans l'Histoire - Omaha, Utah, Juno. 
Ces plages sont un témoignage en faveur de l'idée que, tous ensemble, nous pouvons surmonter toute sorte de menaces, de n'importe quelle taille. 
Nous comprenons quel avenir aurait pu échoir non seulement à l'Europe, mais au monde entier, si l'Amérique du Nord n'avait pas aidé l'Europe quand elle en a eu besoin. 
Et nous savons que ces opérations du débarquement ont créé un lien unique entre nos continents. 
Ce lien est essentiel à la conservation de nos valeurs et de notre sécurité. 
Mais après la Guerre froide, beaucoup ont supposé que sa concrétisation institutionnelle, l'Organisation du Traité d'Atlantique Nord, devait disparaître. 
Cela ne s'est pas produit, parce que notre lien ne se fonde pas simplement sur des menaces communes, mais sur des idéaux partagés. 
Il ne peut pas plus disparaître que ne peut s'éteindre notre désir de liberté. L'OTAN n'a eu besoin d'aucune raison externe pour exister. 
Pourtant une rapide consultation de l'Histoire suffit à énumérer ces raisons. 
En Bosnie et Kosovo, l'OTAN est intervenue pour arrêter des violations massives de Droits de l'Homme. 
En Libye, nous avons imposé une résolution du Conseil de Sécurité des Nations Unies pour protéger les civils. 
Et en Afghanistan, nous refusons de donner asile aux extrémistes. 
L'Alliance s'est transformée en une véritable organisation de gestion de la sécurité, flexible, efficace et rentable. 
Les menaces ont changé : elles deviennent plus globales, et nous avons changé pour y répondre. 
L'OTAN développe des options militaires en missiles balistiques pour protéger nos populations et nos territoires européens contre une menace réelle et croissante. 
Dans l'Océan Indien, l'OTAN travaille avec l'Union Européenne et de nombreux autres partenaires pour maintenir l'ordre sur les principales routes maritimes menacées par des pirates. 
Et tout autour du monde, cette organisation conduit des opérations de déminage, de secours aux sinistrés, donne ses conseils sur la façon de placer les forces militaires sous contrôle démocratique, et collabore étroitement avec l'ONU pour empêcher la maltraitance envers les enfants. 
Des efforts comme ces derniers ne font pas toujours la une des journaux. 
Mais la sécurité est comme la santé - on n'y prête pas attention avant qu'elle ne se dégrade. 
C'est pourquoi nous avons besoin d'une assurance. 
Et l'OTAN est la plus forte assurance de sécurité du monde. 
Ratifiée par 28 membres, elle a fourni des avantages de sécurité à tous les Alliés chaque année pendant plus de six décennies. 
Ce week-end à Chicago, les représentants d'environ 60 États membres, de pays associés et d'organismes internationaux se réuniront au prochain sommet de l'OTAN, le plus grand dans l'histoire de l'Alliance, pour aborder certaines des plus graves questions de sécurité de notre époque. 
Nos débats se concentreront sur trois questions : la transition à la pleine responsabilité de sécurité afghane, le développement continu des possibilités militaires des Alliés, et le réseau mondial des associations de l'OTAN. 
Premièrement, nous réaffirmerons notre engagement sur la stabilité et à la sécurité de l'Afghanistan. 
Au cours des mois à venir, notre rôle passera du combat à la formation et à la tutelle. 
Et vers la fin de 2014, les Afghans auront la pleine responsabilité de leur propre sécurité. 
Deuxièmement, alors que notre participation militaire en Afghanistan touche à sa fin, nous devons penser à l'avenir et développer de nouvelles possibilités pour une nouvelle ère. 
À un moment où les budgets de la défense sont réduits à travers l'Alliance, il faut trouver une nouvelle approche. 
En travaillant ensemble à maximiser nos ressources, nous pourrons faire davatage avec ce que nous avons. C'est l'essence de la « Smart Defense ». 
A Chicago, les Alliés s'engageront dans cette approche comme stratégie à long terme pour améliorer les possibilités de l'OTAN. 
Enfin, les associations occuperont une place prépondérante dans l'ordre du jour de Chicago. 
Au cours des 20 dernières années, l'OTAN a créé un réseau d'associés de sécurité avec les pays du monde. 
À la différence des Alliés, les partenaires ne sont pas couverts par l'Article 5, la clause de défense collective du Traité de l'Atlantique Nord. 
Mais les menaces transnationales exigent les solutions multinationales, et nos associations nous aident à répondre à des défis communs. 
L'OTAN tient des consultations régulières avec tous nos associés. L'Alliance aide les associés intéressés en matière de réforme de la défense. 
Et plusieurs de nos associés apportent des compétences et une expertise précieuses pour nos opérations. 
J'ai commencé par mentionner mon rapport personnel au lien entre l'Amérique du Nord et l'Europe. 
Mais cet attachement est plus profond qu'il ne paraît. 
Chicago a longtemps été un foyer d'accueil pour de nombreux immigrés européens. 
Mon propre fils habite en Illinois, non loin de Chicago, avec son épouse et ses deux enfants. 
Sur mes quatre petits-enfants, deux sont européens et deux sont américains. 
Quand je pense aux raisons de préserver notre lien transatlantique pour les générations futures, je ne pense pas à ma sécurité. 
Je pense à la leur. 
Et c'est la seule raison qui compte à mes yeux. 

La nécessaire couverture universelle 
Le plus grand défi sanitaire pour l’Amérique latine et les Caraïbes ne concerne pas un type de maladie particulier, et il ne sera pas réglé en dirigeant des financements vers un seul comportement à risque. Ce défi est que les gens n’obtiennent pas toujours les soins de santé dont ils ont besoin. 
De nombreuses personnes vivent loin d’un médecin, et la distance coûte à la fois du temps et de l’argent. 
En outre, les barrières culturelles appauvrissent la qualité de vie de ceux qui ne parlent pas la langue dominante, notamment les communautés indigènes. 
Dans d’autres cas encore, les gens ne se rendent pas compte qu’ils ont besoin de soins, ou ne suivent pas les recommandations du médecin. 
De même, les croyances erronées constituent souvent un problème : par exemple, le diabète est appelé “sucre” dans un certain vernaculaire, et les diabétiques peuvent croire, à tort, qu’ils n’ont besoin que de réduire leurs apports en sucre. 
Le financement représente un autre obstacle de taille. 
Au Mexique, avant de récentes réformes, 2 à 4 millions de ménages dépensaient 30 % ou plus de leur revenu disponible, ou sombraient sous le seuil de pauvreté à cause de dépenses de santé catastrophiques. 
D’autres se passent tout simplement des soins dont ils ont besoin. 
Quand les soins sont disponibles, ils sont souvent inefficaces ou de qualité insuffisante. 
Les erreurs médicales sont si fréquentes que l’Organisation mondiale de la santé a conçu des directives visant à garantir la sécurité des patients. 
Une enquête mexicaine montre que dans le cadre des soins privés, les patients pauvres (particulièrement les femmes indiennes) reçoivent des soins de moins bonne qualité que les riches, alors qu’il n’y a que peu de différences dans les institutions publiques. 
Cependant, il arrive que l’inverse soit vrai, comme l’indique une autre étude du Paraguay. 
La meilleure solution, et la plus chère, à apporter à ces défis consiste à fournir une assurance universelle. 
Des services subventionnés devraient être assurés par des professionnels de santé qualifiés, sans distinction de statut, qu’ils appartiennent au public ou au privé, à des organismes à but lucratif ou non. 
Cela implique le rejet d’une expansion limitée au réseau de services publics. 
Le raisonnement est pratique, pas idéologique : les fournisseurs privés sont souvent disponibles dans des endroits dépourvus d’équipements publics. 
Le Chili, le Mexique et la Colombie ont chacun des approches différentes. 
Le Chili demande à tous les salariés de cotiser à hauteur de 7 % de leurs revenus, soit auprès du Fonds national de santé, soit d’un assureur privé. 
Les moins payés ont tendance à adhérer au système public, qui est aussi financé par des revenus généraux afin que les plus pauvres soient complètement pris en charge. 
Quand le ministère de la Santé garantit qu’il fournira telle intervention médicale, les fournisseurs privés doivent en faire autant. 
Le Mexique a choisi un programme d’assurance ciblé pour les ménages non couverts par la sécurité sociale et trop pauvres pour se payer une assurance privée. 
L’engagement est volontaire et progressif. Les plus pauvres, qui sont totalement pris en charge, ont priorité et doivent participer à des activités de promotion sanitaire. 
Les ménages plus nantis contribuent jusqu’à 5 % de leurs revenus disponibles. 
En lieu et place d’un programme d’assurance spécifique, la Colombie a créé les conditions permettant à une nouvelle catégorie d’assureurs de rivaliser entre eux, et un nouveau mécanisme de financement. 
Même si une certaine résistance politique et des limites financières ont ralenti son développement, c’est sans doute le programme de couverture universelle le plus étendu, car il crée une compétition parmi toutes sortes d’assureurs et de professionnels médicaux. 
Les expériences de ces trois pays montrent clairement qu’il existe différents chemins vers l’assurance universelle, et qu’une tentative sérieuse d’enregistrement des personnes non assurées peut avoir un résultat spectaculaire. 
Le programme mexicain avait enregistré 1,7 million de familles la deuxième année, et le programme colombien 13 millions en dix ans d’existence. 
Une autre solution tient à l’amélioration de la qualité des soins. 
Il est difficile de prescrire une approche pour un seul pays, encore moins pour toute l’Amérique latine et les Caraïbes. 
Quoi qu’il en soit, les recherches montrent que là où les soins de santé sont de qualité médiocre, former les fournisseurs de services médicaux sur des protocoles de base pour diagnostiquer et traiter les maladies courantes s’avère très efficace en termes de coûts, et peut sauver des vies d’enfants pour la modique somme de 14 $US. 
La troisième option à envisager est une campagne d’information publique sur les maladies, les symptômes et les facteurs de risque. 
Mais si une campagne onéreuse visant à combattre une maladie dangereuse et contagieuse comme le sida a un sens, il apparaît moins évident que cette approche puisse bien fonctionner lorsqu’elle vise à fournir au public des informations générales liées à la santé. 
Malgré cela, permettre un accès universel aux soins pousserait sans doute davantage de personnes à consulter un médecin, et par conséquent consoliderait toute campagne d’éducation. 
L’effet serait encore plus bénéfique si la formation était améliorée afin d’améliorer également la qualité des soins. 
Difficile d’estimer de façon concrète le coût de l’une de ces propositions. 
En fait, l’assurance universelle est la seule solution pour laquelle même des estimations approximatives sont possibles. 
Le programme colombien coûte environ 164 $US par assuré, ou 83 $US pour une couverture totalement subventionnée avec une formule d’avantages moins généreuse. 
Environ 8 millions de Colombiens éligibles dans le cadre de cette subvention sont déjà couverts ; comme les plus pauvres sont concernés, le gain en termes de santé est sans doute supérieur que l’augmentation de 11 % en coûts réels constatée jusqu’à présent. 
Inclure les 14 millions de personnes encore éligibles coûterait environ 1,16 milliard de $US. 
L’impact de la couverture universelle sur la manière dont les soins de santé sont financés est peut-être plus grand que son impact sur la situation sanitaire : la réforme colombienne a réduit de façon impressionnante la part venant des ménages. 
Les dépenses de santé aujourd’hui représentent un quart du niveau d’il y a dix ans, et la réforme a, au moins en partie, éliminé l’ancienne distinction entre les riches assurés et les pauvres non assurés. 
Même sans analyse détaillée des coûts et des bénéfices, il est clair que la couverture universelle est vitale. 
Naître pauvre dans un village isolé ne devrait condamner personne à la misère d’être privé de soins médicaux corrects. 


Pourquoi nous avons besoin de l’islam politique 
MADRID – Le président américain Donald Trump a mis en veilleuse le décret censé placer les Frères musulmans parmi les organisations terroristes. 
Il ferait bien de s’en tenir là. 
Il est essentiel, pour combattre le djihadisme global, que les gouvernements du monde arabe soient ouverts à la représentation sans exclusive de sociétés musulmanes très majoritairement pratiquantes. 
Certes, les Frères musulmans n’ont pas toujours incarné les valeurs démocratiques. 
En Égypte, par exemple, le gouvernement du président Morsi a considéré que la démocratie, puisqu’il était majoritaire, lui donnait tout pouvoir – ce qui lui a valu d’être renversé à peine plus d’un an plus tard. 
Mais on ne résoudra pas ces insuffisances en ostracisant des options politico-religieuses légitimes, car on ne fait alors que renforcer les arguments des djihadistes, pour lesquels la violence est le seul moyen d’obtenir des réformes. 
C’est pourtant ce qui s’est passé lorsqu’Abdel Fattah Al-Sissi, le successeur de Morsi après le coup d’État, s’est engagé, avec les Frères musulmans, dans une confrontation à somme nulle. 
Lorsqu’on a donné aux partis islamistes suffisamment d’espace pour mener une action politique, ils ont montré qu’ils étaient capables d’en tirer profit, et de défendre notamment la cause de la participation au jeu politique, comme choix préférable à la violence. 
De fait, des partis islamistes, dont les Frères musulmans, mènent dans plusieurs pays des activités politiques légales, qui les conduisent souvent à modérer leur point de vue. 
À la différence de la religion, la politique n’est pas le domaine des vérités éternelles, mais bien des compromis rationnels. 
Pour gouverner efficacement, il faut construire des alliances et des coalitions, y compris avec les partis laïcs et libéraux. 
C’est pourquoi l’action politique incite naturellement les partis à la modération, un phénomène qui s’est maintes fois produit dans le monde arabe. 
Lorsque le parti de la Justice et du Développement (PJD) est entré dans le jeu politique marocain, en 1997, l’« islamisation » était au cœur de son programme électoral. 
De même en Tunisie, le parti Ennahda (Renaissance) portait, au départ, l’héritage de la révolution iranienne et se réclamait, à l’égard des valeurs occidentales, des critiques formulées par des islamistes radicaux comme Sayyid Qutb qui contribua, dans les années cinquante, à forger la doctrine des Frères. 
Mais le PJD comme Ennahda – qui parvinrent au pouvoir dans leur pays respectifs en 2011 – ont au cours des années évolué vers la modération, voire la laïcisation. 
Ils ont tempéré certains de leurs préceptes radicaux pour les adapter aux principes de base de la démocratie, comme le pluralisme culturel et la liberté d’expression. 
En 2003, pour répondre à l’attentat terroriste de Casablanca, le PJD a instauré une séparation très nette entre le parti politique et le mouvement religieux dont il émane, désavouant sans réserve la violence. 
À la différence d’un groupe djihadiste, qui n’aurait été que trop heureux de revendiquer l’attaque, le PJD a voulu faire savoir qu’il ne pouvait inspirer ni cautionner de telles actions. 
En 2015, Ennahda a aussi coupé le cordon entre le mouvement qui défend les valeurs religieuses et le parti qui adhère à la logique laïque du jeu politique. 
Les critiques qui affirment que ces partis ne se livrent là qu’à des manœuvres tactiques n’ont pas entièrement tort. 
Mais ces changements, pour être tactiques, ne peuvent pas moins conduire à des évolutions stratégiques et idéologiques. 
De fait, dès lors que leur activité s’est séparée des contraintes du dogme religieux, les branches politiques des deux partis ont pris leurs distances avec leurs racines fondamentalistes. 
L’engagement dans le jeu politique a eu aussi un effet modérateur sur les Frères musulmans égyptiens. 
Lorsque Morsi était président, il a respecté l’accord de paix entre l’Égypte et Israël, et il a même joué un rôle essentiel dans la négociation d’un cessez-le-feu lors du conflit qui a opposé, en 2012, Israël au Hamas. 
Ces décisions ont montré qu’il était résolu à maintenir l’Égypte dans son rôle de force de stabilité régionale, ce qui impliquait qu’il refuse la politique étrangère radicale que lui aurait dicté son idéologie. 
Les islamistes algériens ont pris une route légèrement différente, modérant leurs options politiques après leur défaite dans la meurtrière guerre civile des années quatre-vingt-dix. 
Si le souvenir de cette guerre civile s’estompe aujourd’hui, l’exemple des conflits en Syrie et en Libye – ainsi que l’engagement politique des partis islamistes algériens, comme le Mouvement de la société pour la paix – suffit à écarter du djihadisme la plupart des jeunes Algériens. 
Mais si la participation au jeu politique peut encourager la modération, l’exclusion de celui-ci peut renforcer le radicalisme. 
Prenons le cas du Hamas, qui n’est pas un mouvement djihadiste global, mais plutôt une organisation nationaliste islamiste, dont la poigne de fer sur Gaza ne tolère pas l’opposition. 
On peut considérer que la communauté internationale, en refusant de reconnaître la victoire du Hamas lorsqu’il est arrivé au pouvoir, à la faveur des élections de 2016, fut une entrave aux capacités potentielles du mouvement à la modération. 
Car à la différence des groupes djihadistes globaux, comme l’État islamique et Al-Qaida, le Hamas a souvent penché, quoique obliquement, pour une attitude plus conciliante envers Israël. 
Même s’il ne s’agit pas d’une reconnaissance politique, le Hamas aurait décidé de publier une nouvelle charte débarrassée de l’antisémitisme rampant qu’on trouve dans la charte actuellement en vigueur. 
Il y a aussi des raisons de croire que le Hamas accepterait une solution à deux États et pourrait déclarer son indépendance vis-à-vis des Frères musulmans, afin de faciliter sa réconciliation avec l’Égypte et avec d’autres pays arabes de premier plan. 
S’il s’avère que le Hamas évolue vers un plus grand pragmatisme politique, on doit l’encourager. 
Israël devrait notamment considérer Gaza comme un État indépendant et favoriser sa stabilité, c’est-à-dire mettre fin à son blocus – qui n’a servi qu’à nourrir l’extrémisme et la guerre – et garantir aux Gazaouis le contrôle de leur port pour le commerce et la circulation des personnes. 
Il est essentiel, si l’on veut vaincre le djihadisme global, de créer de l’espace, dans la sphère publique, pour des expressions modérées de l’islam. 
Les sociétés arabes ne pourront aborder à un avenir plus sûr et plus prospère que lorsque la guerre contre le djihadisme se sera déplacée du champ de bataille à l’arène politique. 

Les inégalités tuent le capitalisme 
LONDRES – On admet généralement que la crise de 2008-2009 a eu pour cause des prêts bancaires excessifs et que l'incapacité à se redresser suffisamment provient du refus des banques à prêter suite à leurs mauvais bilans. 
Une thèse canonique très prisée par les adeptes de Friedrich von Hayek et par l'école autrichienne d'économie est la suivante : dans la période qui a précédé la crise, les banques ont prêté plus d'argent aux emprunteurs que ce que les épargnants n'auraient été disposés à prêter dans d'autres circonstances, grâce à l'argent excessivement bon marché fourni par les banques centrales, notamment par la Réserve Fédérale américaine. 
Les banques commerciales, approvisionnées en argent des banques centrales, ont des accordé des crédits à de nombreux projets d'investissement à risque, lors d'une explosion d'innovations financières (notamment celles des instruments dérivés) qui ont alimenté une frénésie de prêts. 
Cette pyramide inversée de la dette s'est effondrée lorsque la Fed a finalement mis un terme à la frénésie de dépenses par une hausse des taux d'intérêt. 
La Fed a augmenté son taux des fonds fédéraux de référence de 1% en 2004 à 5,25% en 2006 et l'a maintenu à ce point jusqu'en août 2007). 
En conséquence, les prix de l'immobilier se sont effondrés, laissant dans leur sillage une foule de banques zombies (dont le passif avait dépassé de loin les avoirs) et ont ruiné les emprunteurs. 
Le problème semble être maintenant de remettre en marche les prêts bancaires. 
Des banques aux actifs dépréciés qui ne veulent pas prêter doivent d'une façon ou d'une autre « être remises à flots ». 
Cela a été le but des énormes renflouements des banques aux États-Unis et en Europe, suivis par plusieurs séries de programmes « d'assouplissement quantitatif » par lesquels les banques centrales impriment de la monnaie et l'injectent dans le système bancaire à travers une variété de canaux peu orthodoxes. 
(Les partisans de Hayek objectent que, parce que la crise a été causée par un crédit excessif, elle ne peut pas être surmontée par davantage de crédit.) 
Dans le même temps, les régimes de réglementation se sont durcis partout, pour empêcher les banques de mettre à nouveau en péril le système financier. 
Par exemple, en plus de son mandat sur la stabilité des prix, la banque de l'Angleterre assume la nouvelle fonction de maintenir « la stabilité du système financier ». 
Cette analyse en apparence plausible, repose sur la conviction que c'est l'offre de crédit qui est essentielle à la santé économique : trop d'argent la ruine, alors que trop peu la détruit. 
Mais on peut adopter un autre point de vue, selon lequel la demande de crédit, plutôt que l'offre, est le moteur économique fondamental. 
Après tout, les banques sont tenues de prêter sur des garanties suffisantes, et dans la période qui a précédé la crise la hausse des prix de l'immobilier fournissait ces garanties. 
L'offre de crédit, en d'autres termes, a résulté de la demande de crédit. 
Ceci pose la question des origines de la crise sous un point de vue quelque peu différent. 
Les responsables n'étaient pas tant les prêteurs prédateurs, que les emprunteurs imprudents ou trompés. 
D'où cette question : pourquoi les gens ont-ils voulu emprunter autant ? 
Pourquoi le taux d'endettement des ménages par rapport aux revenus a-t-il connu des sommets sans précédent dans les jours qui ont précédé la récession ? 
Admettons que les gens soient avares et qu'ils veuillent toujours vivre au-dessus de leurs moyens. 
Alors pourquoi cette « avarice » s'est-elle manifestée de façon si maniaque ? 
Pour y répondre, nous devons regarder ce qui se passait lors de la répartition des revenus. 
L'économie mondiale s'enrichissait progressivement, mais la répartition des revenus au sein des pays devenait progressivement plus inégale. 
Les revenus moyens ont stagné ou ont même chuté pendant les 30 dernières années, même pendant l'augmentation du PIB par habitant. 
Cela signifie que les riches ont accaparé une part énorme de la croissance de la productivité. 
Et qu'ont alors fait ceux qui sont relativement plus pauvres pour rivaliser avec leurs voisins face à l'augmentation du niveau de vie ? 
Ils ont fait ce que font toujours les pauvres : ils se sont endettés. 
Auparavant ils s'endettaient auprès d'un prêteur sur gages, maintenant ils s'endettent auprès des banques ou des sociétés de cartes de crédit. 
Et parce que leur pauvreté n'était que relative et que les prix du logement s'emballaient, les créanciers étaient satisfaits et les ont laissé s'endetter de plus en plus. 
Naturellement, certains se sont inquiétés de l'effondrement du taux d'épargne des ménages, mais peu étaient vraiment inquiets. 
Dans un de ses récents articles, Milton Friedman dit que l'épargne de nos jours a pris la forme de maisons. 
Pour moi, cette vision des choses est beaucoup plus parlante que le récit orthodoxe selon lequel, pour tout l'argent demandé par les banques centrales, les banques commerciales n'ont pas encore commencé à prêter, et pourquoi la reprise économique a tourné court. 
Tout comme les prêteurs n'ont pas forcé les gens à emprunter avant la crise, de même ils ne peuvent plus contraindre à présent les ménages lourdement endettés à emprunter, ni les entreprises à recourir à des prêts pour augmenter leur production lorsque les marchés stagnent ou sont en baisse. 
En bref, le redressement ne peut pas être laissé à la Fed, à la Banque Centrale Européenne ni à la Banque d'Angleterre. 
Elle a besoin de la participation active des autorités budgétaires. 
Notre situation actuelle n'a pas besoin d'un prêteur de dernier recours, mais d'un payeur de dernier recours et il ne peut s'agir que des gouvernements. 
Si les gouvernements avec leur le niveau d'endettement déjà haut, croient qu'ils ne peuvent pas emprunter davantage auprès du public, ils doivent emprunter auprès de leurs banques centrales et dépenser eux-mêmes l'argent supplémentaire en travaux publics et en projets d'infrastructure. 
C'est la seule façon de remettre en branle les grandes économies occidentales. 
Mais au-delà de cela, nous ne pouvons pas continuer à fonctionner avec un système qui permet à une si grande partie du revenu national et des richesses de s'accumuler entre si peu de mains. 
La redistribution concertée des richesses et des revenus a souvent été essentielle à la survie à long terme du capitalisme. 
Cela risque à nouveau de nous servir de leçon. 

Pivot vers l’Asie et désarmement nucléaire 
WASHINGTON, DC – En 2009, le président américain Barack Obama s’était engagé à agir pour un monde sans armes nucléaires. 
Or, si cette promesse a été tenue un an plus tard à travers la négociation d’un nouveau Traité russo-américain de réduction des armes stratégiques, les progrès en ce sens ont par la suite faibli. 
Afin de sortir de cette impasse, le cadre bilatéral actuel des négociations, qui a peu évolué depuis la Guerre Froide, doit être transformé en un cadre trilatéral qui inclue la Chine. 
Il est évident qu’une telle évolution serait de nature à compliquer considérablement les négociations. 
Si en effet plusieurs dizaines d’années de dialogue bilatéral ont conféré aux États-Unis et à la Russie une compréhension certaine des attentes stratégiques de l’un et de l’autre – y compris sur les questions de désaccord – les intentions de la Chine quant à une stabilité stratégique sont bien moins évidentes. 
Pour autant, un dialogue trilatéral, catalysé par une diplomatie américaine compétente, pourrait également présenter l’opportunité de gérer les relations stratégiques entre ces États, lesquelles sont actuellement caractérisées par la contradiction et la méfiance. 
La Russie sollicite le soutien de la Chine dans une opposition aux systèmes de missiles de défense des États-Unis, et en appelle à l’implication de tous les États nucléaires dans les discussions stratégiques futures en matière de contrôle des armes, tout en exprimant néanmoins ses inquiétudes à l’égard de la modernisation de l’armée chinoise pour justifier son refus de négocier auprès de l’OTAN sur la réduction des armes nucléaires tactiques. 
La Chine, qui n’a jamais consenti à accepter de limites juridiquement contraignantes sur son arsenal nucléaire ou ses vecteurs nucléaires stratégiques, rejette quant à elle l’invitation de la Russie à rejoindre les négociations – une position soutenue par les États-Unis jusqu’à ce que les arsenaux nucléaires russe et américain retrouvent une taille inférieure comparable à celui de la Chine. 
Dans le même temps, les responsables américains nient l’idée que le programme de missiles de défense du pays puisse être dirigé contre la Russie ou la Chine, mais refusent d’offrir une garantie juridiquement contraignante. 
Et le département américain de la Défense de développer un solide programme d’armes conventionnelles de frappe longue distance, ce sur quoi se basent la Chine et la Russie pour justifier leurs efforts de renforcement de leur capacité offensive nucléaire. 
Bien que les efforts de coopération multilatérale sur les questions nucléaires aient dans certains cas porté leurs fruits, comme lors de la ratification du Traité de non-prolifération nucléaire, ils se sont parfois également avérés inadéquats, par exemple dans l’apaisement des tensions avec l’Iran et la Corée du Nord. 
En réalité, même lorsque la Chine, la Russie et les États-Unis partagent les mêmes intentions, la divergence de leurs tactiques diplomatiques altère bien souvent leur capacité à atteindre ces objectifs. 
Les politiques adoptées par les trois pays contribuent par exemple involontairement à d’autres pressions relatives à la prolifération en Asie et en Europe. 
L’engagement des États-Unis à défendre le japon contre toute attaque nucléaire en provenance de Chine ou de Corée du Nord a joué un rôle décisif dans la renonciation des Japonais à obtenir leurs propres armes nucléaires. 
Dans ce contexte, une envolée nucléaire chinoise – même si elle n’aboutissait pas à une parité États-Unis/Chine – pourrait éroder la crédibilité des engagements américains de dissuasion, ce qui pourrait inciter le Japon à lancer son propre programme nucléaire. 
De même, certains des nouveaux membres de l’OTAN, pour beaucoup d’anciens États du bloc soviétique, s’inquiètent à l’idée d’un réarmement russe, et s’opposent par conséquent aux efforts visant à réduire le nombre d’armes nucléaires américaines en Europe, dans le cadre de la politique de « partage nucléaire » de l’OTAN. 
Il est possible que le plus grand obstacle à l’entame d’un dialogue trilatéral ne soit autre que la réticence chinoise à l’égard d’accords formels de contrôle des armes nucléaires, qui prend sa source dans le souvenir des initiatives de non-prolifération de l’époque de la Guerre Froide destinés en partie à empêcher la Chine de développer sa propre capacité dissuasive nucléaire. 
Depuis lors, les responsables chinois insistent sur le fait que la Chine ne fait pas partie des pourparlers russo-américains sur les armes stratégiques, sachant que les arsenaux nucléaires de ces deux pays surpassent considérablement le leur. 
Néanmoins, dans la mesure où les États-Unis et la Russie entendent réduire leurs stocks nucléaires, cet argument perd de plus en plus de valeur, et l’exclusion de la Chine des négociations devient un obstacle de plus en plus significatif au désarmement. 
L’obtention d’un engagement contraignant du gouvernement chinois à limiter son développement nucléaire est indispensable pour rassurer les États-Unis et la Russie quant au fait que davantage de réduction des armes stratégiques ne nuira pas à la stabilité mondiale ou régionale. 
Plusieurs évolutions récentes sont de nature à minimiser les obstacles à une coopération trilatérale : le nouveau leadership chinois n’est plus le leadership de l’ère maoïste d’opposition réfléchie aux négociations en matière nucléaire, l’attente des dirigeants russes quant à la résurgence économique et militaire de leur pays s’estompe, et les deux États sont de plus en plus frustrés par le manque de progrès des négociations nucléaires avec la Corée du Nord et l’Iran. 
Dans le même temps, face à un important déficit budgétaire fédéral, de nombreux électeurs américains devraient accueillir favorablement une réduction des dépenses liées aux armes nucléaires. 
Les États-Unis devraient tirer parti de cette situation, en profitant des inquiétudes et des intérêts de la Russie pour inciter la Chine à se joindre aux efforts de contrôle des armes stratégiques. 
La Chine pourrait souhaiter prendre l’engagement unilatéral – mais exécutoire – de ne pas accroître son arsenal nucléaire, si la Russie et les États-Unis réduisaient les leurs. 
La détermination des circonstances susceptibles d’encourager une telle retenue – ainsi que des conditions nécessaires à sa durabilité – est indispensable à la redynamisation des efforts de désarmement nucléaire. 
La Russie étant de toute évidence de la partie, il appartient aux États-Unis d’initier une transformation du cadre des négociations en matière nucléaire – ce qui implique de convaincre la Chine d’y participer. 


Encore des bulles, toujours des bulles… 
NEW HAVEN – On pourrait croire que nous vivons dans une ère post-bulle depuis l'effondrement en 2006 de la bulle immobilière la plus importante jamais connue au monde et depuis la fin d'une grande bulle mondiale du marché boursier l'année suivante. 
Mais les discussions sur les bulles ne cessent de réapparaître : des bulles immobilières nouvelles ou continues dans de nombreux pays, une nouvelle bulle boursière mondiale, une bulle du marché obligataire à long terme aux États-Unis et dans d'autres pays, une bulle des prix du pétrole, une bulle de l'or, etc. 
Néanmoins je ne m'attendais pas à entendre une histoire de bulle lors de mon voyage en Colombie le mois dernier. 
Mais encore une fois, les gens de ce pays m'ont parlé d'une bulle immobilière en cours et mon chauffeur m'a fait visiter la station balnéaire de Cartagena, en soulignant sur un ton étonné, que plusieurs maisons s'étaient récemment vendues pour plusieurs millions de dollars. 
La Banco de la República, la banque centrale de Colombie, maintient un indice des prix nationaux sur les trois principales villes : Bogotá, Medellín et Cali. 
L'indice a augmenté de 69% en termes constants (indexés sur l'inflation) depuis 2004, le plus fort de l'augmentation ayant eu lieu après 2007. 
Ce taux de croissance des prix rappelle l'expérience américaine, lorsque l'indice des prix nationaux S&P/Case-Shiller Ten-City des Etats-Unis a augmenté de 131% en termes constants depuis son creux en 1997 jusqu'à son pic en 2006. 
Ceci soulève la question suivante : qu'est-ce au juste qu'une bulle spéculative ? 
L'Oxford English Dictionary définit une bulle comme « quelque chose de fragile, sans substance, vide ou sans valeur. Une impression trompeuse. 
A partir du XVIIème siècle, ce terme a souvent été appliqué à des montages commerciaux ou financiers trompeurs ». 
Le problème est que des mots comme « impression » et « montage » suggèrent une création délibérée, plutôt qu'un phénomène social très répandu et mis en scène par aucun impresario. 
Peut-être le mot « bulle » est-il employé à mauvais escient ? 
C'est bien l'avis d'Eugène Fama. 
Fama, le plus important promoteur de « l'hypothèse d'efficience des marchés », dénie toute existence à ces bulles. 
Selon ses propres mots rapportés dans une interview de 2010 de John Cassidy pour The New Yorker, « Je ne sais même pas ce que signifie le mot bulle. 
Ce mot est en ce moment à la mode. 
Je ne crois pas qu'il ait un sens. » 
Dans la deuxième édition de mon livre Irrational Exuberance, j'ai essayé de donner une meilleure définition d'une bulle. 
Une « bulle spéculative », ai-je écrit, est « une situation dans laquelle des informations sur l'augmentation des prix provoque l'enthousiasme des investisseurs, qui se propage par contagion psychologique de personne à personne, ce qui a tendance dans ce processus à amplifier les histoires susceptibles de justifier la hausse des prix. 
Cela attire « un groupe d'investisseurs de plus en plus important, qui, en dépit des doutes sur la valeur réelle de l'investissement, sont attirés par lui en partie par l'envie des succès des autres et en partie par l'excitation de plus en plus grande d'un joueur. 
Cela semble être l'essentiel de la signification de ce mot dans son acception la plus courante. 
Cette définition sous-entend la suggestion d'une raison pour laquelle il est si difficile de profiter de « l'argent futé » en pariant contre des bulles : la contagion psychologique favorise un état d'esprit qui justifie les hausses de prix, de sorte que la participation à la bulle pourrait être qualifiée de quasi rationnelle. 
Mais elle n'est pas rationnelle. 
L'histoire de chaque pays est différente, reflète ses propres informations, qui ne sont collent pas toujours avec les informations dans d'autres pays. 
Par exemple, l'histoire actuelle en Colombie semble être que le gouvernement du pays, désormais sous la direction, tenue en haute estime, du président Juan Manuel Santos, a fait baisser l'inflation et les taux d'intérêt aux niveaux des pays développés, tout en supprimant la menace des rebelles FARC, ce qui a contribué ainsi à injecter une nouvelle vitalité dans l'économie colombienne. 
C'est une assez bonne histoire pour conduire vers une bulle immobilière. 
Parce que les bulles sont essentiellement des phénomènes socio-psychologiques, elles sont par leur nature même, difficiles à contrôler. 
Des mesures réglementaires depuis la crise financière pourraient diminuer les bulles à l'avenir. 
Mais la crainte que l'opinion publique éprouve à l'encontre des bulles peut également amplifier la contagion psychologique et alimenter bien d'autres prophéties auto-réalisatrices. 
Un problème avec le mot « bulle » est qu'il crée l'image mentale d'une bulle de savon en pleine expansion, destinée à apparaître d'un seul coup et irrévocablement. 
Mais les bulles spéculatives ne prennent pas fin si facilement : en effet, elles peuvent se dégonfler un peu lorsque l'histoire change, puis se regonfler. 
Il serait plus approprié d'évoquer ces épisodes sous la forme d'épidémies spéculatives. 
Nous avons appris de la grippe espagnole qu'une nouvelle épidémie peut soudainement apparaître au moment-même où une version plus ancienne est en train de s'atténuer, quand une nouvelle forme du virus apparaît, ou quand certains facteurs environnementaux font augmenter le taux de contagion. 
De même, une nouvelle bulle spéculative peut apparaître n'importe où quand apparaît une nouvelle histoire sur l'économie et quand elle a assez de force narrative pour déclencher une nouvelle contagion dans le raisonnement des investisseurs. 
C'est ce qui s'est passé dans le marché haussier des années 1920 aux Etats-Unis, avec un pic en 1929. 
Nous avons déformé cette histoire en envisageant les bulles comme une période de croissance spectaculaire des prix, suivie d'un point d'inflexion brusque et d'un krach considérable et définitif. 
En fait, une vague importante de prospérité dans les prix réels des actions aux États-Unis après le « Mardi Noir », les a ramenés à mi-chemin des niveaux de 1929 en 1930. 
Elle a été suivie d'un deuxième krach, d'une autre vague de prospérité de 1932 à 1937 puis d'un troisième krach. 
Les bulles spéculatives ne se terminent pas comme une nouvelle, comme un roman ou une pièce de théâtre. 
Il n'y a pas de dénouement qui réunit tous les fils d'un récit dans une conclusion finale qui marque les esprits. 
Dans le monde réel, on ne sait jamais quand l'histoire est finie. 

Jeunes et vieux face aux périls du 21° siècle 
LONDRES – Que nous réserve 2009 ? 
Comme toujours, l'inattendu – un attentat terroriste ou la décision inconsidérée d'un dirigeant politique va faire son lot de victimes. 
Mais beaucoup de ce qu'il adviendra sera le résultat de l'Histoire. 
Au siècle dernier, la population mondiale a été multipliée par quatre et la population urbaine par 13. 
La production mondiale a été multipliée par 40, la consommation d'eau par 9, la consommation d'énergie par 13 et les émissions de dioxyde de carbone par 17. 
Bonnes ou mauvaises, on en verra les conséquences au 21° siècle. 
Certains des éléments qui vont façonner nos vies poussent dans des directions différentes. 
La pyramide des âges de nos sociétés s'est transformée radicalement. 
La baisse du taux de fertilité a été considérable en Asie et en Europe. 
Elle est encore plus spectaculaires à Hong Kong, à Singapour et en Corée du Sud que dans des pays catholiques d'Europe comme l'Espagne, l'Italie ou la Pologne. 
Et comme la durée de vie augmente, dans une génération, le nombre de personnes âgées dépendantes va dépasser celui des jeunes. 
La pyramide des âges dont nous avions l'habitude – beaucoup de jeunes à la base et un petit nombre de personnes âgées au sommet – a maintenant le profil d'un gratte-ciel qui a sensiblement la même dimension de la base au sommet, toutes les tranches d'âge étant aussi peuplées les unes que les autres. 
Les personnes âgées sont confrontées à une évolution technique rapide, ce qui élargit les offres de formation et crée des emplois. 
Aujourd'hui, beaucoup d'étudiants sont préparés à des métiers qui n'existent pas encore. 
Par ailleurs, certains types de connaissance deviennent rapidement obsolètes. 
En matière de technologie, près de la moitié de ce qu'un étudiant apprend au cours de sa première année sera dépassé quand il sera en troisième année. 
Le changement lui-même accélère. 
Ses résultats sont amplifiées, car son impact baigne toute la société. 
Chaque mois il y a 31 milliards de recherches effectuées sur Google. 
Il a fallu 38 ans pour que la radio touche un auditoire de 50 millions de personnes, Facebook y est parvenu en deux ans. 
On pense généralement que les esprits jeunes et encore malléables absorbent plus facilement ces changements que quelqu'un comme moi qui était étudiant au début des années 1960. 
Comment les personnes âgées vont-elles s'adapter aux nouvelles technologies et rester dynamiques ? 
Le plus grand défi pour tous, jeunes et vieux, l'année prochaine et pour un futur indéterminé vient d'un autre type de changement qui ne répond sans doute pas simplement au déterminisme technologique. Il est la conséquence de notre genre de vie depuis deux siècles. 
Si les vieux dirigeants d'aujourd'hui ne prennent pas les bonnes décisions, ce sont les jeunes générations qui en subiront les conséquences. 
2009 est censé voir la conclusion d'un accord sur le réchauffement climatique dans le prolongement du protocole de Kyoto. La réunion aura lieu à Copenhague. 
Les optimistes applaudissent au départ de Bush et pensent que l'arrivée d'Obama à la présidence (qui n'est pas dans le déni de la science du réchauffement climatique, contrairement à son prédécesseur) va débloquer la situation et permettre de parvenir à un accord. 
Les pessimistes soulignent que les difficultés économiques croissantes partout dans le monde sont utilisées comme une excuse pour éviter de diminuer les émissions de carbone. 
Mais continuer à gaspiller l'énergie n'adoucira en rien les conséquences de la crise économique mondiale. 
Si nous utilisons les difficultés d'aujourd'hui comme une excuse pour ne rien faire de décisif pour l'environnement, nous pouvons nous attendre pour demain à des problèmes beaucoup plus graves – et potentiellement catastrophiques. 
La Chine, la plus grande économie émergeante de la planète, comprend cela parfaitement. Mais il me semble qu'il n'en est pas de même pour l'Inde. 
La Chine a ses propres problèmes avec l'environnement, par exemple le manque d'eau. 
Elle ne veut pas que son industrie se retrouve à la traîne et ne soit plus concurrentielle. 
Elle travaillera à un consensus global sur le réchauffement climatique. 
La grande question est de savoir si elle parviendra à imposer des normes environnementales plus strictes dans l'ensemble du pays. 
Pour l'Amérique, c'est essentiellement un problème de politique intérieure. 
Mais elle ne fera pas de proposition véritablement efficace pour l'environnement sans un accord au Congrès. 
Pour cette année, l'objectif de Copenhague pourrait être un protocole global qui ne soit pas trop prescriptif, mais qui aille au-delà des bonnes intentions et qui soit compatible avec les décisions que pourra prendre l'Amérique avec Obama. 
Mais cette diplomatie toute en doigtée pourrait être condamnée à l'échec si face à la hausse du chômage il y a une montée protectionniste en Amérique, en Europe et en Chine. 
Les programmes économiques et environnementaux pourraient alors se trouver en totale opposition. 
Aussi, jeunes et vieux, préparons-nous à un avenir excitant, mais quelque peu périlleux. 
Tous nous devons espérer que le premier président américain de la génération internet puisse conduire son pays et le reste de l'humanité vers un avenir plus sûr et plus durablement prospère. 

Pour éviter une génération perdue 
Un peu partout, les jeunes chômeurs à la dérive sont une source d'inquiétude. 
Ils constituent notamment un problème dans les pays en développement qui connaissent une explosion démographique de plus en plus forte, l'équivalent du "baby boom" en Occident à la fin de la Deuxième Guerre mondiale. 
Mais la période qui a suivi la guerre dans la plupart des pays développés a été une ère de prospérité sans précédent pour la génération du baby boom qui approche maintenant de la retraite. 
L'avenir va-t-il être aussi prometteur pour le milliard et quelques de jeunes gens âgés de 12 à 24 ans des pays en voie de développement ? 
Ces pays devraient de toute urgence combiner les investissements et les mesures politiques voulues pour inciter les jeunes à se former, trouver du travail, rester en bonne santé, fonder une famille et exercer leur citoyenneté. 
Le bénéfice est considérable s'ils réussissent : un développement accéléré grâce à l'apport de toute une population jeune et au diminution du taux de dépendance. 
En Asie de l'Est, ce "dividende démographique" serait à l'origine de plus du quart de la croissance économique de la région. 
Les pays en développement ont déjà beaucoup investi en ce qui concerne les plus jeunes. 
Ils sont aujourd'hui mieux éduqués et en meilleure santé que les générations précédentes. 
Plus de 80% des enfants vont à l'école primaire, contre 50% en 1970 et la mortalité infantile a diminué, passant de plus de 10% à 6,5% durant la même période. 
Mais les gouvernements ne doivent pas se contenter d'investir en faveur des enfants, ils doivent aussi commencer à s'occuper de la nouvelle génération de jeunes gens. 
Pourtant, dans les pays où la très grande majorité des enfants achèvent une éducation primaire, peu d'entre eux accèdent au cycle secondaire. 
Les jeunes représentent la moitié des nouveaux cas d'infection par le VIH. 
Au Moyen-Orient et en Afrique du Nord, un quart des jeunes sont sans travail. 
Tout cela soulève des questions difficiles : qu'est-ce qui freine l'accès à l'enseignement secondaire ? 
Est-ce l'illétrisme qui reste parfois élevé, même à la fin du primaire, ou le manque de moyens ? 
Pourquoi n'y a-t-il pas davantage de jeunes qui savent comment se protéger contre le sida ? 
Pourquoi les entreprises dans ces pays se plaignent-elles souvent d'un manque de main d'œuvre qualifiée alors que tant d'étudiants se retrouvent au chômage à la sortie de l'université ? 
Une politique efficace en direction de la jeunesse repose sur trois types de mesures : plus de possibilités de réussite offertes aux jeunes , plus de compétences et l'offre d'une deuxième chance. 
Les gouvernements doivent offrir davantage de possibilité de réussite aux jeunes en améliorant l'accès et la qualité aux soins et à l'éducation. 
Ce n'est que dans l'enseignement secondaire que les élèves tirent pleinement profit de l'enseignement primaire. 
Pourtant, beaucoup de jeunes sont encore mal préparés au secondaire et les places y sont rares. 
Les employeurs veulent aujourd'hui des travailleurs hautement qualifiés. 
Dans des pays aussi divers que l'Algérie, le Bangladesh, le Brésil, la Chine, l'Estonie ou la Zambie, des qualifications et une formation inadéquates représentent des obstacles difficilement franchissables. 
Si l'on veut éviter que les jeunes ne soient coincés dans des emplois sans aucun espoir de promotion ou ne se retrouvent tout simplement sans emploi, ils doivent pouvoir bénéficier d'une meilleure éducation et d'une formation qui réponde aux besoins des entreprises. 
Plusieurs pays essayent maintenant de faciliter l'accès à l'enseignement secondaire, notamment grâce à des "programmes conditionnels de transferts" qui permettent de distribuer des allocations aux familles pauvres dont les enfants vont régulièrement à l'école. 
Ces programmes ont permis d'augmenter le nombre d'élèves dans le secondaire au Mexique, en Equateur, au Bangladesh et au Cambodge. 
Mais pour que ces programmes aient une utilité, il faut que les élèves aient les compétences voulues pour entrer dans le cycle secondaire. 
Au Maroc par exemple, plus de 80% des enfants accomplissent un premier cycle d'éducation, mais moins de 20% atteignent le niveau requis. 
Des mesures sont aussi nécessaires pour aider les jeunes à prendre de bonnes décisions. 
Un gouvernement ne peut remplacer les parents ou la communauté, mais il peut inciter les jeunes et leurs familles à se prendre en charge. 
Avec les informations voulues et une stimulation adéquate, les jeunes seront mieux armés pour prendre des décisions quant à leur santé ou à leur avenir. 
Au Cameroun, destiné aux jeunes des villes, un programme concernant l'hygiène sexuelle, Horizon Jeunes, a permis d'augmenter leurs connaissances en la matière et de modifier leur comportement. Ainsi, le taux de jeunes femmes faisant état de l'utilisation des préservatifs est passé de 58% à 76% dans le groupe ayant suivi le programme. 
Autre exemple : en République dominicaine, le taux d'inscription dans les lycées a augmenté quand les collégiens ont été informés du montant des salaires de ceux qui étaient arrivés au bout de leurs études secondaires, un montant qu'ils avaient largement sous-estimé. 
Au Bangladesh, le Projet d'assistance à l'école secondaire féminine a aidé financièrement les jeunes filles âgées de 11 à 14 ans à poursuivre leurs études et à retarder le moment du mariage. 
Les gouvernements doivent aussi offrir une "deuxième chance" aux jeunes qui ont échoué en raison des circonstances ou de mauvais choix. 
Les programmes correspondants doivent être bien conçus, convenablement ciblés et coordonnés de manière à fournir un encouragement adéquat à ses bénéficiaires. 
Ainsi, en Afrique sub-saharienne, des milliers de jeunes combattants – 100.000 rien qu'au Soudan – espèrent reconstruire leur vie pour le temps de paix, mais ils ont manifestement besoin d'une formation et d'un emploi, ainsi que de soins médicaux et d'un soutien psychologique. 
Avec la volonté politique, des mesures reposant sur les efforts des jeunes eux-mêmes pour accroître leurs chances de réussite et leurs compétences, et l'offre d'une deuxième chance à ceux qui en ont besoin, ces pays pourraient tirer le maximum de leur avantage démographique. 
Ils peuvent soit saisir de cette occasion de croissance pour améliorer leurs perspectives de développement, soit prendre le risque d'une génération perdue, aigrie par le manque d'avenir. 


La Nouvelle doctrine Bush 
Lors de son second discours d’investiture, le président George W. Bush a mis en avant une vision ambitieuse du rôle des États-unis dans l’avancement de la cause de la liberté dans le monde, alimentant de par le monde les spéculations sur le cours que suivra la politique étrangère américaine dans les quatre années à venir. 
Les idées exprimées dans le discours de M. Bush méritent donc d’être sérieusement examinées. 
« Les États-Unis ont pour politique de rechercher le soutien et d'appuyer les mouvements et les institutions démocratiques dans tous les pays et dans toutes les sociétés dans le but ultime de mettre fin à la tyrannie dans le monde » a déclaré M. Bush. 
La diplomatie n’est pas oubliée dans l’assurance que le succès de cette mission « ne relevait pas en premier lieu des armes, même si nous nous défendrons nous-mêmes et nos alliés par la voie militaire quand cela sera nécessaire ». 
De même, M. Bush reconnaît qu'on ne peut forcer la liberté sur un peuple depuis l'extérieur. 
En effet, « la liberté de par sa nature doit être choisie et défendue par les citoyens et soutenue par la primauté du droit et la protection des minorités ». 
Enfin, la diversité doit être acceptée, car « quand l’âme d’un pays finit par s’exprimer, les institutions qui en naissent peuvent refléter des coutumes et des traditions très différentes des nôtres. 
L’Amérique n’imposera pas son propre style de gouvernement à ceux qui n’en veulent pas. 
Notre objectif est plutôt d’aider les autres à trouver leur propre voix pour aboutir à leur propre liberté afin de tracer leur propre destinée ». 
Je suis d’accord avec cet objectif auquel j’ai consacré les quinze dernières années de ma vie et plusieurs milliards de dollars de ma fortune personnelle pour l’atteindre. 
Pourtant, je suis résolument opposé au gouvernement Bush. 
Non seulement parce que le fossé séparant les discours officiels et les actes est très grand, mais aussi parce que je trouve que les discours sont en contradiction avec les actes en une sorte de double discours orwellien. 
Quand M. Bush a déclaré la guerre au terrorisme, il l’a utilisée pour envahir l’Irak. 
Quand aucun lien avec Al Qaida n'a pu être établi et qu'aucune arme de destruction massive n'a pu être dénichée, il a déclaré avoir envahi l'Irak pour y introduire la démocratie. 
Aujourd’hui, les élections irakiennes sont sur le point de se transformer en guerre civile entre le gouvernement dominé par les chiites et les Kurdes et l’insurrection sunnite. 
En Irak, et au delà de l’Irak, quand M. Bush dit que la « liberté l’emportera », ils sont nombreux à le comprendre comme l’affirmation que l’Amérique dominera. 
Cela a attaqué les motifs de l’Amérique et privé les États-Unis de l’autorité morale dont le pays jouissait autrefois pour intervenir dans les affaires intérieures d’autres pays. 
Si, par exemple, l’Amérique offre son soutien aux étudiants iraniens qui se battent véritablement pour une plus grande liberté, ils sont plus exposés aujourd’hui à certains dangers du fait du soutien américain, car la ligne dure du régime se renforce. 
Pour exposer clairement ce qui est mauvais dans la doctrine de M. Bush, je dois faire appel au concept de la société ouverte. 
Ce concept me guide dans tous les efforts que j’ai faits pour développer la liberté dans le monde entier. 
Ce travail se réalise grâce à des fondations qui fonctionnent sur le terrain et sont dirigées par des citoyens qui comprennent les limites du possible de leur pays. 
À l’occasion, quand un régime répressif expulse notre fondation, comme ce fut le cas en Bélarus et en Ouzbékistan, nous fonctionnons depuis l’extérieur du pays. 
Paradoxalement, la société ouverte la plus aboutie au monde, les États-Unis, n’en comprend pas à proprement parler, les principes premiers : en effet, son gouvernement actuel les rejette activement. 
Le concept de la société ouverte est fondé sur l’acceptation du fait que personne ne possède l’ultime vérité Prétendre le contraire mène à la répression. 
En un mot, il est possible d’avoir tort. 
C’est là précisément cette possibilité que M. Bush refuse d’admettre dans un déni de la réalité qui plaît énormément à un segment important du public américain. 
Un autre segment de la population, tout aussi important, assiste à tout cela avec horreur. 
Cela a mené à un pays non seulement profondément divis��, ainsi que profondément en désaccord avec une grande partie du reste du monde, qui considère notre politique tyrannique et arbitraire. 
Le président Bush considère sa réélection comme l’approbation de sa politique et se sent renforcé dans sa vision déformée du monde. 
Le « moment de rendre des comptes » est terminé, a-t-il déclaré, et il est prêt à attaquer la tyrannie partout dans le monde selon ses propres critères de jugement. 
Cependant, le processus critique, central à toute société ouverte, que les États-Unis ont abandonné pendant dix-huit mois après le 11 septembre 2001, ne peut être oublié. 
C’est cette absence d’autocritique qui a conduit l’Amérique dans le bourbier irakien. 
Une meilleure compréhension du concept de société ouverte requiert que la défense des libertés et de la démocratie et la promotion des valeurs et des intérêts américains soient deux choses bien séparées. 
Si l’on veut la liberté et la démocratie, on ne peut les obtenir qu’en renforçant le droit international et les institutions internationales. 
M. Bush a raison quand il déclare que les régimes répressifs ne doivent plus pouvoir se cacher derrière le voile de la souveraineté nationale : ce qui se passe dans les États tyranniques et les gouvernements non viables est d’un intérêt vital pour le reste de la communauté internationale. 
Toutefois, l’intervention dans les affaires intérieures d’autres États doit être légitime, ce qui nécessite de répondre à quelques règles bien établies. 
Puissance dominant le monde, l’Amérique porte la responsabilité exceptionnelle de montrer l’exemple dans la coopération internationale. 
L’Amérique ne peut pas agir comme bon lui semble, comme le prouve la débâcle irakienne, même si, en même temps, on ne peut parvenir à des résultats sans l’autorité américaine dans les affaires internationales, ou du moins sans la participation active des États-Unis. 
Ce n’est qu’en prenant à cœur ces leçons qu’on pourra progresser vers les nobles objectifs que M. Bush a mis en avant. 

La nouvelle trajectoire de la China 
CAMBRIDGE – La nature opaque du gouvernement de la Chine complique la lecture de la direction de la politique économique chinoise, et donc la prévision du développement de l'économie chinoise dans les années à venir. 
Mais la taille de l'économie chinoise et son rôle dans les marchés commerciaux et financiers mondiaux nous imposent d’essayer de comprendre les intentions de la nouvelle direction de la Chine. 
Un point de départ utile est d'examiner les principales nominations qui ont été faites depuis que le président Xi Jinping a pris ses fonctions. 
Une surprise a été la décision de maintenir Zhou Xiaochuan en tant que gouverneur de la Banque populaire de Chine (la PBOC). 
Zhou était arrivé à la fin de son mandat – et avait atteint un âge où les fonctionnaires sont censés prendre leur retraite. 
Donc, la décision de le garder pendant au moins les deux prochaines années représente une reconnaissance significative accordée par la nouvelle direction chinoise. 
Zhou est un expert intelligent et respecté au niveau international pour ses compétences monétaires et financières. 
À la tête de la banque centrale, il a favorisé une politique monétaire davantage basée sur le marché et a œuvré à l'internationalisation accrue de la monnaie chinoise, le renminbi. 
Il a également travaillé avec succès à contenir les pressions inflationnistes. 
Nous pouvons attendre la poursuite de cette ligne politique dans les années à venir. 
Le nouveau ministre des finances, Lou Jiwei, débarque au ministère en provenance de la China Investment Corporation, le fonds souverain de la Chine, où il avait à faire avec les marchés de capitaux mondiaux de manière quotidienne. 
Lou, un économiste de formation qui a déjà servi dans le ministère des finances en tant que ministre adloint, où il était un partisan de réformes de marché, a présenté son approche actuelle de la politique fiscale et budgétaire lors d'une récente réunion à Beijing. 
Il a rejeté ce qu'il a décrit comme le style européen du très grand gouvernement et de taux d'imposition élevés, tout comme le style américain de taux d'imposition plus faibles mais de déficits budgétaires importants, pour préconiser un faible déficit budgétaire et un système fiscal qui favoriserait les « opportunités » pour les individus et les entreprises privées. 
Xi et le Premier ministre Li Keqiang ont évidemment nommé Lou en connaissance de cause. 
Et, malgré son âge, ils ont promis qu'il aurait un terme complet de cinq ans en tant que ministre des finances, ce qui pousserait son mandat au-delà de l'âge normal de la retraite. 
Liu He est peut-être le moins visible des principaux penseurs économiques. 
Liu a joué un rôle important dans l'élaboration du douzième plan quinquennal adopté récemment, en mettant l'accent sur l'urbanisation et le développement du secteur des services en tant que moyens d'accroître les revenus individuels et la part des dépenses de consommation dans le PIB. 
Il a récemment été promu au poste de directeur adjoint de la Commission sur le Développement national et les Réformes, le principal organe qui conseille le Conseil d'Etat sur la stratégie de développement économique et la politique macroéconomique. 
Dans leur ensemble, ces nominations démontrent l'importance que le nouveau leadership chinois accorde aux réformes de marché et à la réorientation de l’économie de l'industrie lourde vers la consommation et les services. 
Cette réorientation se traduira probablement par un ralentissement du taux de croissance du PIB par rapport aux taux annuel de presque 10% que la Chine a connu au cours des trois dernières décennies. 
Cependant, un ralentissement de la croissance annuelle à 7% impliquerait encore un doublement du PIB de la Chine au cours de la prochaine décennie. 
Plus de consommation et moins d'industrie lourde permettra également de réduire la demande en matières premières de la Chine, diminuant la pression sur les prix mondiaux des matières premières. 
De manière encore plus significative, le déplacement du revenu des entreprises publiques vers les travailleurs de la classe moyenne et l'augmentation des dépenses de consommation réduiront le taux d'épargne énorme de la Chine. 
Puisque l'excédent du compte courant d'un pays est la différence entre son épargne nationale et son investissement national, l'excédent du compte courant de la Chine devrait continuer à diminuer dans les années à venir. 
Ceci est d’ailleurs conforme à l'objectif du plan quinquennal qui entend fonder la croissance du PIB davantage sur la demande intérieure et moins sur les exportations. 
Etant donné que l’excédent extérieur de la Chine est déjà tombé à moins de 2% du PIB, une baisse de l'épargne intérieure pourrait entraîner une situation de déficit courant en Chine. 
Dans ce cas, la Chine ne serait plus un acheteur net d'obligations étrangères et d'autres actifs. 
Si la Chine veut continuer à investir dans des entreprises étrangères et des ressources naturelles, elle devrait alors devenir un vendeur net d'obligations de son portefeuille. 
La nouvelle direction devra, bien sûr, faire face à de sérieux obstacles lorsqu’elle essaiera de diriger les politiques vers un plus grand recours au marché. 
Les entreprises publiques de la Chine sont des forces puissantes dans l'économie, avec une influence politique considérable ; elles opposeront une résistance à la réorganisation de l'industrie lourde vers les services. 
De même, la reconnaissance générale et officielle de la corruption introduit une nouvelle source d'incertitude dans la politique nationale et locale. 
Mais les nouveaux dirigeants chinois ont signalés où ils veulent emmener l'économie et ont souligné leur détermination à réduire la corruption. 
Plus important encore, ils ont mis des gens talentueux en charge du processus. 
Le reste du monde doit espérer qu'ils réussissent. 

Les nouveaux cosmopolites 
Alors que la mondialisation continue à progresser, grâce à des moyens de communication et de transports toujours plus rapides et à de puissantes multinationales, une nouvelle classe sociale cosmopolite se dessine. 
Les citoyens du monde qui la composent développent un respect mutuel au-delà des frontières. 
J’ai dîné l’autre soir avec des collègues qui ont passé un trimestre à Yale dans le cadre du programme World Fellows, regroupant des universitaires triés sur le volet des plus grands pays. 
L’expérience de ce dîner fut inhabituelle, car j’ai commencé à sentir qu’aucun d’entre eux ne m’était véritablement étranger. 
Discuter avec eux semblait bien plus simple que de parler au personnel américain du restaurant. 
Bien entendu, la classe cosmopolite n’est pas vraiment nouvelle. 
En effet, il y a cinquante ans, dans son grand classique Social Theory and Social Structure , le défunt sociologue Robert K. Merton décrivait les résultats d’une étude menée sur les personnes influentes de Rovere, ville typique des Etats-Unis. 
Le sociologue a choisi ce microcosme du New Jersey pour étudier les relations entre les personnes et leur influence sur autrui, de la même façon que les biologistes examinent des vers minuscules n’ayant que quelques centaines de cellules, pour mieux observer la façon dont chacune est reliée à l’organisme tout entier. 
Merton a découvert un mode de comportement éloquent. 
Les personnes influentes de Rovere semblaient nettement divisées entre les « cosmopolites », généralement tournés vers le monde dans son ensemble, et les « autochtones », davantage axés sur leur propre ville. 
A mesure des sondages du sociologue et de ses assistants, la division entre les deux groupes devenait de plus en plus fascinante et significative. 
Merton n’a pas précisé si ces cosmopolites étaient influents en dehors de Rovere – ce qui n’était apparemment pas le cas. 
L’étude a plutôt montré leur cadre habituel de référence, en fonction de leur identité propre. 
Merton a remarqué que tout sujet de discussion avec des cosmopolites était rapporté à l’échelle mondiale, alors que les autochtones évoquaient surtout leur ville. 
Les personnages influents cosmopolites ont tendance à rattacher leur réussite à leur culture générale, tandis que les autochtones comptent sur leurs proches et sur leurs relations. 
Les cosmopolites ne cherchent pas réellement à faire de nouvelles connaissances en ville, contrairement aux autochtones qui veulent connaître tout le monde. 
Les uns occupent souvent des fonctions qui reflètent leur vaste savoir au sein des autorités locales : conseils de santé, commissions pour le logement ou conseils d’éducation. 
Tandis que les autres ont accédé à leurs postes grâce à leur popularité locale : ils sont commissaires, maires ou membres de conseils municipaux. 
On peut comparer le cosmopolite à un spécialiste et l’autochtone à un médecin de famille. 
La conclusion de Merton est la suivante : « le personnage influent cosmopolite fait des adeptes parce qu’ il sait et le personnage influent autochtone parce qu’ il comprend ». 
Merton a observé que les personnes influentes de la communauté parlent de leur ville d’une manière affectueuse, comme s’il s’agissait d’un lieu unique et spécial qu’ils ne quitteront jamais ; et que les cosmopolites l’évoquent comme s’ils pouvaient la quitter à tout moment. 
Ce qui était vrai à l’époque du sociologue l’est d’autant plus dans l’économie mondialisée d’aujourd’hui. 
L’élément le plus frappant est la loyauté qui se développe entre les cosmopolites. 
Après le dîner du World Fellows, mon collègue de Namibie prodiguait des louanges, dans un anglais impeccable et décontracté, sur les superbes maisons de vacances que je pourrais trouver (et même acheter) là-bas. 
J’ai eu l’impression d’établir avec lui un lien à l’encontre des intérêts des Namibiens, et je pouvais parfaitement nous imaginer devenir des alliés naturels si je laissais faire la situation. 
Pourquoi ce phénomène se produit-il désormais à une telle échelle ? 
Evidemment, l’amélioration des technologies de la communication y est pour quelque chose. 
Mais comment expliquer le fait que le fossé entre les cosmopolites et les autochtones se soit tant creusé ? 
Il faut savoir que chacun décide de jouer soit un rôle de cosmopolite, soit d’autochtone et de s’y investir plus ou moins. 
Les gens font ce choix conscient en fonction de leurs talents personnels et des bénéfices qu’ils pensent pouvoir en retirer. 
Au vingt-et-unième siècle, la nouvelle ère de l’information offre la possibilité de ne pas seulement avoir une mentalité et des orientations cosmopolites, mais également d’établir des relations étroites avec les autres cosmopolites. 
Tous peuvent donc partager leurs expériences en communiquant directement les uns avec les autres à travers le globe ; notamment en anglais, leur langue commune, la nouvelle lingua franca. 
Le terme de « village mondial » a été employé pour la première fois à la fin des années 60 par Marshall McLuhan, théoricien de la communication canadien, au sujet des moyens des technologies déjà puissantes de l’époque. 
Mais McLuhan n’avait pas prévu l’émergence d’une classe cosmopolite, car il n’avait pas imaginé que le développement des moyens de communication directe entre les personnes prendrait une telle ampleur et qu’il permettrait aux cosmopolites du monde entier de nouer des amitiés. 
Ces derniers ont tendance à s’enrichir et leur richesse permet de les définir comme des cosmopolites. 
Les inégalités économiques sont donc ressenties différemment dans le monde d’aujourd’hui. 
Peut-être y sommes nous résignés : la classe cosmopolite étant trop informe et mal définie pour être la cible d’un mouvement social. 
Elle n’a pas non plus de porte-parole, ni d’organisation à rendre responsable de la situation actuelle. 
J’ai peur pour l’avenir. 
Si la classe cosmopolite joue un rôle de plus en plus important dans l’économie mondiale, quel sera son comportement à l’avenir ? 
Deviendra-t-elle insensible à ce qui se passe juste autour d’elle ? 
Et le plus important, quelles seront les retombées politiques d’un éventuel ressentiment des autochtones à l’égard de la classe cosmopolite ? 


L'ONU et la sauvegarde de la planète 
Le 1° janvier prochain, Ban Ki-Moon, ancien ministre des Affaires étrangères de Corée du Sud, deviendra secrétaire général de l'ONU, à la suite de Kofi Annan qui achèvera alors son mandat de 10 ans après avoir eu un rôle stimulant dans le monde par sa diplomatie et sa politique de lutte contre la pauvreté et de défense des droits humains. 
Mais la guerre en Irak a été une source de division et a détourné l'attention et les ressources financières des autres régions en crise et de problèmes graves à long terme, comme la lutte contre les maladies, le changement climatique, l'approvisionnement énergétique et l'accès à l'eau. 
Les élections qui viennent d'avoir lieu aux USA et la montée en puissance de l'Asie pourraient être l'occasion d'attirer l'attention du monde sur les défis majeurs auxquels notre planète doit faire face. 
Le nouveau secrétaire général de l'ONU va hériter non seulement des problèmes qui se posent à long terme comme la pauvreté, la protection de l'environnement, la prolifération nucléaire et la réforme de l'ONU, mais également de toute une série de crises régionales telles que la situation en Irak, en Iran, en Afghanistan, en Palestine, au Liban, en Somalie, au Myanmar, au Soudan ou en Corée du Nord. 
Les tentatives récentes de pression sur ces pays, que ce soit sous forme de menaces ou de sanctions et parfois de guerre, ont échoué. 
La plupart de ces pays sont moins stables qu'il y a cinq ans. 
Une autre approche est manifestement nécessaire. 
Les principaux pays asiatiques, dont la Corée du Sud d'où est originaire le nouveau secrétaire général, sont depuis longtemps favorables à une combinaison d'actions diplomatiques et d'incitations économiques pour résoudre des problèmes complexes. 
Plutôt que de s'appuyer sur des sanctions et des menaces militaires, l'idée est de favoriser la prospérité à long terme de ces régions instables. 
Cette approche équilibrée a de la valeur, car la plupart des régions en crise ne le sont non pas seulement ou principalement pour des causes politiques, mais en raison de problèmes sous-jacents que constituent la faim, la maladie et la destruction de l'environnement. 
Prenons l'exemple du Darfour, une crise dont le Conseil de sécurité de l'ONU a débattu comme d'une confrontation entre le gouvernement soudanais et la population du Darfour. 
Mais plus profondément, le Darfour est instable en raison de la misère et de la croissance rapide de sa population qui ne dispose pas des ressources nécessaires en matière d'eau, de nourriture, de santé, d'enseignement et d'autres services de base. 
Plutôt que de sanctions, les grandes puissances feraient mieux de travailler avec le gouvernement soudanais pour soutenir financièrement une stratégie de développement à long terme. 
La résolution des crises au Darfour et ailleurs sera l'un des premiers défis auxquels sera confronté le nouveau secrétaire général. 
Mais l'ONU ne doit pas se contenter d'aller d'une crise à l'autre. 
Elle a l'occasion et il lui revient d'avoir un rôle moteur dans l'établissement d'un consensus général autour des problèmes écologiques et économiques cruciaux auxquels la planète est confrontée à long terme. 
Lors des décennies à venir, le changement climatique, la déforestation, la croissance démographique et d'autres problèmes écologiques vont menacer la survie même de centaines de millions de gens à travers dans le monde. Une initiative de l'ONU pourrait être décisive pour parvenir à des solutions face à ces défis impressionnants qui se posent sur le long terme. 
Entre 1992 et 2002, les pays membres de l'ONU ont signé de nombreux accords qui pourraient et devraient être à la base de solutions globales à long terme. 
En 1992, la " Conférence de Rio sur l'environnement " s'est conclue par trois traités portant sur le changement climatique, la biodiversité et la désertification. 
En 2000, les pays membres de l'ONU ont signé les Objectifs pour le développement du millénaire et en 2002, ils ont convenu du Consensus de Monterrey par lequel ils s'engagent à faire des efforts pour tripler l'aide aux pays pauvres, de manière à ce qu'elle atteigne 0,7% du PNB des pays riches. 
Il importe donc non pas que l'ONU fixe encore d'autres objectifs, mais qu'elle atteigne ceux qui ont déjà été fixés. 
C'est en parfaite harmonie avec l'état d'esprit avec lequel Ban Ki-Moon envisage sa nouvelle fonction. 
Il a dit clairement que l'ONU doit mettre en œuvre les engagements de la communauté internationale. 
Sans cela, tous les traités du monde resteront inutiles. 
Mission clé au cours de son mandat, le nouveau secrétaire général devra parvenir à un accord international sur le changement climatique pour l'après 2012, quand le Protocole de Kyoto touchera à sa fin. 
Les pays pauvres ne paraissent pas être sur le chemin d'atteindre la plupart des Objectifs pour le développement du millénaire dans les neuf années restant jusqu'à la date fixée. 
Et malgré l'engagement international de parvenir à limiter de manière significative la diminution de la diversité biologique à l'horizon 2010, la destruction d'immenses zones de forêts tropicales et d'océans continue. 
Si les USA travaillent plus étroitement dans le cadre de l'ONU, ils trouveront des partenaires décidés parmi les puissances montantes d'Asie qui sont prêtes à utiliser leur influence et leurs ressources pour répondre aux problèmes qui se posent, car elles ont besoin d'un cadre général stable pour étayer leur développement à long terme. 
Ces pays ont parfaitement conscience de leur influence croissante dans le monde, que ce soit en tant qu'investisseurs, partenaires commerciaux ou participants et victimes de la destruction de l'environnement. 
En coulisse, les puissances asiatiques peuvent aider à désamorcer les crises au Darfour, en Corée du Nord, au Myanmar et ailleurs. 
Ils auront également un rôle crucial à jouer pour forger une nouvelle approche collective du changement climatique, du manque d'eau et des autres problèmes de même nature. 
Le nouveau secrétaire général va débuter son mandat alors que le monde cherche à résoudre des problèmes de plus en plus urgents. 
Il y a déjà un large consensus sur les objectifs à atteindre, et ils sont réalisables. 
Tout le défi repose dans la mise en œuvre des moyens pour y parvenir. 

Le nouveau problème allemand 
Alors que l'Allemagne se prépare à élire son prochain chancelier, les deux principaux candidats, Gerhard Schroeder et Edmund Stoiber, s'accordent sur un point : il faut réduire le chômage. 
Ces vingt dernières années, le taux de chômage élevé a transformé l'Europe en général et l'Allemagne en particulier en une bombe à retardement sociologique. 
Que ferons les chômeurs (et particulièrement les chômeurs de longue durée qui n'ont qu'un vague souvenir de l'intégration dans le monde du travail) de leur personne et de leur temps ? 
Qu'adviendra-t-il de la confiance dans les gouvernements qui ne peuvent résoudre ce problème ? 
Il est facile d'oublier qu'il y a cinquante ans à peine l'Europe représentait le continent le plus violent. 
Les Européens avaient passé les quarante années précédentes à se massacrer les uns les autres sur une échelle jamais égalée dans l'histoire de l'humanité. 
Sur cette toile de fond, l'Europe de l'ouest de l'après-1950 fut remarquablement pacifique et stable, même si l'on prend en compte la chute de la IVè République en France et les transitions démocratiques du Portugal, de l'Espagne et de la Grèce. 
La transformation la plus remarquable de toutes est celle de la République fédérale d'Allemagne. 
Quiconque connaît l'histoire de l'Allemagne depuis 1800 reste surpris de l'enthousiasme avec lequel cette nation, qui s'est relevée de son écrasement complet en 1945, a adopté ce que de nombreuses générations passées auraient appelé des modèles économiques et politiques franco-anglais inappropriés. 
Sans la paix et la stabilité que cela apporta à l'Allemagne, la plus grande communauté linguistique à l'ouest de la Russie, il est difficile d'imaginer la paix et la stabilité actuelle de l'Europe comme un tout. 
L'Allemagne doit sa transformation en partie à un ensemble de trois facteurs : un retard de potentialités technologiques inexploitées pour alimenter une croissance rapide des revenus, un quasi plein emploi, un gouvernement qui partagea les bénéfices de la croissance en grande partie grâce à des programmes publics (plutôt que de servir certains intérêts ou une certaine classe comme pouvoir de concentration des richesses ou du pouvoir). 
D'autres facteurs (le souvenir de la catastrophe nazie, l'exemple de la vie à l'est du Rideau de fer, la menace potentielle posée par le stalinisme et ses héritiers) ont aussi évidemment joué un rôle important. 
Mais le fait que le système ait fonctionné pour presque tout le monde représente le pilier final de cette cathédrale. 
Au grand soulagement de tous, la démocratie politique et les économies de marché mixtes se sont montrées très résistantes contre les chocs pétroliers des années 1970. 
Les revenus ont stagné, mais l'ordre institutionnel s'est maintenu. 
Il a également surmonté l'émergence et la persistance du chômage élevé qui s'ensuivit. 
À l'intérieur de la République fédérale, où le chômage a stagné aux niveaux records atteints au début des années 1980, l'incapacité à résoudre ce problème fut compensé par d'autres réussites. 
Le début des années 1990 fut le témoin de la réunification de l'Allemagne et de l'élimination des risques même modérés d'inflation. 
La fin des années 1990 apporta une intégration européenne plus forte, atteignant son apogée avec l'union monétaire européenne. 
En bref, par le passé, le manque de progrès dans la réduction du chômage s'excusait : l'Europe se trouvait face à des problèmes et des possibilités plus pressants. 
Quels problèmes ou possibilités intéressantes plus urgents reste-t-il aujourd'hui ? 
L'inflation ne menace plus du tout l'épargne de personne. 
L'Allemagne est unifiée. 
L'union monétaire est réalisée. 
Quel qu'il soit, le prochain chef de gouvernement allemand devra s'attaquer au chômage, autant pour le bien des populations les plus vulnérables économiquement que pour maintenir la confiance du public dans le système actuel. 
Malheureusement, quel que soit le vainqueur, Schroeder ou Stoiber, il sera impuissant à résoudre le problème à court terme. 
La Commission pour l'emploi allemande a appelé à des réformes du marché du travail et des prestations sociales considérables, mais il sera très difficile à tout gouvernement de les mettre en place. 
Sans augmentation de la demande du secteur privé, la suppression des restrictions provenant de l'offre qui alimentèrent un chômage « classique » élevé se transformera simplement en chômage « keynésien » élevé à l'avenir. 
L'intégration européenne devait régler cette question en créant des décennies de croissance économique rapide grâce aux entreprises qui ainsi pouvaient réaliser des économies d'échelle à la taille d'un continent. 
Alors où se trouve cette croissance attisée par la demande ? 
La Banque centrale européenne (BCE) semble plus s'intéresser au maintien de taux d'intérêts suffisamment élevés pour forcer les entreprises non solvables à la faillite plutôt qu'à promouvoir la baisse du chômage. 
Avec le ralentissement de la demande du secteur privé, la Commission pour l'emploi souhaite que le gouvernement serve d'employeur de la dernière chance. 
Mais le Traité de Maastricht pour la stabilité et la croissance limite les déficits fiscaux à 3 % du PIB, un plafond que l'Allemagne a déjà atteint. 
À moins que le prochain gouvernement ose outrepasser le traité avec désinvolture, sa seule alternative sera d'augmenter les impôts, ce qui ne ferait que prolonger le ralentissement même de la demande du secteur privé à l'origine du fort taux de chômage. 
Sans le pacte de stabilité et de croissance, un programme keynésien de dépenses pourrait créer la demande nécessaire à la réduction du chômage. 
Le problème pourrait ainsi être résolu une fois pour toutes si la BCE était prête à prendre le risque du pari suivant avec les gouvernements : la libération des marchés de la consommation et une plus grande flexibilité des marchés de l'emploi en échange d'une réduction des taux d'intérêts pour permettre un accroissement des dépenses pour réaliser la promesse du quasi plein emploi. 
Mais la BCE et le pacte de stabilité et de croissance étant ce qu'ils sont, les deux partis allemands restent ce qu'ils sont : des sculpteurs qui ont promis la réalisation d'une statue de marbre en une nuit alors qu'ils ont perdu leur burin. 
Il y a peut-être peu de raison de s'inquiéter dans l'immédiat. 
La bombe sociologique à retardement continue son tic-tac. 
Comme le disait Adam Smith, une nation se bâtit sur bien des ruines. 
Tandis que l'ordre institutionnel de l'Europe de l'ouest de l'après-guerre a fonctionné miraculeusement bien en termes historiques, les électeurs ont des vues plus étroites et s'attachent à des questions plus personnelles. Ils sont plus susceptibles de juger un parti, un régime ou un ordre institutionnel en demandant ce qui a été réalisé pour leur bien personnel. 
Ayant réalisé la réunification et l'intégration européenne, les futurs gouvernements allemands sont de plus ne plus susceptibles d'être obligés de répondre : pas grand chose. 

Les Gagnants (Relatifs) de la Nouvelle Economie Mondiale 
CAMBRIDGE - L'économie mondiale fait face à une incertitude considérable à court terme. 
La zone euro parviendra-t-elle à régler ses problèmes et éviter l’effondrement ? 
Les Etats-Unis pourront-ils retrouver le chemin d’une croissance renouvelée? 
Est-ce que la Chine trouvera un moyen d’infléchir le ralentissement économique qui s’est emparé d’elle ? 
Les réponses à ces questions détermineront l’évolution de l'économie mondiale au cours des prochaines années. 
Mais, quelle que soit la façon dont ces défis immédiats sont résolus, il est clair que l'économie mondiale est entrée dans une nouvelle phase également difficile à plus long terme – une phase qui sera nettement moins favorable à la croissance économique que potentiellement toute autre période depuis la fin de la seconde guerre mondiale. 
Indépendamment de la manière dont ils gèrent leurs difficultés actuelles, l'Europe et l'Amérique s’en sortiront avec une dette élevée, un taux de croissance faible et des contentieux de politique intérieure. 
Même dans le meilleur des cas, si l'euro reste intact, l'Europe restera embourbée dans la lourde tâche de reconstruire son union effilochée. 
Et, aux États-Unis, la polarisation idéologique entre démocrates et républicains continuera à paralyser la politique économique. 
En effet, dans pratiquement toutes les économies avancées, des niveaux élevés d'inégalité, des pressions sur la classe moyenne et un vieillissement des populations alimenteront de nombreux conflits politiques, dans un contexte de chômage élevé et de ressources fiscales limitées. 
Ces vieilles démocraties tendront alors à se replier de plus en plus sur elles-mêmes ; elles deviendront des partenaires moins utiles au niveau international - moins disposés à soutenir le système commercial multilatéral et davantage enclins à répondre de façon unilatérale à des politiques économiques d’un autre pays qu'ils percevraient comme préjudiciables à leurs intérêts. 
Pendant ce temps, les grands marchés émergents comme la Chine, l'Inde et le Brésil sont peu susceptibles de combler le vide, car ils restent déterminés à protéger leur souveraineté nationale et leur marge de manœuvre. 
En conséquence, les possibilités de coopération mondiale sur les questions économiques et d'autres s’amenuiseront encore un peu plus. 
C'est le genre d'environnement global qui diminue le potentiel de croissance de chaque pays. 
Le pari sûr, c'est que nous ne retrouverons jamais une croissance telle que le monde – et en particulier les pays en développement - a connu au cours des deux décennies qui ont précédé la crise financière. 
Il s’agit d’un environnement qui va produire de profondes disparités dans les performances économiques à travers le monde. Certains pays seront beaucoup plus affectés que d'autres. 
Ceux qui s’en sortiront relativement mieux partageront trois caractéristiques. 
Tout d'abord, ils ne seront pas alourdis par des niveaux élevés de dette publique. 
Deuxièmement, ils ne dépendront pas excessivement de l'économie mondiale et leur moteur de croissance économique sera interne plutôt qu'externe. 
Enfin, ils seront des démocraties solides. 
Une dette publique modérée est importante, parce que des niveaux d'endettement qui atteignent 80-90% du PIB deviennent un frein sérieux à la croissance économique. Ils immobilisent la politique budgétaire, entraîner de graves distorsions dans le système financier, déclenchent des combats politiques en matière de fiscalité et incitent de coûteux conflits de répartition. 
Les gouvernements préoccupés par la réduction de la dette sont peu susceptibles de réaliser les investissements nécessaires pour encourager des changements structurels à long terme. 
À quelques exceptions près (comme l'Australie et la Nouvelle-Zélande), la grande majorité des économies avancées du monde entrent ou entreront bientôt dans cette catégorie. 
De nombreuses économies émergentes, comme le Brésil et la Turquie, ont réussi à freiner la croissance de la dette publique cette fois-ci. Cependant, ils n'ont pas empêché une frénésie d'emprunt dans leurs secteurs privés. 
Dès lors que les dettes privées peuvent se transformer en dette publique, la faible dette du gouvernement pourrait en fait représenter un coussin plus limité que ce que ces pays n’imaginent. 
Les pays qui dépendent de manière excessive des marchés mondiaux et de la finance mondiale pour alimenter leur croissance économique se retrouveront également dans une situation désavantageuse. 
Une économie mondiale fragile ne sera guère favorable aux grands emprunteurs nets étrangers (ni aux grands prêteurs nets étrangers). 
Les pays présentant de larges déficits du compte courant (comme la Turquie) resteront l'otage des caprices des sentiments de marché. 
Ceux qui disposent d'importants excédents (comme la Chine) seront sous la pression croissante - y compris la menace de représailles - de contenir leurs politiques « mercantilistes ». 
Une croissance tirée par la demande intérieure sera une stratégie plus fiable qu’une croissance basée sur les exportations. 
Cela signifie que les pays disposant d’un grand marché intérieur et d’une classe moyenne prospère auront un avantage important. 
Enfin, les démocraties s’en sortiront mieux parce qu'elles disposent des mécanismes institutionnalisés de gestion des conflits que les régimes autoritaires n'ont pas. 
Des démocraties telles que l'Inde peuvent parfois sembler se déplacer trop lentement et être sujettes à la paralysie. Mais elles fournissent les arènes de consultation, de coopération et de va-et-vient entre des groupes sociaux opposés, qui sont essentielles en période de turbulences et de chocs. 
En l'absence de telles institutions, les conflits de répartition peuvent facilement dégénérer en manifestations, émeutes et troubles civils. 
C'est à ce niveau que l'Inde et l'Afrique du Sud démocratiques ont un avantage sur la Chine ou la Russie. 
Les pays qui sont tombés sous le contrôle de dirigeants autocratiques - par exemple, l'Argentine et la Turquie - sont également de plus en plus dans une situation désavantageuse. 
Un indicateur important de l'ampleur des défis de la nouvelle économie mondiale est le fait que tellement peu de pays satisfont l’ensemble de ces trois exigences. 
En effet, plusieurs des histoires de succès économiques les plus spectaculaires de notre temps - la Chine en particulier - ne parviennent pas à répondre à plus d'un d’entre eux. 
Ce sera un moment difficile pour tous. 
Mais certains - entendez le Brésil, l'Inde et la Corée du Sud - seront dans une meilleure position que le reste. 


Le nouveau FMI 
WASHINGTON DC – Quand les ministres se rencontreront aux réunions de printemps du FMI ce mois-ci, ils trouveront une institution qui a gagné une nouvelle assurance. 
Le sommet du G20 de Londres a donné un mandat renforcé au FMI, tout en triplant ses ressources. 
Davantage de financements concessionnels seront disponibles pour les pays à faible revenus, et la liquidité internationale sera augmentée d’un apport de 250 milliards de dollars en droits de tirage spéciaux (DTS). 
Voilà de l’énergie nouvelle pour le FMI, et cela donne de l’espoir aux pays émergents et en développement, gravement atteints par une crise qui a débuté ailleurs. 
Le FMI est bien placé pour aider ses membres à venir à bout des gouffres de financement créés par la crise. 
Lors de la préparation du sommet du G20, l’accès aux facilités de crédit du Fonds a été simplifié et les conditions rationalisées. 
Dans un moment décisif, une nouvelle ligne de crédit non-conditionnelle a été introduite pour les pays affichant de bons résultats. 
Le Mexique et la Pologne en seront les premiers bénéficiaires, et d’autres pays y prétendront. 
Ces politiques de crédit plus souples reflètent une nouvelle image du FMI. 
Le stigmate négatif rattaché au financement par le FMI fait dorénavant partie du passé. 
Maintenant que son rôle de financeur dans cette crise est assuré, le FMI a besoin de consolider sa position de gardien d’un système financier international ouvert. 
Le FMI a été créé pour éviter des crises comme celle que nous traversons actuellement, et en cela il a failli. 
Il faut reconnaître que des alarmes ont été données, mais que les décisionnaires, particulièrement dans les pays avancés, n’y ont pas donné suite. 
Le “nouveau” FMI doit être une institution qui communique mieux avec ses membres, équilibre équitablement les intérêts de ses membres avancés, émergents et en développement, et aligne mieux ses politiques sur les besoins du moment. 
Maintenant que le FMI bénéficie d’un second souffle, il doit regagner sa position centrale dans le système financier international. 
Pour ce faire, il est nécessaire de se concentrer sur trois sujets : une meilleure surveillance de la stabilité financière, une coordination internationale renforcée, et un processus de prise de décision réactualisé. 
Le nouveau FMI doit s’exprimer plus clairement sur les problèmes de stabilité financière mondiale. Il doit s’assurer qu’il n’y a pas de failles dans la surveillance des institutions financières. 
Il peut aider à mettre en forme un système de supervision mondial plus robuste, qui doit être érigé afin de préserver les bénéfices des marchés financiers mondiaux. Et il doit aider à développer la vision de ce à quoi devrait ressembler le futur paysage financier. 
Dans ce but, la surveillance du FMI devrait comprendre des réactualisations régulières des organismes de surveillance dans les pays à l’importance systémique. 
Des alarmes précoces, commissionnées par le G20, devront être ciblées et le FMI devra s’assurer que les décisionnaires font suivre d’effet les conseils du Fonds. 
Le nouveau FMI a besoin de regarder la coordination internationale avec un œil neuf. 
L’exigence d’un ordre monétaire différent, tel que le prône la Chine, prépare le cadre d’initiatives nouvelles visant à éviter les déséquilibres internationaux à l’origine de cette crise. 
Premièrement, le déficit d’épargne des États-Unis devra être résolu de façon durable. 
Deuxièmement, la Chine devra rendre sa monnaie convertible. 
Troisièmement, la position de l’euro se renforcera avec le temps à mesure que de nouveaux pays rejoindront la zone euro. 
Avec davantage de monnaies-clés en place, la perspective d’un système monétaire réellement multipolaire apparaît, accordant un rôle croissant aux DTS. Cela diminuera le besoin ressenti par les économies émergentes de s’assurer elles-mêmes contre l’instabilité financière, en amassant de vastes réserves. 
Enfin, le nouveau FMI a besoin de structures de gouvernance qui reflètent mieux les nouvelles réalités mondiales. 
La perception que les pays avancés gèrent les affaires du Fonds, sans suivre ses conseils pour autant, a sapé l’autorité du FMI. 
Le sommet du G20 a marqué le retour des États-Unis au multilatéralisme. 
Cette acceptation d’une responsabilité collective devrait s’accompagner de l’abandon du pouvoir de veto des États-Unis en abaissant les majorités requises pour le vote, ainsi que l’abandon de la prérogative de l’Europe de nommer le directeur général du FMI. 
L’une des forces de la structure actuelle de gouvernance du FMI, le système de représentation des pays, devrait être imité par le G20, afin d’assurer l’inclusivité. 
La croissance rapide de la Chine, de l’Inde et d’autres pays émergents doit s’accompagner de l’intensification de leur influence, mise en place par le biais de l’augmentation des quotas, prévue en 2011. 
Les pays avancés, y compris les pays européens, verront un déclin relatif de leur pouvoir de vote. 
Les pays émergents, qui auront de plus en plus leur mot à dire, devront aussi endosser davantage de responsabilités internationales, notamment en termes financiers. 
Aujourd’hui, les pays européens financent les prêts du FMI à hauteur de 42 %, et les prêts concessionnels de la Banque mondiale à hauteur de 62 %. 
Cette tâche devra être partagée par les pays émergents avec de vastes réserves. Ces réserves sont utilisées au mieux en aidant le FMI à maintenir un système financier ouvert et stable, et à empêcher que ne se reproduisent des crises comme celles-ci. 

Un nouvel équilibre au Moyen-Orient 
Le Président George W. Bush doit annoncer ce mois-ci – à contrecœur – une nouvelle stratégie américaine en Irak. 
Cela s’impose non seulement pour mettre fin à la dérive impuissante des Etats-Unis, qui essayent en vain d’empêcher l’Irak de sombrer pour de bon dans la guerre civile, mais aussi parce que le contexte géopolitique au Moyen-Orient a considérablement changé. 
Ce contexte évolue constamment depuis soixante ans, au gré des alliances et des ruptures entre les principaux acteurs : l’Egypte, l’Irak, l’Arabie saoudite, la Syrie, Israël et l’Iran. 
Aujourd’hui, une nouvelle ligne de démarcation est en train de se dessiner, et si Bush comprend enfin la dynamique de la région, il a peut-être une chance de concevoir une politique susceptible de porter ses fruits. 
Cette redistribution des influences régionales est illustrée par l’émergence d’une alliance qui ne dit pas son nom. 
Israël et l’Arabie saoudite, partenaires peu plausibles, unissent leurs forces pour faire obstacle à leur ennemi commun : l’Iran, dont l’influence ne cesse de croître en Irak, au Liban et en Palestine. 
Non seulement l’Iran menace Israël (et la région) avec ses ambitions nucléaires et les militants chiites qui agissent pour son compte, mais il cherche aussi à s’approprier le rôle de défenseur des Palestiniens, apanage historique des régimes arabes sunnites modérés. 
Les régimes en question, s’étant servi pendant des décennies de la cause palestinienne pour s’assurer un soutien populaire malgré leur manque d’efficacité et de légitimité démocratique, sont sur la défensive face à la quête d’hégémonie iranienne. 
Si l’Iran parvient à incarner le véritable protecteur des aspirations nationales palestiniennes, il pourra justifier ses revendications de domination régionale. 
Israël est traumatisé par l’échec de sa tentative de destruction du Hezbollah l’été dernier, et par la menace humiliante proférée par le Président iranien Mahmoud Ahmadinejad qui veut « rayer Israël de la carte », menace étayée par le soutien de l’Iran au Hamas et au Hezbollah. 
De fait, pour l’Etat hébreu, la sécurité dépend moins des garanties offertes par les Etats-Unis que de la capacité de l’Egypte, de la Jordanie, de l’Arabie saoudite et de la Turquie (qui se positionne dans la région dans l’éventualité d’un rejet par l’Union européenne), à juguler l’Iran et les mouvements qu’il finance. 
Selon le Vice-Premier ministre israélien Shimon Peres, Israël espère isoler et freiner les influences chiites/perses par le biais d’une coopération ouverte avec les acteurs sunnites/arabes. 
L’Arabie saoudite a elle aussi tout intérêt à endiguer la menace iranienne et l’expansion du « croissant chiite » en Irak, qui s’est déplacé vers l’Ouest et commence à déborder sur certaines régions du Royaume. 
Il n’est donc guère étonnant que le régime saoudien ait été le premier à condamner le Hezbollah au début du conflit avec Israël, et qu’il ait annoncé en décembre qu’il apporterait un soutien militaire aux sunnites d’Irak, en cas de guerre civile entre sunnites et chiites déclenchée par un retrait hâtif des Etats-Unis. 
Pour le gouvernement saoudien, le problème est idéologique, et porte atteinte à l’autorité même de l’Etat : le règne de la famille royale est tributaire de l’Islam wahhabite, pour qui les chiites sont apostats. 
La menace chiite, sur le territoire saoudien comme à l’étranger, est donc mortelle. 
C’est pourquoi l’Arabie saoudite est prête à coopérer avec Israël non seulement contre l’Iran, mais aussi contre les « extrémistes » comme le Hamas. 
Le Premier ministre palestinien du Hamas, Ismaïl Haniyeh, n’a pas été reçu en Arabie saoudite en décembre, alors qu’il parcourait la région à la recherche d’un soutien pour son gouvernement aux abois. 
L’Arabie saoudite conservatrice préfère traiter avec des dirigeants traditionnels au comportement prévisible, comme le Président palestinien Mahmoud Abbas et le Premier ministre libanais Fouad Sinoria, plutôt qu’avec des agitateurs populistes comme Hassan Nasrallah du Hezbollah, Khaled Mechaal du Hamas ou encore Ahmadinejad. 
L’année dernière, le roi Abdallah d’Arabie saoudite, préoccupé par l’expansionnisme chiite, a été persuadé par le Prince Bandar Ben Sultan, chef de son Conseil de sécurité nationale, de coordonner sa politique avec Israël face à l’influence croissante de l’Iran. 
Après tout, Israël est un « ennemi fiable », qui détruisit l’armée de Nasser en 1967 au moment où les saoudiens se battaient indirectement contre l’Egypte au Yémen. 
Ainsi, le Prince Turki Al-Fayçal, de longue date le chef des renseignements saoudiens, a rencontré Meir Dagan, chef du Mossad, tandis que Bandar s’entretenait avec le Premier ministre israélien Ehoud Olmert en Jordanie. 
Pourtant, le soutien voilé d’Israël, des Etats-Unis et de l’Arabie saoudite n’aide pas beaucoup Abbas et Sinoria dans le combat qu’ils mènent à l’intérieur de leur pays. 
Du Maroc à l’Algérie, de la Libye au Soudan et de Bahreïn au Yémen, dans l’ensemble du monde musulman, de Jakarta au Nigeria, les extrémistes sont les grands vainqueurs auprès du public. 
Selon un sondage effectué récemment en Egypte, Nasrallah, Mechaal et Ahmadinejad seraient les trois personnalités les plus populaires. 
D’où un dilemme incontournable : Bush va devoir choisir de soutenir soit la démocratie, soit ceux qui se battent contre l’Islam radical. 
Malgré tout, Israël, les Etats-Unis et les modérés de la région peuvent tirer parti de la fracture qui se creuse dans le monde arabo-musulman, accentuée par le soutien des Saoudiens à tous les sunnites. 
Ce sentiment de « solidarité sunnite » est en train de devenir le facteur déterminant dans la lutte qui se joue actuellement pour l’âme de l’Islam et pour la domination du Moyen-Orient. 

Le nouveau désordre monétaire 
PRINCETON – Les devises ont à nouveau plongé dans le chaos, renforçant la demande pour une révision de l'ordre monétaire international. 
Le déclin rapide du dollar et de la livre, mais aussi du renminbi – désormais plus dépendant du dollar que jamais – engendre des tensions. 
Quelques spectres des années 1930 sont également de retour – notamment, la crainte d’avantages inégaux dans les échanges à cause de la dévaluation compétitive. 
Le secrétaire au Trésor américain Timothy Geithner a déjà accusé la Chine de manipuler sa devise. 
Il existe deux méthodes très différentes pour déterminer les devises correctement. 
La première est d’organiser une conférence internationale pendant laquelle des experts proposent des modèles pour calculer les taux de changes et où les responsables politiques négocient la donne. Le seul exemple positif d’un tel arrangement sont les Accords de Bretton Woods signés en 1944. 
Or, même à l’époque, les taux de changes fixés à la conférence se sont avérés irréalistes. Il a ensuite fallu céder à une grande vague de changements de parité (et de maintenance des contrôles du change). 
Les autres conférences consacrées aux devises se sont soldées par de lamentables échecs. 
Le président Richard Nixon a salué en 1971 l'accord de Smithson comme « l'accord monétaire le plus important de l'histoire mondiale ». 
Ce dernier a cependant vite été réduit en miettes, et le monde est passé à un système de flottement généralisé. 
En 1987, la Conférence du Louvre n’a même pas donné lieu à un accord sur ce qui avait été conclu. 
Certains participants ont cru s’entendre sur une sorte de semi fixation des taux de change sous forme de zone cibles, mais la puissante Bundesbank allemande n’a jamais partagé cette interprétation. 
L’histoire nous montre que toute négociation collective sur les devises ou pour trouver une nouvelle méthode d’aborder les réserves a peu de chances de réussir. 
La seconde – et meilleure – méthode sont des accords décidés dans chaque pays pour décider de la meilleure base pour adopter une politique monétaire. 
Si ces accords remportent une vaste adhésion et sont cohérents entre eux, un système monétaire international stable en résultera. 
Ce consensus est illustré par deux modèles. 
Dans un premier temps, il y a un siècle, la confiance reposait sur l’or ; dans le cas de la récente vague de mondialisation, elle a reposé sur le pouvoir intellectuel de l’être humain à résoudre les problèmes. 
La fin de l’inflation et « la grande modération » des trois dernières décennies ont été essentielles à la libéralisation de beaucoup de régions du monde et à la naissance d'une confiance, d'un commerce et d'une prospérité accrus. 
Lors de la dernière période, la quête pour un ordre monétaire a connu deux phases : lors des premières tentatives pour décider un étalon pour une politique monétaire stable, l'emphase était mise sur la cible monétaire. 
Lors de la deuxième phase, plus réussie, un nombre croissant de pays a, de manière explicite ou implicite, adopté des cibles d’inflations. 
Mais cibler l’inflation n’a jamais été un concept très évident, et la crise financière l’a discrédité. 
En 2003, Ben Bernanke, gouverneur de la Federal reserve des Etats-Unis à l’époque, a déclaré que beaucoup d’Américains voyaient ceci comme une méthode « étrangère, impénétrable, voire légèrement subversive. » 
Cette pensée est encore plus prégnante aujourd’hui. 
Il y a toujours eu un doute quant à la marge que les banques centrales devaient avoir pour corriger ou limiter les bulles du prix des actifs, lorsqu'il n'y avait pas de hausse appropriée au niveau général de l'inflation. 
La montée du prix des actifs a conduit à une hausse générale du pouvoir d’achat, car de nombreux détenteurs de titres souhaitaient (et pouvaient) emprunter plus. 
Beaucoup d'Européens ont essayé, ces dernières années, d’avancer qu'une politique monétaire devrait aussi prendre en compte l'évolution du prix des actifs, à l’opposé des universitaires et des décideurs politiques américains, qui demeuraient très réticents à cette approche. 
Le problème est que le prix des actifs et l’inflation des prix à la consommation peuvent prendre des directions différentes, comme cela s’est produit dans les années 2000, et que tenir compte des deux facteurs donnerait lieu à des recommandations politiques incohérentes. 
Par conséquent, les banques centrales ont pris le risque de ne plus paraître à même de suivre des directives clairement formulées. 
Et la crédibilité associée à un simple règlement a disparu. 
La sagesse nous a gagné après la crise financière. 
Elaborer une politique monétaire est un procédé désormais plus complexe, mais aussi nettement plus policé, ce qui explique pourquoi nous sommes davantage sujets au chaos, puisque les approches nationales peuvent varier du tout au tout. 
La Fed et la Bank of England seront, semble-t-il, les deux institutions les moins touchées par l’émergence de nouveaux types de bulles d’actifs dans les marchés de valeurs ou de matières premières. 
Mais la Banque centrale européenne (BCE) a du souci à se faire. 
Tandis que des divergences font surface, la demande pour un débat politique plus large sur la monnaie et pour un engagement dans l’élaboration d’une politique se fera de plus en plus sentir. 
Le Comité de politique monétaire de la Bank of England a souvent été présenté comme un pionnier en matière de politique monétaire transparente. 
Mais, dès le début, la transparence qui résultait de la publication précoce du nom des personnes en faveur ou opposées à l’augmentation des taux a conduit le public à identifier les membres du comité comme des faucons ou des colombes. 
Si l'on sait déjà qui va voter pour telle mesure, la demande pour un débat public sur qui choisir augmentera : pourquoi ne pas élire le Comité de politique monétaire, puisqu’il est en effet un gouvernement monétaire ? 
En Europe, un débat similaire sur la responsabilité politique des banques centrales a prévalu, même avant la création de la BCE. 
Les tensions entre les divers avocats de solutions différentes vont conduirent à une demande pour davantage d’influence politique. 
Cet exercice ressemble à une répétition tragique de l’entre-deux guerre, lorsqu’il était impossible d’atteindre un consensus sur les politiques et sur des accords cohérents entre eux. 
Là aussi, on a reproché aux banques centrales européennes la désintégration de leurs accords (à l’époque de l’étalon-or). 
Et la nationalisation de la banque centrale a fait partie du programme de la gauche française ou britannique. 
Ce qui, à son tour, a fait place à une manipulation des devises dans l’intérêt des exportateurs, des entreprises et des syndicats. 
En a découlé un chaos monétaire international – exactement le chemin que nous prenons maintenant. 

Les USA ne perdent pas pied en Amérique latine 
MADRID – Les USA seraient sur la voie du déclin. 
C'est un discours de plus en plus fréquent, et il semble s'appliquer particulièrement bien à l'Amérique latine. 
On ne considère plus la région comme l'arrière-cour des USA, car elle semble n'avoir jamais été aussi unie et indépendante. 
Mais ce point de vue ne prend pas en compte la véritable nature de l'influence des USA en Amérique latine et ailleurs. 
Il est vrai que les USA s'intéressent moins à cette région depuis quelques années. 
Le président George W. Bush donnait la priorité à sa "guerre contre le terrorisme" et son successeur, Barack Obama, au moins lors de son premier mandat, n'a pas semblé accorder beaucoup d'intérêt à l'Amérique latine. 
Lors du sommet des Amériques à Carthagène en avril 2012, les dirigeants latino-américains se sont sentis suffisamment confiants et unis pour remettre en question la politique des USA dans la région. 
Ils leur ont demandé de mettre fin à l'embargo de Cuba - disant que cela détériore leurs relations avec le reste du continent - et de lutter contre la drogue en combattant davantage sa consommation chez eux grâce à l'éducation et au travail social, plutôt qu'en fournissant des armes pour combattre les barons de la drogue en Amérique latine - une bataille perdue d'avance. 
L'Amérique latine a noué des liens commerciaux forts avec bien d'autres pays que les USA. 
La Chine qui est devenue son second partenaire commercial est en voie de rattraper ces derniers. 
L'Inde fait preuve du plus grand intérêt pour le secteur énergétique de la région et a signé des accords d'exportation en matière de défense. 
L'Iran a renforcé ses liens économiques et militaires, notamment avec le Vénézuéla. 
Quant à la Russie, en 2008, Medvedev, qui était président à ce moment là, a considéré que la guerre contre le terrorisme des USA était l'occasion d'un partenariat stratégique avec des puissances montantes comme le Brésil ou l'Alliance bolivarienne pour les Amériques (ALBA), un bloc inspiré par le Vénézuéla, opposé aux desseins des USA dans la région. 
Le géant russe de l'énergie Gazprom et l'industrie militaire russe ont été le fer de lance de la politique du Kremlin visant à étendre son influence dans le voisinage des USA - une réponse directe à ce qu'il percevait comme une ingérence de ces derniers dans sa propre zone d'influence, notamment en Géorgie et en Ukraine. 
Il serait néanmoins erroné de considérer l'expansion des relations internationales de l'Amérique latine comme la fin de la prééminence des USA. 
Contrairement à ce qui était le cas à l'époque des superpuissances et des nations captives, on ne peut plus définir l'influence des USA par la capacité de leurs ambassades à installer au pouvoir ou à destituer les dirigeants de tel ou tel pays. 
Penser autrement revient à ignorer la transformation de la politique internationale depuis plus de 25 ans. 
Un continent dans lequel les coups d'Etat militaires étaient monnaie courante a peu à peu fait place à des démocraties stables. 
Une politique économique responsable, des programmes de réduction de la pauvreté, des réformes structurelles et une plus grande ouverture à l'égard des investissements étrangers ont permis des années de croissance sans inflation marquée. 
C'est ce qui explique que la région a pu résister à la crise financière mondiale. 
Les USA ont non seulement encouragé cette évolution, mais ils en ont énormément bénéficié. 
L'Amérique latine, leur premier marché exportateur en terme de croissance, représente plus de 40% de leurs exportations - 215 milliards de dollars en 2012 en ce qui concerne le Mexique, leur deuxième marché extérieur. 
Au cours des six dernières années, leurs exportations vers l'Amérique centrale ont augmenté de 94% et leurs importations de 87%. 
Les USA sont toujours le premier investisseur étranger en Amérique latine. 
Et il est de leur intérêt d'avoir dans leur voisinage des pays démocratiques, stables et de plus en plus prospères. 
Cette nouvelle réalité exige une nouvelle diplomatie, qui prenne en compte la diversité des intérêts de l'Amérique latine. 
Une puissance émergente tel que le Brésil demande davantage de considération sur la scène internationale. 
Obama a fait une gaffe en 2010 lorsqu'il a rejeté la médiation du Brésil et de la Turquie (bien qu'il ait été favorable dans un premier temps) dans la crise sur le nucléaire iranien. 
D'autres pays pourraient bénéficier de la politique américaine visant à promouvoir la démocratie et les liens socio-économiques, ainsi que le montrent les récentes visites d'Obama au Mexique et au Costa Rica. 
Les relations commerciales sont un levier de première importance. 
Le Partenariat trans-pacifique (TPP) - un accord commercial ambitieux qui pourrait englober la Nouvelle Zélande, Singapour, l'Australie, le Mexique, le Canada et le Japon - a fait l'objet de discussions lors de la visite cette semaine du président chilien Sebastian Piñera à la Maison Blanche. 
Lui succédera le président péruvien Ollanta Humala la semaine prochaine, tandis que le vice-président Joe Biden devrait accomplir peu après une tournée en Amérique latine. 
La langue et la culture ont leur importance également. 
Compte tenu de la croissance extraordinaire de l'influence des Latino-Américains aux USA, il est presque inconcevable qu'ils perdent leur position exceptionnelle dans la région au profit de la Chine ou de la Russie, pour ne pas parler de l'Iran. 
Nous ne sommes plus à l'époque où la puissance militaire et le renversement des régimes qui leur déplaisaient pouvaient garantir l'influence des USA en Amérique latine ou ailleurs. 
Aujourd'hui une grande puissance doit allier son dynamisme économique et sa culture populaire à son rayonnement international sur la base d'intérêts partagés. 
De ce point de vue, les USA sont en bien meilleure position que toute autre puissance, notamment en Amérique latine. 

Les Dernières nouveautés en économie 
La Grande dépression propulsa John Maynard Keynes sur le devant de la scène de la pensée économique. 
Selon Keynes, l'investissement privé est par nature instable du fait des modes et des engouements passagers chez les investisseurs, du fait des changements dans « l'esprit animal » des hommes d'affaire ou encore parce que la chute des prix bouleverse le système économique. 
Les keynésiens croyaient que les politiques monétaires prudentes (les banques centrales relevant ou baissant les taux d'intérêt pour diminuer les fluctuations de l'investissement privé) pouvaient participer à la stabilisation de l'économie. 
Mais ils croyaient aussi que le gouvernement devait accepter de s'impliquer directement, avec des politiques fiscales généreuses, pour maintenir le niveau général des dépenses dans une économie stable. 
Une telle politique, pensaient-ils, bannirait à jamais le spectre du chômage de masse à grande échelle, comme cela fut le cas durant la Grande dépression. 
De plus, elle pouvait aussi éventuellement garantir le plein emploi de manière efficace. 
Ils prévoyaient que le quasi plein emploi ferait monter la menace de l'inflation. 
Après tout, pourquoi les ouvriers et les syndicats devraient-ils modérer leurs exigences salariales si les gouvernements soutiennent les dépenses à chaque fois que la menace du chômage gronde ? 
Une restriction importante des exigences pour des salaires élevés (la peur d'être licencié quand le chômage s'élèvera) avait ainsi sauté. 
Qu'est-ce qui pouvait la remplacer ? 
Pour la première génération d'après-guerre, la réponse prédominante tenait que la social-démocratie corporatiste la remplacerait. 
Les syndicats se pliaient aux exigences du gouvernement pour modérer leurs propres exigences en matière d'augmentation de salaire et les gouvernements se plieraient aux exigences des syndicats en matière de dépenses publiques et de prestations sociales. 
La pensée keynésienne nous assure que jamais la Grande dépression ne peut se produire à nouveau. 
Pourtant sa solution au problème de l'inflation rampante ne tenait pas la route et s'est complètement effondrée dans les années 1970. 
À la suite de la première crise inflationniste des années 1970 dans les principaux pays industrialisés, la pensée économique prédominante dans ces pays s'est tournée vers des voies « semi-monétaristes ». 
La victoire de Milton Friedman n'a jamais été aussi complète que le fut celle des keynésiens. 
Cependant, au milieu des années 1980, les politiciens du monde entier s'accordaient sur les points suivants : 
Les banques centrales doivent s'engager de manière crédible sur la stabilité des prix à long terme. 
Les banques centrales doivent accepter que le taux moyen de chômage soit déterminé non pas par des facteurs « cycliques » mais par des facteurs structurels qu'elles ne doivent pas essayer de résoudre. 
Annoncer et tenter de maintenir un objectif de croissance monétaire est un moyen facile pour la banque centrale de communiquer ses intentions principales, de gagner en crédibilité et de donner aux personnes extérieures un moyen de vérifier si des politiques saines sont bien suivies. 
Le monétarisme n'était que l'image renversée du keynésianisme. 
Il semblait garantir que l'inflation des années 1970 ne pourrait jamais se reproduire. 
Mais il n'offrait aucune solution au problème du chômage structurel qui apparut en Europe occidentale. 
Ces quinze dernières années ont démontré que le monétarisme est mal équipé pour gérer les défis de la chute des prix dans le contexte d'entreprises et de banques fortement endettées tout comme la solution keynésienne n'était pas faite pour gérer les défis de l'inflation. 
Dans les années 1970 et 1980, certains, dont moi-même, mettaient la faillite des systèmes sociaux-démocrates à contrôler l'inflation sur le compte de mauvaises décisions. 
Les politiciens n'avaient pas compris que l'augmentation des prestations sociales était le prix à payer inévitablement pour la réduction des salaires, tandis que les leaders syndicaux n'avaient pas compris que si la social-démocratie corporatiste ne limitait pas l'inflation, le pouvoir politique passerait à droite et la hausse du chômage serait utilisée pour la limiter. 
Aujourd'hui, on met encore sur le compte d'autres mauvaises décisions les conditions économiques alarmantes actuelles au coeur du monde industrialisé (plus d'une décennie de stagnation au Japon, accompagnée de déflation, déflation aussi présente en Allemagne, accompagnée de récession). 
Les banques centrales européenne et japonaise n'ont pas baissé leurs taux d'intérêt suffisamment ni suffisamment tôt : les régulateurs du secteur bancaires se sont détournés des sautes d'humeur des prêts spéculatifs et les politiciens ont refusé d'étendre suffisamment les politiques fiscales. 
Mais les politiciens et les gouverneurs des banques centrales ne peuvent pas être toujours considérés comme capables de prendre les bonnes décisions. Les bonnes politiques doivent être conçues pour fonctionner malgré le manque de vision et de bons conseils des leaders. 
L'inflation des années 70 n'était qu'un échec normal des économies politiques keynésiennes. 
La déflation qui menace le Japon, l'Europe et peut-être même les États-Unis d'une longue période d'irréconciliation entre la production potentielle et la production réelle est un échec normal de l'orthodoxie semi-monétariste qui a dominé les politiques macroéconomiques au coeur du monde industrialisé depuis le début des années 1980. 
Nous tournons en rond. 
Sans pour autant former un cercle : aucun gouvernement ne permettrait la répétition de l'effondrement des liquidités tel qu'il se produisit dans les années 1930 ou la faillite des banques et des entreprises sur une échelle propre à mettre la totalité du système économique en danger. 
C'est une spirale montante. 
Les problèmes macroéconomiques du monde sont réels mais ne mèneront pas à une autre Grande dépression, en grande partie parce que les politiciens se souviennent de cette première Grande dépression. 
Il nous faut une nouvelle révolution des politiques économiques à la mode keynésienne et semi-monétariste, une révolution qui ne perdra pas (totalement) de vue les réussites des révolutions précédentes mais éliminera leurs défauts intrinsèques. 
D'où pourrait bien venir cette révolution ? 
Peut-être bien de Ben Bernanke, le nouveau gouverneur de la Réserve Fédérale, dont la longue carrière s'est toujours préoccupée du prix des actifs, du rôle de l'antisélection sur le marché du crédit et du besoin qu'ont les banques centrales en situation difficile de ne pas se limiter aux opérations courantes à court terme sur les marchés ouverts. 
Il croit fermement que les banques devraient essayer de paver le chemin des investissements à long terme en action. 
Bernankéisme avez-vous dit? 

Le nouveau risque nucléaire 
BERLIN – Les hommes adorent éviter des dangers abstraits, mais ils ne réagissent vraiment qu’après s’être brûlés les doigts. 
Toutefois, concernant la gestion des risques nucléaires, nous pourrons difficilement nous en tirer avec un comportement aussi puéril. 
Tout d’abord, il faut rappeler que la vieille politique de la dissuasion nucléaire, qui perdure principalement aux États-Unis et en Russie depuis la fin de la guerre froide, n’est pas sans risques. 
La population mondiale l’ignore en grande partie, mais les dangers sont réels. 
Certes, dans les années 1990, les États-Unis et la Russie ont réduit leurs arsenaux nucléaires, passant de 65 000 armes à 26 000 environ, mais ce nombre reste encore incroyablement supérieur à toute proportion rationnellement nécessaire à des fins de dissuasion. 
En outre, on recense un millier d’armes supplémentaires aux mains d’autres puissances nucléaires. 
Autre raison de s’inquiéter, le monde se prépare à entrer dans une nouvelle ère nucléaire qui risque de se révéler encore plus dangereuse et onéreuse que durant la guerre froide, à l’époque de la “destruction mutuelle assurée” (MAD, mutually assured destruction ). 
À vrai dire, les grandes lignes de cette nouvelle ère nucléaire apparaissent déjà clairement : 
Les grands leaders politiques, notamment ceux des deux principales puissances nucléaires (États-Unis et Russie), ne savent que trop bien les risques d’aujourd’hui et connaissent ceux de demain. 
Pourtant, rien n’est fait pour les contrôler, les limiter ou les éliminer. 
Au contraire, la situation ne fait que s’aggraver. 
Certains éléments clés des anciens systèmes de contrôle et d’anti-prolifération des armes nucléaires ont été soit éliminés – comme ce fut le cas du traité anti-missiles balistiques (ABM) – soit considérablement affaiblis, comme avec le traité sur la non prolifération des armes nucléaires (NPT). 
La responsabilité en incombe en grande partie à l’administration Bush qui, en mettant fin au traité ABM, a non seulement affaibli les systèmes internationaux de contrôle des armes nucléaires, mais a en outre refusé d’agir face à l’effondrement imminent du NPT. 
En ce début de XXIe siècle, la prolifération de la technologie nucléaire militaire est l’une des principales menaces qui pèsent sur l’humanité, notamment au cas où elle tomberait aux mains de terroristes. 
L’utilisation d’armes nucléaires par des terroristes représenterait non seulement une catastrophe humanitaire majeure, mais elle risquerait en outre de faire basculer le monde dans une véritable guerre nucléaire. 
Les conséquences seraient catastrophiques. 
La redéfinition de la souveraineté d’État est presque aussi inquiétante, car elle va entraîner non seulement une augmentation du nombre de petites puissances nucléaires politiquement instables, mais aussi un risque accru de prolifération des armes aux mains de terroristes. 
Le Pakistan risquerait de ne plus être un cas isolé. 
Une initiative internationale pour le renouvellement et l’amélioration du régime international de contrôle, avec les deux grandes puissances nucléaires à sa tête, est de toute urgence nécessaire afin de prévenir ces risques, ainsi que tous les autres de la nouvelle ère nucléaire. Car, si un désarmement doit avoir lieu, le signal doit venir d’en haut – des États-Unis et de la Russie. 
La volonté des puissances nucléaires de respecter les engagements pris en faveur du désarmement, comme pour le NPT, est ici de première importance. 
Le NPT –véritable socle de la paix durant trois décennies – repose sur un accord politique entre les États disposant de l’arme atomique et ceux qui ne l’ont pas : ces derniers s’abstiennent de se procurer des armes nucléaires et les premiers s’engagent à détruire leurs arsenaux. 
Malheureusement, si la première partie de l’accord a été respectée (du moins, en partie), la deuxième attend encore d’être mise en application. 
Le NPT demeure indispensable et nécessite une révision urgente. 
Pourtant, ce pilier central du contrôle de la prolifération internationale est sur le point de s’effondrer. 
La dernière conférence d’examen, qui a eu lieu à New York en mai 2005, n’a eu quasiment aucun résultat. 
Le principal défaut du NPT ressort aujourd’hui dans le conflit qui oppose l’Iran au Conseil de Sécurité des Nations Unies : le traité permet le développement de tout composant nucléaire indispensable à une utilisation militaire – notamment l’enrichissement d’uranium – tant qu’il n’existe pas de programme d’armement nucléaire clair. 
Cela implique que, dans les pays nucléaires émergents, il suffit d’une simple et unique décision politique pour transformer un programme nucléaire en programme d’armement. 
Ce type de “sécurité” est, bien entendu, insuffisant. 
Un autre sujet controversé est également apparu dans la discussion actuelle autour du nucléaire iranien : la non-discrimination de l’accès à la technologie nucléaire. 
La résolution de ce problème nécessitera l’internationalisation de l’accès au nucléaire civil, mais aussi la résolution des failles de sécurité du NPT actuel et un accroissement considérable de la surveillance de tout État souhaitant avoir accès à cette technologie. 
Les dirigeants du monde entier connaissent les dangers d’une nouvelle ère nucléaire, mais ils savent aussi comment les réduire. Il manque cependant la volonté politique d’agir de manière efficace, car le public ne considère pas le désarmement et le contrôle des armes nucléaires comme une priorité politique. 
Il faut que cela change. 
Le désarmement nucléaire et la non-prolifération de l’arme atomique ne sont pas des questions du passé. 
Il faut les résoudre aujourd’hui si l’on ne souhaite pas qu’elles deviennent les menaces les plus dangereuses de demain. 

L'ancienne et la nouvelle mondialisation 
Les attentats du 11 septembre ont donné un coup d'arrêt aux débats et manifestations contre la mondialisation, mais ce n'est que provisoire. 
Les manifestants antimondialisation vont se retrouver dans la rue à la fin du mois lors de la réunion annuelle du Forum économique mondial qui se tiendra, non comme il est de coutume dans son bastion suisse à Davos, mais à New-York. 
Pour les historiens, la mondialisation a un goût de déjà vu : la première mondialisation a eu lieu il y a un siècle. 
De grandes réalisations - le progrès matériel, de nouvelles technologies révolutionnaires telles que la voiture, le téléphone, la machine à écrire - sont apparues, accompagnées comme aujourd'hui d'une opposition à l'encontre d'un mouvement qui semblait échapper au contrôle des institutions politiques traditionnelles. 
A cette époque comme de nos jours, la réaction s'est manifestée davantage dans les pays riches que dans les pays pauvres de la périphérie, souvent considérés comme victimes du capitalisme. 
Ce sont les pays développés qui ont imposé des barrières douanières pour se protéger de la concurrence "déloyale" de l'étranger. 
Les banques centrales ont été instituées pour gérer les flux désordonnés de capitaux. 
La politique d'immigration est devenue plus restrictive, certains des principaux pays accueillant les immigrés envisageant de devenir plus sélectif. 
Le processus d'intégration a été inversé à l'issue de la Première Guerre mondiale et finalement complètement annihilé par les chocs brutaux qui ont accompagné la crise de 1929 : l'élévation des barrières douanières, une panique financière contagieuse au coeur du système financier mondial et à sa périphérie, le recours au nationalisme économique et l'orientation vers l'autarcie. 
Ce qui représentait avant 1914 un filet de sécurité contre une mondialisation excessive, est devenu après la Première Guerre mondiale un piège gigantesque qui a étranglé l'économie mondiale. 
Le trait le plus remarquable de l'opposition à la mondialisation est la manière dont elle a servi à constituer une étrange alliance entre la droite et la gauche. 
A la fin du 19° siècle, l'aristocratie européenne qui possédait la terre s'est retrouvée affaiblie par l'arrivée de céréales bon marché et de diverses denrées alimentaires qui traversaient les océans. 
Comme le prix des produits agricoles s'effondrait et que leur revenu foncier baissait, l'aristocratie entamait son déclin. 
Elle a donc mobilisé les petits paysans, les artisans et les petits producteurs qui pensaient comme l'élite terrienne que la concurrence sans entrave était nuisible. 
Pour ces groupes, la mondialisation équivalait à une redistribution. 
A gauche, une classe ouvrière de plus en plus nombreuse cherchait à utiliser sa force politique pour modifier les relations économiques en proposant une politique fiscale plus progressive et la suppression des taxes douanières destinées à protéger l'ordre ancien. 
Les progressistes dénonçaient aussi l'opposition en sous-main du capitalisme international à la réglementation du travail. 
Le sociologue allemand Max Weber a construit sa réputation par ses avertissements à l'encontre des conséquences désastreuses que pourrait avoir la prolongation de l'immigration polonaise vers l'Allemagne. 
Faisant écho aux débats actuels sur la mondialisation, il écrivait : "Une certaine situation de désorganisation de l'économie par le capitalisme conduit à un combat existentiel dans lequel la véritable culture s'incline devant les cultures de second ordre." 
Au centre, coincé entre les réactions antimondialisation de la droite et de la gauche, une élite libérale favorable au commerce estimait que l'ouverture économique et la mondialisation seraient globalement positives. 
Au lieu d'une division en deux camps entre la droite et la gauche, trois camps se sont formés: les conservateurs opposés à la mondialisation, les libéraux qui y étaient favorables et la gauche redistributionniste. 
Quand les extrêmes du spectre politique se sont radicalisés, comme cela s'est passé entre les deux guerres, la droite anti-internationaliste s'est rapprochée du fascisme, la gauche s'est rapprochée du communisme, tandis que les démocrates étaient paralysés. 
Après 1945, ces divisons ont disparues assez longtemps, la droite et la gauche se battant pour la redistribution à l'intérieur des économies nationales. 
Les trois anciens pôles n'ont réapparu qu'avec la nouvelle vague de mondialisation. 
A nouveau, une droite anti-internationaliste joue un certain rôle dans tous les principaux pays industriels en essayant de défendre la prospérité actuelle et le droit de propriété face aux aléas des marchés internationaux. 
L'élan antimondialisation protectionniste de la gauche est moins apparent au sein des partis politiques que dans les syndicats ouvriers, il peut néanmoins peser sur les programmes politiques. 
Dans le mouvement antimondialiste, les syndicats se trouvent en rivalité avec la nouvelle droite. 
Pour les syndicalistes, la concurrence internationale constitue un danger majeur, les importations ou l'immigration risquant d'entraîner une diminution des salaires des ouvriers les moins qualifiés. 
C'est pourquoi les grands partis de centre-gauche comme le parti socialiste en France ou le parti démocrate aux Etats-Unis doivent répondre à une demande d'exclusion du marché des marchandises issues d'une "concurrence déloyale". 
La peur d'une diminution des salaires fait le jeu d'une large coalition antimondialisation dirigée contre les multinationales et les institutions financières internationales. 
Expression politique d'une élite favorable à la mondialisation parce qu'elle en tire bénéfice, les formations politiques centristes se trouvent aujourd'hui dans une situation précaire analogue à celle des mouvements libéraux à la fin du 19° siècle en Europe. 
Ce sont ses représentants que l'on appelle cyniquement les "hommes de Davos". 
Il est peu probable qu'un programme présenté en ces termes suscite un grand engouement électoral. 
Le coût de la mondialisation et l'opposition qu'elle génère sont bien trop évidents. 
Les partis libéraux favorables à l'ouverture des marchés et à la libéralisation dépasse rarement 5 à 10% des voix; c'est le score du mouvement libéral des Démocrates libres en Allemagne. 
Lorsque L'Union pour la liberté de Leszek Balcerowicz en Pologne a atteint 13% lors des élections parlementaires de 1997, cela a constitué un succès inattendu. 
Mais l'année dernière l'Union pour la liberté a fait moins de 5%, ce qui se rapproche du niveau "normal" pour un parti politique libéral. 
La situation politique actuelle engendre un vaste sentiment de malaise et d'impuissance. 
Les vieux partis politiques du 20° siècle sont arrivés en bout de course : le conservatisme classique parce que le monde change trop vite pour que l'inertie qui lui est inhérente puisse représenter une voie cohérente et attractive, le socialisme classique parce que la rapidité de l'évolution sape de la même manière son positionnement traditionnel vis à vis de la classe ouvrière. 
L'échec de ces mouvements, sans doute respectables mais dépassés, ouvre la voie à un nouveau populisme qui s'appuie sur la lame de fond antimondialisation. 
La nouvelle mondialisation, tout comme la précédente, génère une réaction favorable au repliement sur soi, qui aspire à la renaissance de la nation comme rempart protecteur contre la main d'oeuvre, les marchandises et les investissements étrangers. 
Mais ce type d'attitude est dangereux et destructeur, il a été en grande partie responsable de la politique de haine qui a balayé l'Europe durant la première partie du 20° siècle. 

Une nouvelle année sans surprise 
NEW YORK – S'il fallait retenir les faits marquants de l'année 2012, il faudrait se pencher sur trois régions du monde en particulier : la zone euro avec ses incertitudes financières apparemment sans fin. 
Le Moyen-Orient aux nombreux bouleversements, dont la significative accession au pouvoir des Frères Musulmans en Egypte et la guerre civile acharnée en Syrie qui a déjà coûté la vie à plus de 60 000 personnes. Et la région Asie-Pacifique avec la montée des nationalismes et des tensions politiques après des décennies presque exclusivement guidées par une extraordinaire croissance économique dans un calme politique remarquable. 
Mais quels problèmes prédomineront en 2013 ? 
En grande partie, comme les Français aiment à le dire : « Plus ça change, plus c'est la même chose ». 
Ainsi, nous pouvons prédire en toute sécurité une difficulté permanente dans toute l'Europe, où les pays du Sud en particulier, ont du mal à réduire leurs dépenses publiques et à aligner leur politique fiscale sur la capacité économique réelle. 
Ce qui pourrait changer cette année est que la France, plutôt que la Grèce et l'Espagne, pourrait bien être au cœur de la tempête. 
Ceci poserait les questions fondamentales et même existentielles à l'Allemagne, la seconde moitié du tandem au cœur du projet européen depuis la Deuxième Guerre mondiale. 
La probabilité que l'Europe dans son ensemble connaisse une croissance économique faible sinon nulle, va compliquer d'autant plus la tâche des hauts fonctionnaires, des banques et des institutions régionales. 
De même le Moyen-Orient reste dans la phase initiale d'une transition révolutionnaire. 
Dans un an, il est presque certain que le président égyptien Mohamed Morsi soit encore au pouvoir, mais la manière dont il usera de ce pouvoir n'est pas très claire, et personne ne sait dire non plus à quoi ressemblera l'Égypte sur les plans politique et économique. 
De récents désaccords sur la rédaction d'une nouvelle constitution révèlent une société profondément divisée et un gouvernement qui semble assimiler (et confondre) la règle de la majorité avec la démocratie. 
En revanche, le régime du président syrien Bachar el-Assad sera probablement renversé avant la fin de l'année. 
Mais comme nous l'avons vu dans le reste de cette région, il s'avérera bien plus difficile de le remplacer par un régime sain et efficace. 
La guerre civile au nom de principes confessionnels pourrait bien prédominer, ou des combats entre de divers groupes de l'opposition anti-Assad pourraient éclater. 
Il y a aussi une possibilité réelle d'importants bouleversements à Bahreïn et en Jordanie. 
Enfin il est peu probable que les frictions se calment dans la région Asie-Pacifique : en fait, elles pourraient bien s'intensifier. 
Le risque d'incident militaire impliquant la Chine et un de ses voisins (le Japon, les Philippines, ou le Vietnam) ne doit pas être ignoré et il reste à savoir si les circuits diplomatiques de la région peuvent en supporter la charge. 
De nouveau dirigeants dans plusieurs pays de la région, dont la Chine, le Japon et la Corée du Sud, rendent le futur bien plus incertain. 
A quoi d'autre pouvons-nous nous attendre en 2013 ? 
Une probabilité décevante est que les efforts mondiaux pour donner lieu à de nouveaux arrangements en faveur du commerce, pour ralentir l'allure du changement climatique, ou pour réguler le cyberespace sont susceptibles de n'aboutir à rien. 
Le multilatéralisme à grande échelle, dans lequel la plupart des 193 pays reconnus par les Nations Unies se réunissent pour négocier des ententes, est devenu trop difficile à manier. 
Au lieu de cela le mieux que l'on puisse espérer est de parvenir à de petits accords entre certains gouvernements, ou à des accords s'attaquant uniquement à une partie de problèmes beaucoup plus graves. 
Le plus grand défi pour le monde pourrait bien être la décision à prendre au sujet du programme nucléaire iranien. 
L'Iran a mis en place une grande partie de ce qui est nécessaire pour produire des armes nucléaires. En même temps, des sanctions imposées par un ensemble considérable de pays imposent une taxe importante à l'économie iranienne. 
Un débat de plus en plus vif monte à l'intérieur du pays sur l'opportunité d'aller de l'avant dans la voie de l'armement nucléaire et donc de risquer non seulement la ruine économique, mais aussi une attaque militaire, plutôt que d'accepter un compromis diplomatique. Un tel pacte imposerait des limites aux activités nucléaires de l'Iran et exigerait qu'il permette son ouverture inédite à davantage d'inspection internationale. 
La question principale de cette année est donc probablement de savoir si un résultat peut être négocié, qui soit à la fois satisfaisant pour l'Iran, mais pas excessif pour les Etats-Unis, Israël ou d'autres pays. 
Ce qui est certain cependant, c'est que 2013 sera fondamentalement déterminé selon qu'une action militaire contre l'Iran se produira ou non. 
Il faut ajouter un autre pays à la liste des « imprévisibles » : les Etats-Unis. 
La question ici est de savoir si le système politique américain peut relever les défis auxquels les Etats-Unis se trouvent confrontés, et dont un grand nombre se sont aggravés. 
Les États-Unis demeurent la plus grande puissance économique et militaire du monde, mais les questions sur sa solvabilité ont à leur tour mis en doute sa capacité d'action et de leadership mondial. 
Les événements récents à Washington ont été moins que rassurants. 
Les événements mondiaux non seulement pour l'année à venir, mais également pour la prochaine décennie et au-delà, dépendront en grande partie d'une meilleure gestion par les Etats-Unis de leurs problèmes nationaux et de leur division. 


La nouvelle diplomatie publique 
CAMBRIDGE – Traditionnellement, la politique du pouvoir des états se détermine par la force de leur armée ou de leur économie. 
A l’aune de notre ère de l’information, la politique consiste aussi à savoir qui a la meilleure « histoire » pour gagner. 
La presse nationale est véritablement devenue une sorte de monnaie. 
Les gouvernements s’opposent entre eux ou se mesurent à d’autres organisations pour valoriser leur crédibilité et affaiblir celle de leurs opposants. 
Il suffit d’observer l’opposition entre le gouvernement et les manifestants au lendemain des élections iraniennes en juin 2009 au cours desquelles l’internet et Twitter ont joué un rôle crucial, ou encore la récente controverse entre Google et la Chine. 
La politique est, entre autre, une histoire de réputation mais elle est aussi devenue une histoire de crédibilité par ce que l’on pourrait appeler un « paradoxe de la profusion. » 
Lorsqu’il y a profusion d’informations, l’attention se fait plus rare. 
En fonction des contextes, une cellule sensible peut, plus que jamais, se montrer plus efficace qu’une cellule dure. 
La relative indépendance de la BBC, par exemple, qui a été, en certaines occasions, un motif d’inquiétude pour les gouvernements britanniques, a payé très cher de sa crédibilité, comme l’illustre ce récit d’une journée dans la vie du président tanzanien Jakaya Kikwete : « Il se lève à l’aurore, écoute la BBC World puis survole la presse tanzanienne. » 
Les sceptiques qui considèrent que l’expression « diplomatie publique » n’est qu’un euphémisme pour la propagande sont à côté de la plaque. 
Une simple propagande est aussi contre-productive que la diplomatie publique ; tout comme la diplomatie publique ne se résume pas à une simple campagne de relations publiques. 
La diplomatie publique implique aussi le développement d’un relationnel sur le long terme pour créer un environnement favorable aux politiques gouvernementales. 
La contribution de l’information directe d’un gouvernement aux relations culturelles de longues dates varie en fonction de trois dimensions, ou stades, de la diplomatie publique, et chacun de ces trois stades est important. 
La première dimension, la plus évidente, concerne les communications quotidiennes qui permettent d’expliquer le contexte des décisions en matière de politique intérieure et de politique étrangère. 
Cette dimension comprend aussi une préparation à la gestion des périodes de crise. 
S’il y a un vide d’information à la suite d’un événement, d’autres se chargeront de le remplir. 
La deuxième dimension concerne la communication stratégique qui développe un ensemble de thèmes simples, tout comme le ferait une campagne politique ou publicitaire. 
Alors que la première dimension se mesure en heures et en jours, la seconde se prolonge sur des semaines, des mois et même parfois des années. 
La troisième dimension de la diplomatie publique est le développement de relations sur de nombreuses années et même des décennies, nouées avec des individus clé, par le biais de bourses d’études, d’échanges, de formations, de séminaires, de conférences et l’accès aux canaux médiatiques. 
Ces programmes développent ce que le journaliste américain Edward R. Murrow a qualifié d’« ultimes trois pieds » déterminants - communication face à face, avec la crédibilité accrue que crée la réciprocité. 
Mais la meilleure publicité ne peut pas faire vendre un produit impopulaire. 
Une stratégie de communication ne peut fonctionner si elle va contre le sens de la politique. 
Les actions sont plus fortes que les mots. 
Les politiciens considèrent trop souvent la diplomatie publique comme un pansement qui peut être appliqué sur des dommages commis par d’autres instruments. 
La Chine, par exemple, a tenté de valoriser sa puissance douce par l’organisation réussie des Jeux Olympiques de 2008, mais les mesures sévères infligées au Tibet au même moment, ainsi que la répression qui s’en est suivie dans le Xinxiang et l’arrestation d’avocats pour les droits de l’homme ont écorné cette image. 
Les grandes puissances tentent d’utiliser la culture et les écrits pour créer une puissance douce qui les montrera à leur avantage, mais elles ne savent pas toujours comment faire. 
Les critiques aux Etats-Unis craignent que la sur-militarisation de la politique étrangère n’affaiblisse la crédibilité du pays. 
Ils préconisent plutôt une diplomatie « aux stéroïdes », menée par des diplomates aguerris aux nouveaux médias, à la communication trans-culturelle, ayant une bonne connaissance du terrain et des réseaux relationnels dans des groupes sous-représentés. 
Le rôle de l’approche centralisée des médias vis-à-vis de la diplomatie publique est toujours important. 
Les gouvernements doivent chaque jour corriger les interprétations erronées de leurs politiques, et essayer de transmettre un message stratégique à plus long terme. 
La principale force de l’approche des médias de masse est dans leur couverture de l’audience, ainsi qu’en leur capacité à développer une prise de conscience du public et à définir l’ordre du jour. 
Mais leur faiblesse réside dans leur incapacité à influencer la manière avec laquelle le message est perçu dans les différents contextes culturels. 
L’envoyeur sait ce qu’il dit, mais pas toujours ce que les cibles entendent. Les barrières culturelles peuvent déformer ce qui est entendu. 
Les communications en réseaux, par contre, peuvent dépasser les différences culturelles grâce à la nature réciproque des échanges et aux relations peer to peer qu’elles induisent. 
Les gouvernements, compte tenu de leur mécanisme de responsabilité politique central, ont quelques difficultés avec ce type de communication décentralisée et flexible. 
La plus grande flexibilité des organisations non gouvernementales à utiliser les réseaux a donné naissance à ce que certains appellent « la nouvelle diplomatie publique, » qui ne se cantonne plus à la transmission de messages, aux campagnes de promotion ou même aux contacts gouvernementaux directs avec des publics étrangers pour servir les besoins de la politique étrangère. 
Il s’agit aussi de construire un relationnel avec les acteurs de la société civile dans d’autres pays et de faciliter les liens entre les acteurs non gouvernementaux locaux et étrangers. 
Dans cette approche de la diplomatie publique, une politique gouvernementale vis-à-vis de ces réseaux transfrontaliers doit être plus promotionnelle et participative que répressive. 
Trop de contrôle gouvernemental, ou même l’ébauche d’un tel contrôle, peut saper la crédibilité que de tels réseaux sont sensés engendrer. 
Cette évolution de la diplomatie publique d’une communication à sens unique vers un dialogue réciproque fait que les publics sont considérés comme co-créateurs de sens et de communication. 
Le pouvoir dans l’ère de l’information mondialisée devra, plus que jamais, comprendre une dimension douce d’attraction mais aussi des dimensions plus dures de coercition et de paiement. 
La combinaison efficace de ces dimensions s’appelle le « pouvoir intelligent ». 
Le combat actuel contre le terrorisme transnational par exemple, est un combat pour gagner les cœurs et les esprits. Se contenter d’utiliser la puissance dure ne suffira pas à garantir un succès. 
La diplomatie publique est un outil important dans l’arsenal de la puissance intelligente, mais une diplomatie publique intelligente requiert une bonne compréhension d’éléments tels que la crédibilité, l’auto-critique et du rôle de la société civile pour générer de la puissance douce. 
Si cela dégénère en propagande, la diplomatie publique non seulement n’est pas convaincante mais elle peut aussi saper la puissance douce. 
Elle doit plutôt rester un processus à double sens parce que la puissance douce dépend, avant tout, de la compréhension que l’on a de l’autre. 


La nouvelle impasse transatlantique 
WASHINGTON, DC – La récente tournée européenne de Barack Obama suggère que le sénateur de l’Illinois est le choix de l’Europe pour la prochaine présidence des États-Unis. 
Mais les Européens ne doivent pas en attendre trop. 
Obama restaurerait sans doute la courtoisie et la politesse dans les rapports transatlantiques, mais les sources de friction sont plus profondes que cela. 
Les intérêts géopolitiques de l’Europe et de l’Amérique n’ont fait que s’éloigner les uns des autres, et pourraient continuer dans le même sens, quel que soit le président. 
Des changements de perspectives et de politiques majeurs sont nécessaires de chaque côté de l’Atlantique pour interrompre ce processus d’éloignement. 
Les États-Unis doivent abandonner leur mentalité hégémonique dans leur définition de leurs intérêts transatlantiques, et l’Europe doit prendre en charge de façon plus complète sa propre région. 
Qualifier des intérêts de “géopolitiques” souligne l’influence de la géographie dans leur formation. 
Comme en convinrent notoirement Charles de Gaulle et Winston Churchill : “Quoi qu’on fasse et quoi qu’on dise, la Grande-Bretagne est une île, la France le promontoire d’un continent et l’Amérique un autre monde.” 
Il était clair pour tous les deux que pendant des siècles, la Manche avait formé une formidable barrière géopolitique empêchant un partage durable des intérêts entre la Grande-Bretagne et la France. 
Si la Manche a pu constituer une telle barrière, des liens durables entre les deux rives de l’Atlantique semblent peu plausibles. 
En d’autres termes, de ce point de vue, les deux espaces économiques les plus riches et les plus puissants du monde, l’Union européenne et les États-Unis, sont condamnés à rivaliser, même lorsqu’ils sont alliés. 
Certes, l’alliance de l’Amérique et d’une partie de l’Europe a été soutenue par un ennemi commun pendant une grande partie du XXe siècle. 
Cet ennemi était européen lui aussi – ce fut d’abord l’Allemagne, puis la Russie. 
L’intérêt géopolitique transatlantique commun reposait alors entre les États-Unis et une partie de l’Europe contre l’autre. 
Avec l’effondrement de l’Union soviétique en 1991, l’alliance transatlantique s’est retrouvée face à de nouvelles réalités. 
Les intérêts de l’UE et des États-Unis ont été considérablement redéfinis. 
Sans la présence massive de l’armée soviétique au cœur de l’Allemagne, la stricte division de l’Europe en hémisphères ouest et est n’existait plus. 
La Mitteleuropa a ressuscité, et l’Allemagne a été réunifiée. 
L’Europe de l’Ouest est passée du statut de “Communauté” à celui “d’Union,” et les liens de protection qui liaient ses États aux États-Unis se sont relâchés. 
L’effondrement soviétique a poussé les élites politiques américaines à construire une vision “unipolaire” de la position et des intérêts américains dans le monde. 
Cette tendance s’est accentuée à mesure que l’administration Bush actuelle tentait de construire une hégémonie mondiale unilatérale par la “guerre contre la terreur,” qui a provoqué des troubles croissants dans la “vieille Europe.” 
Alors que l’invasion américaine de l’Afghanistan était largement considérée comme justifiée, l’invasion anglo-américaine de l’Irak a ouvert une faille entre les États-Unis et ses deux principaux alliées occidentaux, la France et l’Allemagne, soutenues par la Russie et la Chine. 
Un grand bloc eurasien est brusquement apparu en opposition aux prétentions hégémoniques mondiales de l’Amérique, préfigurant une nouvelle fluidité dans les relations, voire un déplacement tectonique des alignements géopolitiques. 
L’efficacité de la résistance franco-allemande à l’hégémonie américaine a été nuancée, en revanche, par les réactions d’autres États européens. 
Le précédent Premier ministre britannique, Tony Blair, a fait de son mieux pour ressusciter les relations particulières de l’époque de Churchill, et la Grande-Bretagne a été rejointe par l’Italie et l’Espagne, ainsi que par presque tous les États de la Nouvelle Europe. 
Le couple franco-allemand ne pouvait alors plus parler au nom de l’UE tout entière. 
Les projets européens pour une politique étrangère et de sécurité commune et pour une coopération de défense plus étroite semblaient brutalement discrédités. 
Le front de l’opposition européenne aux politiques unipolaires et aux prétentions de l’Amérique semble cependant devenir plus uni. 
Et, depuis sa réélection de 2004, Bush est plus conciliant. 
Le départ de Blair l’a laissé dans un isolement diplomatique croissant, et les changements de gouvernement à Berlin et à Paris n’ont apporté que des améliorations superficielles. 
La détérioration des conditions économiques à l’intérieur du pays ont posé des limites plus strictes aux interventions américaines à l’étranger. 
Difficile de savoir où mènera cette détente transatlantique troublée de 2008. 
Il est clair aujourd’hui que les intérêts géopolitiques européens et américains ne sont pas automatiquement en harmonie. 
Les Européens n’acceptent pas la vision stratégique de l’administration Bush, et les États-Unis sont incapables de poursuivre cette vision sans le soutien des Européens. 
Les raisons de la défection de l’Europe sont éminemment géopolitiques. 
La Russie s’étend à l’est de l’Europe, le monde musulman au sud. 
L’Europe doit entretenir de bonnes relations avec ces deux voisins si elle veut pénétrer dans des marchés en pleine croissance, puiser dans leurs sources de matières premières et d’énergie, et assurer sa propre stabilité intérieure ; or, les Européens sont nombreux à penser que les politiques américaines ne font qu’aliéner ces régions. 
Dans de telles circonstances, l’alliance transatlantique survit moins grâce à de véritables intérêts commun que par pure inertie. 
Est-il possible de restaurer l’ancienne harmonie transatlantique ? 
Un fort renouveau de l’impérialisme russe ou une guerre de civilisations contre le monde musulman représenterait une menace si puissante qu’une Europe apeurée pourrait renouer ses liens de dépendances de la guerre froide avec les États-Unis. 
Mais l’Europe n’a pas envie de ce genre d’avenir. 
Elle prend peut-être bien soin de ne pas s’aliéner l’Amérique, mais elle fera tout son possible pour construire une relation de collaboration avec ses voisins régionaux. 
Naturellement, l’Amérique pourrait aussi modifier les définitions de son propre rôle dans le monde. 
Les attentes unipolaires des États-Unis n’ont pas été sanctionnées par les événements. 
D’ailleurs, une opposition considérable à cette vision s’exerce même à l’intérieur des États-Unis. 
Mais aujourd’hui, trop de pouvoirs sont agglomérés à Washington pour les contenir avec succès à l’intérieur d’une structure constitutionnelle purement nationale. 
La balance des pouvoirs sur le sol américain exige le même genre d’équilibre à l’étranger. 
L’une des grandes réussites de l’Europe depuis la guerre a justement été la construction d’un tel système équilibré d’États à l’échelle régionale. 
La mise en place de ce système a dépendu en grande partie du soutien de l’Amérique. 
Il est peut-être temps pour l’Europe de renvoyer l’ascenseur. 
Il semble que l’équilibre soit toujours nécessaire, même entre amis. 
Et quand cela se passe entre amis, cela a tellement plus de chances de réussir. 
On ne peut pourtant pas être sûr que l’Europe trouvera la volonté, les moyens et la confiance nécessaires pour jouer ce rôle. 
Ce qui paraît clair, c’est qu’une Europe forte et cohésive, en bons termes avec ses voisins, ne s’accommodera pas facilement d’une alliance transatlantique avec une Amérique recherchant activement l’hégémonie mondiale. 

Une Amérique par procuration ? 
PARIS – La chute de l’Empire romain est attribuable à la combinaison d’une expansion stratégique excessive et d’une trop grande délégation des responsabilités en matière de sécurité à des tiers. 
Sans faire de comparaisons indues, la question se pose aujourd’hui de savoir si les Etats-Unis peuvent rester la première puissance mondiale en délégant à d’autres, ou à des outils technologiques, la tâche de protéger leur influence globale. 
Les drones et les alliés – des armes non humaines et des soldats non américains – sont aujourd’hui au centre de la doctrine militaire américaine. 
Chef de file mondial en termes de prouesse technologique, qui dirige le monde en arrière-plan du point de vue des forces armées sur le terrain, si ce n’est dans les airs, le changement d’orientation des Etats-Unis est impossible à ignorer. 
Il y a tout d’abord eu l’action militaire combinée des Français et des Britanniques en Libye qui a entraîné la chute du régime du colonel Mouammar Kadhafi ; puis l’intervention française au Mali, et aujourd’hui les frappes aériennes israéliennes en Syrie. 
Chacune de ces situations est bien sûr complètement différente, mais elles ont toutes un point commun : les Etats-Unis n’ont pas été en première ligne de l’intervention. 
Et pourtant, sans le soutien militaire direct et le soutien politique indirect (et parfois implicite) des Etats-Unis, il est difficile d’imaginer que des opérations aussi risquées aient été lancées. 
Les Britanniques, les Français et même les Israéliens sont-ils devenus les bras armés des Etats-Unis dans leurs sphères d’influence respectives ? 
Si c’est le cas, le contraste avec le passé récent ne pourrait être plus frappant. 
Après les attentats terroristes du 11 septembre 2001, les Américains ne pouvaient simplement pas imaginer partager leurs responsabilités en matière de sécurité avec d’autres. 
Au mieux, les Européens pouvaient faire office de « femmes de ménage » des Etats-Unis, selon les termes indélicats employés à l’époque par des théoriciens néo-conservateurs américains lors du premier mandat du président George W. Bush. 
Mais même avant le 11 septembre 2001, certains conservateurs américains n’avaient pas caché leur dédain envers leurs alliés européens. 
Je me souviens encore de l’avertissement lancé par un diplomate américain de haut rang à Strasbourg au début des années 1990, à la veille des Guerres dans les Balkans : « Si nous laissons les Européens prendre soin d’eux-mêmes, ils s’avéreront irresponsables, divisés et suicidaires et nous devrons alors les sauver d’eux-mêmes ». 
Mais aujourd’hui, les Américains ne sont que trop contents de compter sur les compétences militaires et les inclinations interventionnistes de certains (très peu, en fait) de leurs amis européens. 
Il serait facile d’interpréter ce changement d’orientation comme une réaction aux coûts humains et économiques des interventions américaines en Irak et en Afghanistan. 
La réalité est plus complexe. 
Ce nouveau penchant des Américains à déléguer les responsabilités militaires à autrui n’est pas le résultat d’une série d’événements, mais l’aboutissement d’un processus à long terme lié à l’attitude ambivalente des Etats-Unis envers le monde et simultanément, son engagement actif au sein de la communauté internationale. 
Vaut-il la peine de se battre pour un monde qui ne peut être sauvé et qui ne donne lieu qu’à des embrouillaminis troubles et peu concluants ? 
Dans cette perspective, l’engagement des Etats-Unis dans la Première guerre mondiale, et encore plus dans la Seconde guerre mondiale, sont des exceptions à la règle. 
Les troupes américaines qui ont débarqué sur les plages de Normandie en juin 1944 étaient motivées par le sens de leur mission. 
Elles savaient qu’elles combattaient le mal dans un environnement qui leur était familier, à la fois historiquement et culturellement. 
Au Vietnam, les soldats américains, dont de nombreux Afro-Américains, ne comprenaient souvent pas les raisons de leur engagement. 
En Irak, les forces américaines comptaient une forte proportion de Latinos pour qui l’intégration dans la société américaine – dont, pour beaucoup, la perspective d’acquérir la citoyenneté ou la droit de résidence permanente – était au moins aussi importante que le fait de renverser Saddam Hussein. 
Quand un pays s’engage dans le monde, son autorité tient à sa volonté et à sa capacité à prendre des risques « personnels ». 
Cette autorité est diminuée lorsque l’écart perçu entre la valeur des vies de ses citoyens et les vies de ses ennemis est trop important. 
A cet égard, l’utilisation de drones renforce la nature perverse des « guerres asymétriques ». 
Dans un livre récemment paru, Drone Warfare : Killing by Remote Control (Les drones comme arme de guerre : la mort télécommandée – ndlt), Medea Benjamin, une militante pour la paix et observatrice avisée des relations internationales, souligne un point crucial : « Si les drones permettent de tuer plus facilement quelques mauvais sujets, ils permettent aussi plus facilement d’entrer en guerre ». 
De même, déléguer la sécurité à des alliés peut avoir des effets psychologiques pervers. 
Cela vaut tout particulièrement pour le Moyen-Orient. 
Comment les Etats-Unis peuvent-ils exercer des pressions sur Israël pour qu’il entame des négociations sérieuses avec les Palestiniens, ou pour qu’il s’abstienne d’attaquer l’Iran, lorsqu’ils encouragent – ne serait ce que par leur silence public – l’intervention militaire israélienne en Syrie ? 
Si l’objectif des Etats-Unis est d’envoyer un message à l’Iran – « Attention, vous pourriez être la prochaine cible » - la sincérité de leur volonté à contenir Israël ne manquera pas d’être mise en doute. 
Pour certains, les Etats-Unis sont passés d’un excès d’engagement sous la présidence de Bush à trop peu d’action sous la présidence de Barack Obama. 
Pour d’autres, Obama ne fait que poursuivre la politique étrangère de Bush avec d’autres moyens – des drones au lieu de soldats. 
La réalité se situe sans doute entre les deux. Mais elle n’est clairement pas bénéfique pour les États-Unis, leurs alliés ou la stabilité mondiale. 
Précisément parce que les Etats-Unis restent indispensables à la sécurité internationale, il serait préférable que leurs dirigeants agissent avec un peu plus de discernement. 
Dans la politique internationale, comme pour l’éducation, un mandat par procuration n’existe pas. 
Pour que l’exercice de la responsabilité soit efficace, il ne peut être délégué à des machines ou à d’autres pays. 

Quantifier l’espoir 
SEATTLE – La vie des plus pauvres de ce monde a connu plus d’améliorations ces quinze dernières années que jamais auparavant, mais je pense, avec optimisme, que nous pouvons faire encore mieux dans les quinze ans à venir. 
Après tout, les connaissances humaines se développent sans cesse. 
Nous le voyons concrètement dans la mise au point, et le coût en baisse, de nouveaux médicaments comme ceux utilisés pour soigner le VIH, et dans la création de nouvelles semences qui permettent aux paysans pauvres d’accroître leur productivité. 
Une fois que ces outils sont inventés, ils ne sont jamais « désinventés », seulement améliorés. 
Les sceptiques diront qu’il est difficile de faire parvenir de nouveaux outils à ceux qui en ont besoin. 
C’est à ce stade que l’évaluation des performances philanthropiques et gouvernementales fait la différence. 
Ce processus – définir des objectifs clairs, choisir la bonne approche et ensuite mesurer les résultats pour avoir un retour et ainsi affiner sans cesse l’approche choisie – nous aide à fournir les outils et les services à tous ceux qui peuvent en bénéficier. 
Les innovations permettant de résorber le goulet d’étranglement au niveau de la mise à disposition des outils et services sont essentielles. 
Tout comme le destin de la machine à vapeur autrefois, le progrès n’est pas « condamné à être rare et erratique ». 
En fait, nous pouvons le généraliser. 
Bien que je sois d’un naturel optimiste, je vois clairement les problèmes auxquels nous sommes confrontés, et les défis à relever, pour accélérer le progrès dans les quinze prochaines années. 
Les deux qui me préoccupent le plus sont, d’une part, la possibilité que nous ne puissions recueillir les fonds suffisants pour les projets de santé et de développement, et de l’autre, que nous échouions à nous aligner sur des objectifs clairs pour venir en aide aux plus démunis. 
La bonne nouvelle est que plusieurs pays en développement connaissent une forte croissance économique qui leur permet de consacrer plus de ressources aux programmes d’aide pour les pauvres. 
L’Inde, par exemple, devient moins dépendante de l’aide étrangère et tôt ou tard, n’en aura plus besoin. 
Certains pays, comme le Royaume-Uni, la Norvège, la Suède, la Corée du Sud et l’Australie, augmentent leur budget consacré à l’aide extérieure ; d’autres, pourtant des donateurs traditionnellement généreux, comme le Japon et les Pays-Bas, ont réduit le leur. 
La tendance de plusieurs autres pays, dont les Etats-Unis, la France, l’Allemagne et le Canada, n’est pas claire. 
Et pourtant, l’aide est cruciale. 
Elle permet aux populations des pays les plus pauvres de subvenir à leurs besoins fondamentaux. 
Elle finance l’innovation dans la création de nouveaux outils et services, et leur mise en œuvre. 
Malheureusement, les budgets alloués à l’aide extérieure sont menacés par les restrictions budgétaires dans presque tous les pays avancés. 
A moins que les citoyens soient informés des effets positifs de leur générosité, ils se consacreront inévitablement à des questions qui leur sont plus proches. 
Une seule histoire, vraie ou fausse, sur la mauvaise utilisation des fonds de l’aide extérieure suffit à assombrir tout le tableau. 
Comment envisageriez-vous un investissement si chaque article que vous lisez ne parle que des actions dont les cours sont à la baisse, sans jamais parler de celles qui rapportent des dividendes conséquents ? 
Habituellement, l’aide extérieure a surtout été discutée en termes des sommes investies. Mais comme nous mesurons plus précisément aujourd’hui des indicateurs comme la mortalité infantile, il est possible de voir en termes plus crus les effets de l’aide – la différence qu’elle fait par exemple entre donner aux malades un accès au traitement contre le VIH plutôt que de les laisser mourir. 
Présentée ainsi, l’aide a de meilleures chances d’être prioritaire. 
Mais la communauté internationale saura-t-elle s’aligner sur des objectifs précis au cours des quinze prochaines années ? 
Les Nations unies ont commencé à définir une nouvelle série d’objectifs pour l’après 2015, date à laquelle les Objectifs du millénaire pour le développement (OMD) arriveront à échéance. 
Comme cela a été le cas avec les OMD, les nouveaux objectifs pourraient contribuer à aligner les groupes impliqués dans le travail humanitaire, à rappeler aux électeurs que ce travail est rendu possible par leur générosité et à nous faire voir que nous progressons dans les solutions apportées aux problèmes des plus pauvres. 
Le succès des OMD nous dit qu’il est absolument nécessaire de les élargir pour inclure un éventail plus large de questions. Mais plusieurs des nouveaux objectifs potentiels ne sont pas unanimement soutenus et ajouter un nombre trop important d’objectifs nouveaux – ou des objectifs qui ne sont aisément quantifiables – pourrait briser l’élan actuel. 
Les OMD étaient cohérents parce qu’ils visaient essentiellement à venir en aide aux plus pauvres de ce monde. 
Il était facile de cibler les groupes qui devaient coopérer pour atteindre ces objectifs et qui pouvaient être tenus pour responsables de la coopération et des progrès accomplis. 
Lorsque les Nations unies parviendront à un accord sur d’autres objectifs importants, comme l’atténuation du changement climatique, il leur sera nécessaire d’évaluer si un groupe différent d’acteurs et un processus séparé sont préférables pour faire aboutir ces efforts. 
Les progrès enregistrés par la communauté internationale pour venir en aide aux plus démunis ces quinze dernières années sont l’histoire d’une réussite qui s’accomplit une vie à la fois et qui n’a donc pas la même visibilité qu’un revers majeur, comme l’éruption d’une nouvelle épidémie. 
Il est judicieux, de temps en temps, de prendre du recul et de se réjouir des réalisations rendues possibles par des objectifs adéquats, la volonté politique nécessaire, la générosité de l’aide et les innovations apportées aux outils et à leur mise en oeuvre. 
Prendre ce recul et évaluer les progrès à contribuer à approfondir mon engagement envers ce travail. 

Le prochain “leader” des États-Unis 
Cambridge – Le monde entier a les yeux tournés vers la course à la présidence des États-Unis. 
Le fait que les trois finalistes soient une femme, un Afro-Américain et un senior qui a souvent défié son propre parti laisse penser que les États-Unis, après une baisse de popularité durant les années Bush, ont gardé une certaine capacité à se réinventer. 
Toutefois, le prochain président devra reconnaître que la nature de la présidence est aussi en train de changer. 
La révolution de l’information est en train de transformer la politique et les entreprises. 
Les hiérarchies s’aplanissent et les “travailleurs du savoir” (ou knowledge workers ) répondent à des motivations et à des penchants politiques différents. 
Les sondages montrent que les gens sont aujourd’hui devenus moins respectueux de l’autorité, tant dans les entreprises qu’en politique. 
Le pouvoir d’influence, ou soft power – soit la capacité d’obtenir ce que l’on désire par l’attraction plutôt que par la coercition ou l’argent – gagne en importance. 
L’armée aussi doit faire face à ces changements. 
Le Pentagone rapporte que les sergents instructeurs de l’armée américaine “crient moins sur tout le monde” parce que les générations actuelles réagissent mieux avec des instructeurs qui adoptent “un registre plus conciliant”. 
Pour s’assurer un succès militaire contre les terroristes et les insurgés, les soldats doivent conquérir les cœurs et les esprits, et non simplement forcer les corps. 
Les théoriciens parlent de “leadership partagé” et de “leadership distribué” ; ils suggèrent également de représenter le leader au centre d’un cercle plutôt qu’au sommet d’une hiérarchie. 
Bien entendu, le pouvoir coercitif ( hard power ) demeure important. 
Pouvoirs coercitif et d’influence sont liés, car ils sont tous deux destinés à atteindre un objectif en influant sur le comportement des autres. 
Ce sont parfois des fantasmes d’invincibilité qui attirent certaines personnes vers ceux qui ont le pouvoir de commander. 
Comme l’a dit Oussama Ben Laden dans l’une de ses vidéos, “Quand les gens voient un cheval fort et un cheval faible, ils préfèrent par nature le cheval fort.” 
Certaines personnes intimidantes ont une vision, une foi dans leur cause et une réputation qui attirent les autres en dépit de leur comportement brutal. 
Prenons par exemple l’Amiral Hyman Rickover, père de la marine nucléaire américaine. 
C’était un homme de petite taille, loin d’être le meilleur de sa classe à l’US Naval Academy, qui n’avait en rien l’air d’un guerrier ou d’un grand marin. 
Sa réussite en tant que chef lui vint de ses talents bureaucratiques pour s’assurer le soutien du Congrès et obtenir des fonds, ainsi que de sa discipline de fer, qui ne lui faisait tolérer aucun échec de la part de ses officiers. 
Il en résulta une force sous-marine nucléaire des plus efficaces, n’enregistrant aucun accident et autour de laquelle se développa une mystique du succès, qui attira de jeunes et brillants officiers. 
Si des personnes compétentes souhaitaient le rejoindre, c’est parce que Rickover était réputé pour son importante vision stratégique, pas parce que c’était un chef gentil. 
Influence et coercition peuvent aussi bien se renforcer mutuellement que se desservir. 
En réponse aux attentats d’Al-Qaida contre les États-Unis, le vice-président Dick Cheney avait affirmé qu’une réponse militaire forte dissuaderait les attaques futures. 
Certes, le pouvoir coercitif de l’armée et de la police était nécessaire pour contrer Al-Qaida, mais l’usage systématique de la force – illustré par l’invasion de l’Irak, les photos de la prison d’Abou Ghraib et les détentions sans procès – n’a fait qu’accroître le nombre de recrues chez les terroristes. 
L’absence d’une composante efficace de soft power a nui à la stratégie contre le terrorisme. 
Tout dirigeant, ou presque, doit recourir à un certain pouvoir d’influence. 
Grand théoricien du pouvoir, James McGregor Burns a un jour avancé que ceux dont le pouvoir repose sur la coercition ne sont pas des “leaders”, mais de simples détenteurs du pouvoir. 
Ainsi, selon sa théorie, Hitler n’était pas un “leader”. 
Toutefois, même les tyrans et les despotes comme Hitler ont besoin d’un certain pouvoir d’influence, ne serait-ce que sur leur entourage immédiat. 
Aucun individu n’est assez fort pour contraindre tous les autres à lui tout seul. 
Un dictateur doit persuader ou inciter ses hommes de main à imposer ses techniques coercitives aux autres. 
Cependant, hormis pour quelques chefs religieux comme le Dalaï Lama, le pouvoir d’influence est rarement suffisant. De même, les dirigeants qui ne cherchent qu’à se rendre populaires hésitent généralement à employer la coercition lorsqu’ils le devraient. 
Parallèlement, les dirigeants qui s’imposent par la force sans se soucier des effets sur leur pouvoir d’influence risquent de voir des personnes essayer de faire obstacle à leur pouvoir coercitif. 
En effet, des psychologues ont découvert qu’une trop grande assurance chez un dirigeant détériore les relations, de même qu’un manque d’assurance limite l’efficacité. 
Comme l’a dit le PDG Jeff Immelt, “Quand vous dirigez General Electric, vous devez 7 à 12 fois par an expliquer à vos collaborateurs que c’est votre façon de faire qui est la bonne. 
Si vous le faites 18 fois, tous les bons partent. 
Si vous ne le faites que trois fois, l’entreprise s’écroule”. 
Machiavel a dit qu’il est plus important pour un prince d’être craint que d’être aimé. 
Il avait peut-être raison, mais il ne faut pas oublier que l’opposé de l’amour n’est pas la peur, mais la haine. 
Et Machiavel a clairement expliqué que la haine est un sentiment qu’un prince doit soigneusement éviter de s’attirer contre lui. 
Lorsque l’exercice du pouvoir coercitif nuit au pouvoir d’influence, l’exercice du pouvoir tout court devient plus difficile – c’est ce qu’a pu découvrir le président Bush après avoir envahi l’Irak. 
Le pouvoir d’influence n’est pas bon en soi et il n’est pas toujours meilleur que le pouvoir coercitif. 
Personne n’aime se faire manipuler, ne serait-ce qu’en étant sous influence. 
D’un autre côté, le soft power donne à ceux qui suivent le “leader” plus de choix et de latitude que le hard power , parce que leurs idées et leurs choix comptent plus. 
Et, dans cette époque de hiérarchies aplanies et d’influence accrue des travailleurs du savoir, le pouvoir d’influence risque fort de prendre de l’importance. 
Le pouvoir coercitif n’est pas devenu obsolète, mais les dirigeants doivent développer l’intelligence contextuelle qui leur permettra de combiner coercition et influence dans une stratégie de “pouvoir intelligent”. 
Quel que soit le prochain président des États-Unis, il ou elle devra retenir cette leçon. 

Le prochain Bretton Woods 
NEW YORK – L’économie mondiale subit un ralentissement majeur, probablement le plus grave depuis un quart de siècle, voire depuis la Grande Dépression. 
A plus d’un titre, on peut dire que la crise actuelle est made in America . 
En effet, l'Amérique a exporté ses prêts toxiques dans le monde entier, sous la forme de titres garantis par des créances. 
Elle a exporté sa philosophie de marchés déréglementés, que même Alan Greenspan, son plus fervent partisan, reconnaît comme une erreur. 
Elle a exporté sa culture d'irresponsabilité des entreprises – notamment par des options d’achat d’actions sans transparence qui ont encouragé la mauvaise comptabilité en partie responsable de la débâcle, tout comme dans les scandales d’Enron et de Worldcom il y a quelques années. 
Enfin, elle a exporté une tendance économique à la baisse. 
Le gouvernement Bush a finalement fait ce que préconisaient les économistes : davantage de participation dans les banques. 
Or, comme toujours, ce sont les détails qui finissent par poser problème. Henry Paulson, Secrétaire américain au Trésor a même pu faire échouer cette bonne idée : il semble avoir compris comment recapitaliser les banques sans qu’il n’en résulte une reprise de l’emprunt, ce qui ne présageait rien de bon pour l'économie. 
Plus important encore, les conditions obtenues par Henry Paulson pour le capital apporté aux banques américaines étaient bien pires que celles obtenues par le Premier Ministre Gordon Brown (sans parler de celles de Warren Buffett, pour placer beaucoup moins dans Goldman Sachs, banque d'investissement la plus solide des États-Unis). 
Au vu du cours des actions, les investisseurs pensent avoir fait une très bonne affaire. 
La menace de dette nationale est l'une des raisons pour lesquelles il faut s'inquiéter des mauvaises affaires que sont en train de faire les contribuables américains. 
Même avant la crise financière, il était prévu que la dette nationale américaine passe de 5,7 trillions de dollars en 2001 à plus de 9 cette année. 
Le déficit 2008 frisera le demi trillion de dollars ; celui de l'année prochaine sera encore plus important avec l’accentuation du ralentissement américain. 
Ce qu'il faut à l'Amérique c'est un vaste train de mesures d’incitation. 
Pourtant, les prudents financiers de Wall Street (oui, ceux‑là même qui nous ont conduit à ce ralentissement) en appelleront à la modération déficitaire (à l'instar d’Andrew Mellon au moment de la Grande Dépression). 
Comme on pouvait s'y attendre, la crise a atteint les marchés émergents et les pays moins développés. 
Aussi incroyable que cela paraisse, avec toutes ses difficultés, l'Amérique passe toujours pour le pays le plus sûr en matière de placement de capitaux. 
Ce n'est pas surprenant puisque les garanties du gouvernement américain semblent malgré tout plus crédibles que celles des pays du tiers-monde. 
A l’heure où l’Amérique absorbe l’épargne mondiale pour régler ses problèmes, où les primes de risque montent en flèche, où les bénéfices, le commerce et le cours des matières premières chutent, les pays en développement s’apprêtent à traverser des moments difficiles. 
Il est fort probable que certains – qui avaient d'importants déficits commerciaux avant d'être touchés par la crise, une dette nationale élevée ou des liens commerciaux étroits avec les Etats-Unis – souffriront plus que d'autres. 
Les pays qui n'ont pas totalement libéralisé leurs marchés financiers et de capitaux, tels que la Chine, seront reconnaissants de ne pas avoir suivi les vives recommandations de Henry Paulson et du Trésor américain. 
Nombreux sont ceux qui ont déjà sollicité le Fond monétaire international. 
Il est à craindre, dans certains cas, que le FMI ressorte les vieilles recettes qui ont échoué, notamment la contraction monétaire et budgétaire, qui ne fera qu'accroître les inégalités mondiales. 
Tandis que les pays développés s’efforcent de mener des politiques anticycliques de stabilisation, les pays en développement seront contraints à des politiques de déstabilisation, qui feront fuir les capitaux au moment où ils en ont le plus besoin. 
Il y a dix ans, au moment de la crise financière asiatique, on parlait beaucoup de la nécessité de réformer l’architecture financière mondiale. 
Peu de choses – ou trop peu, c'est aujourd'hui évident – ont été faites. 
À l'époque, d’aucuns pensaient que les appels impérieux de ce type étaient une tentative délibérée d’empêcher les réformes de fond : ceux qui s'en sortaient bien sous l’ancien système savaient que la crise passerait et, avec elle, la volonté de réforme. 
Ne laissons pas cette situation se reproduire. 
Nous sommes peut-être actuellement à un nouveau tournant « Bretton Woods ». 
Les anciennes institutions admettaient la nécessité de réformes mais avançaient à un rythme poussif. 
Elles n’ont rien fait pour empêcher la crise actuelle et on peut s'inquiéter de leur capacité à rebondir après coup. 
Il a fallu 15 années et une guerre mondiale pour rassembler nos forces dans le but de remédier aux faiblesses du système financier mondial à l’origine de la Grande Dépression. 
Espérons qu'il ne faudra pas attendre aussi longtemps cette fois-ci car, vu le niveau actuel d'interdépendance mondiale, les coûts seront bien trop élevés. 
Si les États-Unis et la Grande-Bretagne dominaient les anciens accords de Bretton Woods, la situation est aujourd'hui nettement différente. 
Qui plus est, les institutions Bretton Woods ont été définies à l’origine par un ensemble de doctrines économiques inefficaces de nos jours, non seulement pour les pays en développement mais aussi pour les fiefs capitalistes. 
Pour œuvrer efficacement en vue de l’instauration d'un système financier mondial plus stable et plus équitable, le prochain sommet devra s'adapter aux nouvelles réalités. 

L’Ukraine revient de loin 
Le soupir de soulagement que l'Europe poussa lorsque la dispute entre la Russie et l’Ukraine sur le prix du gaz s’est soi-disant résolue pouvait s’entendre jusqu’à Kiev. 
Mais l’accord risque de soulever plus de questions qu’il n’apporte de réponse. 
En plaçant les besoins en énergie de l’Ukraine dans les mains d’une entreprise fantôme liée à un gang de criminels international, cet accord a créé les bases de nouvelles crises qui pourraient se révéler plus dangereuses. 
C’est pour cela que je remets en cause cet accord devant les tribunaux. 
Qu’un débat public devant la justice fasse ressortir exactement qui seront les bénéficiaires de cet accord. 
Cet accord entre l’Ukraine et Gazprom, l’entreprise d’Etat russe qui détient le monopole du gaz, est intolérable car le futur énergétique de l’Ukraine vient d’être placé dans les mains de RosUkrEnergo, chancre criminel accroché au corps de notre société de gaz. 
RosUkrEnergo fut créée vers la fin du régime de notre dirigeant précédent, Léonide Kuchma. 
Pourtant, elle a pris, miraculeusement, le contrôle des importations ukrainiennes de gaz en provenance d’Asie centrale. 
Selon l’accord mis en place cette semaine, elle gardera ce contrôle. 
Ayant travaillé dans l’industrie du gaz avant d’entrer en politique, je sais que le commerce du gaz dans les pays de l’ancienne Union soviétique est corrompu de bout en bout. 
Lors de mon mandat, mon gouvernement a cherché à enquêter sur RosUkrEnergo et à découvert qui sont précisément ses propriétaires, comment elle a acquis son monopole sur l’importation du gaz d’Asie centrale et où passent les profits. 
Maintenant que je n’appartiens plus au gouvernement, cette enquête a été mise sur une voie de garage. 
Les besoins énergétiques de l’Ukraine, et de ce fait l’assurance de l’approvisionnement à travers toute l’Europe, ne seront jamais en sécurité tant que le gaz transitera entre les mains de sociétés opaques aux propriétaires inconnus. 
Les questions que soulèvent la bataille du gaz entre l’Ukraine et la Russie vont au-delà des questions de sécurité de l’approvisionnement en énergie et ravivent les questions sur la place de l’Ukraine en Europe et dans le monde. 
Comme le montre cette bataille, l’Ukraine a été forcée à adopter un profil plus élevé dans les affaires européennes. 
Il lui faut prendre en compte comment elle veut intégrer l’Europe et de quelle sorte d’Europe il s’agit, quel équilibre elle doit trouver entre la Russie et l’Union européenne et comment elle doit trouver une certaine confiance pour tenir sa place dans la communauté internationale. 
Ce serait pure folie que de suggérer que les Ukrainiens puissent recommencer à zéro. 
Après des siècles d’appartenance aux empires russes et soviétiques, la vision que les Ukrainiens ont de leur pays et de ses intérêts a été façonnée de différentes façons. 
Une des conséquences de tout cela est que les Ukrainiens sont souvent timides quand il s’agit d’affirmer les intérêts d’une Ukraine indépendante simplement, comme le montre la façon dont l’Ukraine a accepté l’accord qui laisse son avenir énergétique sans aucune sécurité. 
Comme tout autre pays, les relations de l’Ukraine avec le reste du monde sont déterminées par quatre facteurs liés : l’histoire, le patriotisme, les intérêts nationaux et la géographie. 
Chaque facteur possède une résonnance spéciale dans ce cas. 
Il est vrai que les Ukrainiens se sentent à juste titre citoyens d’un pays ordinaire et indépendant et veulent être traités comme tels. Mais cela ne veut pas dire que nous voulons enterrer notre histoire et nos liens historiques. 
Nous appartenons à un pays ordinaire avec une histoire anormale. 
En effet, les intérêts de l’Ukraine forment un triangle familier et réconfortant de priorités économiques, politiques et stratégiques : le libre échange et les marchés ouverts à travers le monde, des voisins démocrates et prospères, et la protection des conflits directs entre la Russie et l’occident afin de ne plus être un possible champ de bataille. 
Notre objectif est donc de former une Ukraine démocratique au milieu de voisins occidentaux et orientaux prospères, animés des mêmes idées. 
Bien sûr, les risques de tyrannie, de troubles et de guerre à l'intérieur de ce qu'on appelait « l'espace postsoviétique » sont importants et entraînent l’Ukraine à limiter ses vulnérabilités. 
L’enthousiasme ukrainien envers l’UE se fonde sur l’idée que la sécurité européenne n’est pas divisible. 
Nous admettons, bien sûr, que même chez les plus fervents défenseurs de l’intégration européenne, peu nombreux sont ceux qui sont prêts à aider l’Ukraine à devenir membre rapidement. 
Mais les risques encourus par l'UE en matière d’approvisionnement en gaz montrent que nos destins sont liés. 
L’Europe doit jouer son rôle au moment où l’Ukraine redéfinit ses liens historiques avec la Russie, et ses actions ne doivent absolument pas saper l’indépendance nationale de l’Ukraine, ni celle, en fait, de tout pays émergeant de l’effondrement de l’Union soviétique. 
La proposition d’un pipeline en mer Baltique, qui amènerait le gaz en Allemagne directement depuis la Russie sans passer par la Pologne, l’Ukraine, les Etats baltes et le reste de l’Europe centrale, est une proposition dangereuse dans ce sens, car elle permettrait à Gazprom de cesser à volonté les livraisons à ses clients sans jamais mettre en danger l’approvisionnement de ses marchés préférés en occident. 
C’est là l’assurance de menaces renouvelées, non seulement envers l’Ukraine mais aussi envers les membres de l’UE tels que la Pologne, la République tchèque, la Hongrie, la Slovaquie, la Slovénie et les trois Etats baltes. 
En d’autres termes, l’Ukraine cherche à assurer sa sécurité et sa stabilité et personne ne doit oublier que nos actions en ce sens sont nombreuses. 
Notre décision d’abandonner, il y a plus de dix ans déjà, notre statut de puissance nucléaire est le signe le plus clair de nos intentions de bon voisinage et de maturité politique. 
L’actuelle crise du gaz ne doit pas être démesurément exagérée. 
Pour rester objectif, l’Ukraine d’aujourd’hui est une nation dont la sécurité est bien meilleure qu’elle ne l’a jamais été dans toute son histoire. 
Mais les Ukrainiens ne se sentent pas autant en sécurité qu’ils le devraient. 
La façon de gérer les incertitudes et les situations complexes est de penser clairement et d’agir fermement, sans accepter des accords qui placent l’avenir de l’Ukraine dans les mains de sociétés opaques. 
Ce n’est qu’en articulant clairement et en défendant les intérêts nationaux de l’Ukraine que la bataille du gaz que nous subissons aujourd’hui permettra d’établir notre rôle dans une Europe transformée. 

La réforme du FMI 
Le système financier et monétaire international a considérablement évolué lors des dernières décennies. 
La croissance rapide des transferts internationaux de capitaux, l'apparition d'innovations financières à rythme continu et l'importance croissante prise par les marchés financiers constituent un défi, tant pour les décideurs politiques que pour les institutions financières internationales. 
C'est particulièrement vrai en ce qui concerne le FMI, car il est au service de la communauté internationale et sa stratégie fait l'objet d'un débat de toute première importance. 
Ce débat n'est pas entièrement nouveau. 
Le processus de réforme du FMI a été lancé à la fin des années 1990 et il a été poursuivi par Horst Köhler, son ancien directeur général, qui a pris plusieurs initiatives importantes. Ces réformes, notamment celles visant à renforcer le rôle de surveillance du FMI et la politique d'accès exceptionnel (financement excédant les limites normales), doivent être maintenant finalisées et appliquées. 
Ainsi, l'introduction de normes et de codes, de rapports sur l'observation des normes et des codes (RONC) et de programmes d'évaluation du secteur financier (PESF) permet d'aboutir à une plus grande transparence du Fonds, ce qui ne peut qu'améliorer la surveillance bilatérale, régionale et multilatérale. 
Mais la politique d'accès exceptionnel qui vise à renforcer la clarté de la politique de prêt du Fonds tout en assurant sa stabilité financière n'a toujours pas été testée grandeur nature. 
Il faut également porter le regard bien au-delà de ces questions. 
La direction du FMI partage plusieurs des points de vue exprimés à plusieurs reprises par la Bundesbank quant sa stratégie. Cette dernière estime que le Fonds doit limiter son activité au cœur de son mandat, à savoir, la défense de la stabilité monétaire, financière et macroéconomique. 
Pour cela, le FMI ne devrait utiliser que deux instruments : la surveillance et le conseil en matière de politique économique. 
Dans le cadre de la réforme en cours du FMI, ces deux instruments sont complémentaires. 
L'approfondissement des analyses et l'amélioration de la transparence, conduisant à des conseils globaux et à une information donnée en temps utile, ne peuvent que renforcer sa fonction de surveillance. 
A l'inverse, s'il veut agir comme arbitre mondial des politiques nationales de taux de change, il rencontrerait des difficultés insurmontables et se verrait contesté dans ce rôle. 
De la même manière, se positionner en tant qu'assureur tous risques qui distribuerait des crédits à titre préventif, bien plus généreusement que cela ne se pratique, serait incompatible tant avec sa mission d'assistance financière à des conditions très favorables qu'avec le système actuel de refinancement de crédit à court terme par les réserves officielles. 
Ce n'est que dans le cas d'une réelle crise de la balance des paiements que le FMI doit intervenir pour apporter une aide financière limitée et temporaire aux pays membres, les encourageant à mettre en œuvre leur propre politique d'ajustement et le faisant savoir aux marchés. 
De même, il n'entre pas dans sa mission de devenir une institution d'aide au développement, cette fonction étant dévolue à la Banque mondiale. 
Chaque institution gagnera en efficacité si elle se concentre sur son mandat précis, avec les outils spécifiques dont elle dispose. 
Ainsi, la mise en œuvre du plan d'allégement multilatéral de la dette initié par le G8 constitue déjà une occasion sans précédent de résoudre le problème de la dette pour beaucoup de pays pauvres. 
C'est aussi l'occasion pour le FMI d'intensifier son action en direction des pays à faibles revenus et de se concentrer sur le cœur de sa mission et de son expertise. 
Enfin, la représentation et un droit de vote équitable pour chaque pays membre est une condition préalable à établir la légitimité dont le FMI a besoin sur la scène international. 
La distribution des quotas à chaque pays membre doit être fonction de son poids économique et de son degré d'intégration dans l'économie mondiale. Toute modification de ces quotas doit être faite de manière cohérente, en appliquant les mêmes critères pour tous les pays. 
Mais, de manière à inciter les pays créditeurs à apporter leur contribution financière au Fonds, il faut maintenir un lien fort entre les quotas d'une part et les droits de vote, l'accès aux ressources du FMI et les contributions financières de l'autre. 
Cette question de représentation est un élément important du réexamen de la stratégie du FMI. 
Mais ce réexamen et la réforme qui va suivre doivent être bien plus larges pour bénéficier au FMI et à tous ses membres. 

La prochaine révolution industrielle 
NEW YORK – Un nouvel accord mondial sur le changement climatique ne serait pas seulement bénéfique pour les affaires et le commerce, mais aussi indispensable pour parvenir à une croissance durable de l’économie mondiale. 
A la veille des négociations sur le climat qui se tiendront à Copenhague en décembre prochain, le débat sur les conflits d’intérêts supposés entre le monde des affaires et le climat est déjà largement entamé. 
Ce débat repose sur l’idée que le monde des affaires n’aime pas le changement, en particulier lorsqu’il est porté par des politiques ou des lois gouvernementales. 
C’est une grave erreur que de raisonner ainsi et cela sous-estime la gravité des choix auxquels nous, entrepreneurs et citoyens, sommes confrontés. 
C’est justement le changement qui permet aux entreprises de prospérer. 
A l’origine des grandes entreprises d’aujourd’hui, il y a souvent un groupe de quelques personnes qui ont pressenti une opportunité, une nouvelle demande amenée à croître, un changement qui génèrerait de nouvelles possibilités. 
Les nouvelles technologies sont à l’origine de nombreuses opportunités, depuis le moteur à combustion interne jusqu’à la puce électronique. 
Dans certains cas, c’est la demande qui est à l’origine de ces découvertes, dans le domaine de la production alimentaire par exemple, et les découvertes les plus révolutionnaires furent soutenues par des politiques gouvernementales très bien conçues, comme dans le cas de la construction des voies ferrées ou le développement rapide de la téléphonie mobile. 
Lorsque ces trois forces s’allient, le changement économique s’accélère et entraine dans son sillage la croissance économique et la création de richesse. 
Ces trois forces sont indispensables pour entrainer un changement économique conséquent. 
La révolution agricole, la révolution industrielle, la révolution technologique ont toutes trois offert d’énormes opportunités et les gouvernements ont joué un rôle clé pour chacune d’elle, en mettant en place rapidement les structures nécessaires pour soutenir ces changements. 
La révolution verte sera la prochaine. 
De nouvelles entreprises se créent aujourd’hui un peu partout dans le monde, dont les activités se concentrent sur la mise au point de solutions permettant de limiter au maximum la pollution générée par la production et l’utilisation d’énergie, et ce dans tous les domaines, de la lampe électrique aux transports. Mais ces sociétés pionnières n’en sont qu’aux prémices. 
Pour convaincre et parvenir au niveau d’investissement nécessaire à un réel sursaut dans notre orientation économique, le monde des affaires doit être assuré de l’engagement des responsables politiques à cette cause, qu’ils soient des pays développés ou émergents. 
Toute immobilité ou ajournement serait désastreux pour le climat, mais plus encore pour l’économie. 
Un réel engagement dans la révolution verte permettrait aux entreprises partout dans le monde, petites ou grandes, de se concurrencer en confiance, d’investir avec certitude et de développer les échelles et les innovations nécessaires aux changements dont nous avons tant besoin. 
En découleront des créations d’emplois, des opportunités d’investissements et une nouvelle orientation industrielle. 
L’effort requiert des investissements importants, dont beaucoup dans le développement des infrastructures, aussi bien dans les pays développés qu’émergents. 
Cela implique de modifier fondamentalement nos modes d’investissements, ainsi que les orientations économiques, pour atteindre réellement une croissance durable et verte. 
Aux Etats-Unis, par exemple, de simples mesures d’efficacité énergétique permettraient une économie de l’ordre de plus de trois milliards de dollars, tout en relançant l’emploi et la croissance à court terme ; cela permettrait aussi la reprise économique et apporterait la stimulation économique nécessaire à l’accélération des investissements dans la production et l’utilisation d’énergies peu polluantes. 
Plus spécifiquement, un accord global à Copenhague peut apporter trois choses au monde des affaires : 
1. 
Un engagement clair aux objectifs de réduction d’émissions de carbone dans les pays développés et émergents, pour encourager les investissements technologiques et les mesures d’efficacité énergétique. 
2. 
Un engagement clair pour fixer un prix du carbone qui permettrait aux entreprises d’investir en confiance et à l’échelle requise. 
3. 
Un accord qui soutiendrait, à travers un mélange de financements publics et privés, l’infrastructure requise pour basculer vers une économie verte. 
Si un accord global signé à Copenhague comprenait ces trois principes simples, il pourrait être le point de départ d’une nouvelle révolution industrielle, une révolution verte, avec une croissance significative, plus d’emplois et un développement économique partout dans le monde. 
En ces temps d’instabilité économique, un accord global à Copenhague implique que les responsables de la planète se réunissent pour envoyer un message clair et fort au monde des affaires : optez pour la révolution verte, nous vous soutiendrons tout le long du chemin. 

La prochaine libération de la France 
Ségolène Royal a changé la donne au Parti socialiste et sera son porte-étendard pour les élections de l'année prochaine. 
Son triomphe ne représente pourtant qu'une petite partie d'un débat politique intense, d'un genre que la France n'avait plus connu depuis des décennies. 
Avec les élections législatives et présidentielles l'année prochaine, les enjeux sont aussi importants que lors des précédents tournants de l'histoire de France moderne. 
Le débat d'aujourd'hui est caractérisé par un élément unique, sa cohorte d'intellectuels publics comme Jacques Marseille, Nicolas Baverez, Elie Cohen et Stéphane Rozes, dont aucun ne souscrit au vénérable concept de l' exception française [1] . 
Ils sont les premiers, mais pas les seuls, à penser que la France doit affronter les défis mondiaux tels qu'ils sont vraiment, et non tels que la France aimerait qu'ils soient. 
Cela signifie accepter et faire avec la mondialisation. 
La France dispose indubitablement des outils pour le faire. 
Avec seulement 1 % de la population de la planète, la France est la sixième plus grande économie mondiale, elle arrive quatrième en termes de commerce international et troisième pour les exportations de biens et de services. 
Plus de 40 % des plus grandes entreprises cotées à la Bourse de Paris sont dans des mains étrangères. 
D'ailleurs, un travailleur sur sept est employé par une entreprise étrangère, comparé à un sur dix au Royaume-Uni et un sur vingt aux États-Unis. 
La productivité est relativement élevée, à 33 $ de l'heure, comparé à 27 $ pour le Royaume-Uni. 
En outre, la France va engranger de gros gains grâce aux exportations vers les pays émergents à la croissance rapide, puisqu'elle produit des produits à haute valeur ajoutée plus compétitifs, par exemple, que ceux des pays du sud de l'Europe, dont les exportations sont plus proches de celles des pays émergents les plus avancés. 
La France pourrait gérer la mondialisation, s'il n'y avait pas l'État français. 
La pauvreté relative de son environnement commercial a été mise en évidence par la dernière enquête Doing Business de la Banque mondiale. 
La section “créer une entreprise,” qui identifie les obstacles administratifs et juridiques à la création et à l'enregistrement d'une nouvelle entreprise, classe la France à la trente-cinquième place, alors que le Royaume-Uni est sixième et les États-Unis en troisième position. 
Le pire des dégâts provoqués par les politiques gouvernementales est le chômage. 
Si l'on peut parler d' exception française 1 , c'est parce qu'au cours des 30 dernières années, le taux de chômage n'est jamais tombé sous 8,5 %. 
Si l'on exclut l'armée de fonctionnaires privilégiés, ce taux frôle les 15 %. 
Le chômage des jeunes, y compris celui des jeunes femmes, tourne autour de 23%, et dans les banlieues défavorisées où sont concentrées des populations d'immigrés, ce taux atteint 70 %. 
La plus grande partie de la classe politique et de l'opinion publique impute ce taux de chômage à la mondialisation, qui prend la forme de sous-traitance et de délocalisations vers les pays où la main d'œuvre est moins chère. 
Mais le principal coupable, c'est le code du travail français, une jungle de réglementations qui offrent la plus forte protection du monde aux travailleurs. 
Dans la section “embauche de salariés” de Doing Business , la France se classe 134e, le Royaume-Uni 17e et les États-Unis sont les premiers. 
Les employeurs préfèrent ne pas engager de salariés qu'ils ne pourront pas licencier facilement, et les jeunes français ont donc des raisons de craindre pour leur avenir. 
Le chômage est la principale cause de pauvreté. 
La première protection contre la pauvreté est le revenu issu du travail, auquel ne se substitue que très insuffisamment le très généreux système français d'allocations chômage et autres. 
Beaucoup des charges fiscales élevées nécessaires pour les financer reposent sur les entreprises sous la forme de cotisations (contributions de l'employeur à la sécurité sociale), ce qui décourage encore davantage les entreprises d'engager davantage de personnel. 
Les gouvernements français successifs ont laissé cette situation se dégrader. 
Le gouvernement de Dominique de Villepin s'est détourné de ce défi pour se dédier au “patriotisme économique,” c'est-à-dire, protéger les soi-disant champions nationaux des OPA étrangères. 
Malgré des épisodes comiques comme la qualification de l'entreprise de yaourts Danone comme relevant de la sécurité nationale pour éviter un rachat possible par Coca Cola, le régime d'investissements étrangers français n'est pas moins restrictif que ceux d'autres pays développés, y compris les États-Unis. 
Cette désignation de la mondialisation comme bouc émissaire reflète un autre problème-clé. ce sont les gouvernements successifs, pas les entreprises, qui sont responsables de la sous-traitance qui provoque le plus de dégâts en France : celle de la responsabilité. 
Au lieu de proposer des réformes aux électeurs et de les appliquer ensuite en s'appuyant sur un mandat démocratique clair, les quelques réformes sérieuses des 20 dernières années ont été présentées comme ayant été imposées de l'extérieur, généralement pour s'aligner sur les exigences de l'Union européenne. 
Par conséquent, la réforme apparaît comme illégitime, ce qui renforce la résistance qui lui est opposée. 
Pour sortir de l'impasse, il convient de restaurer la légitimité politique en élisant un président qui, ayant promis la réforme, gagne un mandat lui permettant de s'y livrer. 
Les deux principaux candidats de l'élection présidentielle de 2007, Ségolène Royal et Nicolas Sarkozy, partagent une jeunesse relative (comparé aux Gérontes des décennies précédentes), et ils restent à l'affût des sursauts de l'opinion publique. 
Leur approche commune consiste à entrer dans un vrai dialogue avec le peuple français, se fondant sur l'acceptation que la seule base viable pour la réforme est un contrat politique fort entre le gouvernement et les citoyens. 
En cela on constate un contraste frappant avec les règnes de François Mitterrand et de Jacques Chirac, marqués par l'élitisme, l'arrogance, le paternalisme et la stagnation. 
Quelle que soit l'issue du scrutin, le retour de la volonté politique et de la légitimité en France n'aura pas lieu trop tôt. 

Le défi des prochains dirigeants chinois 
PEKIN – Lors d'une récente mission d'enquête en Chine organisée par le European Council of Foreign Relations (ECFR), je suis partie avec l’idée que le principal défi du pays consistait à stimuler la consommation intérieure pour maintenir le rythme de la croissance. 
Mais j'ai terminé la mission avec l'image complexe d'une Chine mélange d’affirmation d'elle-même et incertitude, aplomb et anxiété. 
Alors qu'il est imminent, le 18° Congrès du Parti communiste chinois (PCC) est entouré de mystère. 
Il aura sans doute lieu en octobre, mais on ne connaît toujours pas la date exacte, et il en est de même de son processus interne et des discussions préparatoires. 
Durant une grande partie de l'année, on croyait être sûr d'une chose : le prochain secrétaire général du PCC serait Xi Jinping, un homme dont personne ne saurait épuiser 30 secondes pour définir sa vision politique. 
Mais sa disparition mystérieuse - il n'est pas apparu en public durant près de deux semaines en septembre et il a annulé abruptement des rencontres avec la secrétaire d'Etat américaine Hillary Clinton et avec le Premier ministre de Singapour (ce qui est exceptionnel de la part d'un dirigeant chinois, si pointilleux avec le protocole) - a multiplié les spéculations. 
Cette disparition soulève également la question de savoir si un leadership aussi secret peut gouverner efficacement la deuxième économie mondiale. 
Malgré une apparence de volonté monolithique, la Chine est soumise à des courants contradictoires, affichant sa confiance alors qu'elle est envahie par un sentiment d'insécurité lié à des facteurs internes. 
Son indéniable succès économique (même s'il est étroitement lié à la mondialisation du commerce) s'oppose au sentiment aigu de crise et d'insécurité qui monte à l'arrière-plan. 
Les dirigeants chinois font face à deux dilemmes : le premier est centré sur les demandes populaires et le mécontentement croissants au sein de la société chinoise, des paysans et des étudiants jusqu'aux employés de bureau et aux retraités ; le deuxième est lié au choix de la politique étrangère. 
La prochaine équipe de dirigeants du PCC à la tête du pays saura-t-elle répondre à ces deux questions cruciales ? 
Sur le plan interne, la Chine est passée de la pauvreté de masse à la croissance économique et à une prospérité grandissante – bien que cela ne suffit plus à légitimer le PCC-. 
Les désordres s'étendent : même si les chiffres varient selon la manière dont les agences gouvernementales définissent le terme, il y a eu quelques 180 000 "incidents de masse" en Chine seulement en 2011. 
La montée de la classe moyenne dans les villes et les communautés rurales étonnamment bien organisées ne supportent plus la corruption, veulent un gouvernement responsable devant eux, de l'eau et de l'air pur, plus de sécurité en ce qui concerne l'alimentation et les médicaments et une justice indépendante qui fonctionne correctement. 
Le mécontentement populaire reflète en partie un problème qui a été soulevé systématiquement dans de nombreuses conversations avec des universitaires, des intellectuels et des responsables hauts placés : le flou de la loi. 
Cela crée un no-man's land d'ambiguïté dans lequel les autorités prospèrent : il n'y a aucune certitude juridique et la population doit se débrouiller avec ce que tolèrent les puissants. 
En même temps, l'état de droit tient une place essentielle dans le discours politique. 
Mais s'ils reconnaissent théoriquement son importance, les dirigeants font preuve de créativité pour renverser le sens du concept. Cela n'a jamais été aussi apparent que dans les tentatives récentes de présenter la purge de l'ancien patron du parti à Chongqing, Bo Xilai, comme un exemple du respect de l'état de droit par le PCC. 
Néanmoins, hormis des déclarations formelles, si la direction chinoise veut répondre aux demandes de plus en plus pressantes de la population et apaiser son mécontentement, elle devra s'engager réellement en faveur de l'état de droit. Un tel changement aurait des répercussions positives très étendues pour la Chine sur le plan international. 
L'émergence récente de la Chine en tant qu'acteur clé sur la scène internationale (même si c'est à contre-cœur) met en lumière l'incertitude de ses dirigeants quant au rôle futur du pays au niveau mondial et pose la question de savoir s'ils sont prêts à assumer les responsabilités que cela implique. 
La Chine continue à hésiter sur les fondements et la définition de son "soft power" ou quand il s'agit d'assurer à ses interlocuteurs proches et lointains que sa montée en puissance pacifique restera effectivement pacifique. 
Aujourd'hui elle est de plus en plus perçue comme un pays qui sape l'ordre international tout en soutenant une nouvelle interprétation des concepts tels que celui de démocratie, de pluralisme et de représentation. 
Beaucoup d'observateurs estiment que sa politique à l'égard de la Syrie (l'alignement avec la Russie pour bloquer toute action internationale) et ses conflits maritimes avec ses voisins illustrent cette tendance. 
Il n'est donc pas surprenant que l'on considère souvent que la politique chinoise traduit la stratégie de l'ancien dirigeant Deng Xiaoping consistant à "cacher ses talents et attendre son heure, pour accomplir des actions d'éclat". 
Mais la Chine ne pourra convaincre que sa politique internationale est guidée par la recherche de l'équilibre qu'à la condition que ses dirigeants soutiennent l'état de droit - dans la réalité et pas seulement dans les discours - comme base fondamentale de l'harmonie qu'ils disent rechercher. 
Jusqu'à présent, la survie du système politique chinois repose sur l'identification et le traitement habile des problèmes les plus importants du moment. Depuis la mort de Mao en 1976, chaque dirigeant chinois a laissé une marque indélébile. 
Son successeur, Jiang Zemin, a entrepris un réexamen interne du fonctionnement du PCC et son expansion sur la base des "Trois représentativités". Et l'objectif du président sortant Hu Jintao était le développement, notamment dans le vaste intérieur du pays, au moyen de privatisations à grande échelle. 
Malgré les incertitudes qui continuent à entourer la transition politique prochaine, on peut s'attendre à ce que la nouvelle équipe fasse preuve elle aussi de pragmatisme - l'élément commun des dirigeants chinois depuis Mao-. Dans ce cas, ils devraient réaliser que la meilleure stratégie, tant sur le plan intérieur qu'extérieur, est de consacrer leur énergie et leurs ressources considérables à renforcer les institutions qui fondent l'état de droit, même si cela restreint le pouvoir arbitraire du PCC. 


L’épreuve nigérienne 
LAGOS – Élu il y a tout juste huit mois à la présidence du Nigeria, Goodluck Jonathan navigue d’ores et déjà sur un océan troublé. 
Le 1er janvier, les célébrations du Nouvel an ont rapidement coupé court lorsque les nigériens se sont réveillés en apprenant que la subvention gouvernementale sur le carburant avait été supprimée. 
Les populations pauvres du pays ont immédiatement envahi les rues, déjà auparavant agacées de constater que leur gouvernement corrompu et incompétent était incapable de réparer les raffineries d’État, obligeant ainsi le plus grand pays producteur de pétrole d’Afrique à procéder à l’importation de produits pétroliers. 
Pour les nigériens moyens, la subvention sur le carburant constituait l’unique avantage engendré par le torrent de pétrodollars en direction des caisses de l’État. 
Voilà que, tout à coup, les politiciens, les fonctionnaires et leurs acolytes se sont mis à détourner jusqu’à cet avantage. 
Ce qui avait commencé comme un ensemble de manifestations sporadiques s’est rapidement changé en démonstrations de puissance à Abuja (la capitale nationale), Lagos (la capital commerciale), et Kano (la ville la plus peuplée du Nord), menées par des organisations de la société civile, le Joint Action Front et le groupe Save Nigeria. 
D’autres villes et villages se sont joints aux protestations, et Abdulwaheed Omar, président du Nigeria Labour Congress, a appelé les travailleurs de tout le pays à la grève jusqu’à ce que le gouvernement revoie sa décision de supprimer la subvention. 
Les protestataires se sont comptés en millions, paralysant ainsi l’économie. 
Le gouvernement Jonathan avait compté sur l’espoir qu’une suppression des subventions effectuée au milieu des célébrations du Nouvel an, période à laquelle la plupart des nigériens regagnent leur village natal, minimiserait les risques de résistance coordonnée ; c’est pourquoi la rapidité, la férocité et l’ampleur des démonstrations ont fait la plus grande surprise des autorités. 
Lorsque les exigences des leaders protestataires se sont étendues aux grasses provisions du budget 2012 en faveur du président et des hauts fonctionnaires, aux ententes douteuses conclues par la Nigerian National Petroleum Corporation, ainsi qu’à la corruption du gouvernement, Jonathan a compris qu’il lui fallait faire marche arrière. 
Il a tout d’abord annoncé une réduction de 25% du salaire de tous les nommés politiques. Cela n’a pas impressionné les leaders protestataires. 
Puis le gouvernement a promis de mettre fin au gâchis des services sociaux. 
Finalement, d’un pas en arrière humilié, Jonathan a renoncé à sa décision sur la subvention du carburant. 
Malgré les efforts de Jonathan pour désamorcer la colère de la rue, Boko Haram – violente secte islamiste à l’origine de la terreur dans la partie nord du pays depuis 2009 – a intensifié ses attaques. 
La secte avait plastiqué une église à Madalla, village situé dans la banlieue d’Abuja, le jour de Noël, tuant 45 fidèles, et ses porte-paroles avaient exigé que tous les chrétiens du sud installés dans le nord quittent la région. 
Le gouvernement a répondu en déclarant l’état d’urgence dans plusieurs États du nord du Nigeria. 
En guise de représailles, le 21 janvier, Boko Haram a lancé une attaque en pleine journée sur les bâtiments gouvernementaux de Kano, notamment plusieurs postes de police, tuant près de 160 personnes. 
Un membre clé de Boko Haram, suspecté d’avoir organisé l’attentat de Madalla, s’est ensuite échappé de prison, ce qui laisse supposer qu’il existerait une coopération entre les responsables officiels de la sécurité et les membres de la secte. 
En effet, de plus en plus assiégé, Jonathan a récemment déclaré que son propre cabinet, en plus des agences de sécurité, était envahi de « sympathisants de Boko Haram ». 
En désespoir de cause, son conseiller sur la sécurité nationale, Owoeye Andrew Azazi, a demandé aux États-Unis de déclarer la secte en tant qu’organisation terroriste et de fournir au gouvernement nigérien une aide anti-terroriste. 
Les représentants du gouvernement ont également tenu un certain nombre de réunions avec les représentants de l’ambassade d’Israël, lesquels ont faire part de leur volonté d’apporter leur aide au pays dans sa propre « guerre contre le terrorisme. » 
Toutefois, les détracteurs du gouvernement, y compris plusieurs intellectuels publics respectés, ont souligné des similarités entre Boko Haram et le Mouvement pour l’émancipation du Delta du Niger, un groupe militant armé issu de cette région du pays riche en pétrole, à l’initiative d’assassinats de soldats et d’enlèvements de travailleurs pétroliers étrangers depuis 2006. 
Ces deux groupes sont dirigés par une jeunesse appauvrie, en colère contre l’indifférence publique à l’égard des faibles conditions de vie, la majorité des nigériens vivant avec moins de deux dollars par jour depuis la prise de pouvoir par le Parti populaire démocratique (PDP) après la fin du régime militaire en 1999. 
Par ailleurs, de plus en plus de preuves démontrent que plusieurs sympathisants de Boko Haram contre lesquels luttait Jonathan sont membres de la faction nord du PDP. 
Les nordistes sont contrariés que Jonathan, venu du sud, les ait battus dans la course à la présidence l’an dernier, et considèrent la secte comme un instrument bien commode destiné à l’intimider jusqu’à le voir libérer sa place en 2015. 
Ni Jonathan ni ses adversaires du nord ne jouissent d’un grand soutien populaire. 
Jonathan est désormais largement considéré comme faible et indécis, tandis que la faction conservatrice du PDP, dans le nord, donne l’impression de faire partie de la « cabale » qui échoue à gouverner le pays et pille sa trésorerie depuis son indépendance en 1960. 
Conduit par un gouvernement corrompu et sans assise, le pays le plus peuplé d’Afrique a repris sa dance au bord du précipice. 
Ses citoyens pauvres et impuissants, exigeant avec colère transparence et responsabilité, ne veulent pas voir le pays se désintégrer en une multitude de morceaux ethniques rivaux. Pourtant, les plus riches et les plus puissants du pays, déjà une première fois responsables d’avoir fait plongé le pays dans une guerre civile sanglante, semblent prêts à commettre à nouveau la même erreur. 


Le choix de Nixon pour l'Iran ? 
WASHINGTON, DC - Remettre en ordre les chaises longues sur le pont n'aurait pas suffi à sauver le Titanic. Les discussions à n'en plus finir pendant les négociations au Vietnam n’ont pas aidé davantage dans l'effort visant à mettre un terme à ce conflit diabolique. 
Néanmoins de nombreux présidents américains ont relancé avec succès les pourparlers avec leurs adversaires, vers de nouvelles manières audacieuses de renforcer la sécurité nationale sans guerre. 
Une telle hardiesse est maintenant nécessaire dans les négociations du programme nucléaire de l'Iran. 
En 1933, Franklin D. Roosevelt était en pourparlers personnels avec le ministre soviétique des Affaires étrangères Maxim Litvinov sur l'ouverture des relations diplomatiques entre les deux pays. 
Dwight D. Eisenhower a invité Nikita Khrouchtchev aux États-Unis en 1959 pour ouvrir les yeux du premier dirigeant soviétique en visite aux États-Unis. 
Les entretiens bilatéraux entre les États-Unis et la Chine à Varsovie dans les années 1960 étaient stériles jusqu'à ce que Richard Nixon et le conseiller à la sécurité nationale Henry Kissinger ouvrent un débat sous les auspices du Pakistan. 
Les négociations internationales avec l'Iran sur son programme nucléaire nécessitent également un nouveau concept et un ordre du jour plus large. 
Le sommet d'Istanbul le mois dernier s'est conclu sur une note positive. 
Les deux partis ont décidé de trouver une manière d'éviter le modèle de la récrimination mutuelle et des échanges stériles. 
La voie est maintenant ouverte vers un premier accord sur des objectifs modestes. 
Mais il ne faut pas s'attendre à une nouvelle ère sans une certaine forme de discussions directes entre les États-Unis et l'Iran. 
Les pourparlers avec les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne (P5+1) sont purement protocolaires et inertes. Il est d’ailleurs peu probable qu'ils aboutissent par eux-mêmes à une percée. 
Les Iraniens se sentent dépassés en nombre par les divers participants aux ordres du jour variables. 
Les États-Unis doivent remodeler l'environnement pour faciliter le compromis avec l'Iran. 
Les États-Unis doivent encourager les entretiens bilatéraux. 
Une leçon tirée des anciens présidents américains reste la valeur des contacts directs et à haut niveau avec leurs principaux adversaires. 
Naturellement, il semble absurde d'imaginer maintenant une rencontre en tête à tête entre le Président Barack Obama et l'Ayatollah Ali Khamenei - mais est-ce qu'une rencontre pouvait sembler plus absurde en 1969 que la celle de 1971 entre Nixon et Mao Zedong ? 
Les États-Unis et l'Iran doivent ouvrir la voie vers de larges discussions bilatérales sur leurs conceptions du monde, sur la sécurité régionale et sur les projets visant à améliorer la compréhension mutuelle pour minimiser les différences. 
Même sans pourparlers directs entre les États-Unis et l'Iran aujourd'hui, les négociations actuelles doivent être reformulées. 
Le P5+1 doit continuer à être en pourparlers avec l'Iran sur son programme d'enrichissement de l'uranium, de même que l'Agence Internationale de l’Énergie Atomique doit être en pourparlers avec l'Iran sur le renforcement de la transparence de son programme nucléaire. 
Les Iraniens veulent résoudre leurs problèmes directement avec l'AIEA et éviter de négocier sous les auspices des résolutions du Conseil de Sécurité de l'ONU, qui imposent des sanctions à l'Iran pour forcer la suspension de l'enrichissement. 
Cette situation suggère une approche par étapes. 
Premièrement, pendant les pourparlers de Bagdad, le P5+1 pourrait chercher rapidement un accord de renforcement de la confiance par lequel l'Iran cesserait volontairement d'enrichir du contenu d'isotope fissile U-235 à 20% et dissocierait ou expédierait leur réserve de cet uranium, qui se rapproche d'une catégorie d'armement. 
Il pourrait également chercher un arrêt sur les installations d'enrichissement enfouies à grande profondeur à Fordow, en échange de fourniture de barres de combustible pour le réacteur de recherches scientifiques de l'Iran et un gel sur certaines sanctions. 
Deuxièmement, le P5+1 pourrait alors accepter un accord sur un certain enrichissement iranien comme une incitation pour que l'Iran signe un accord parallèle avec l'AIEA sur une plus grande transparence. 
Ces étapes parallèles remodèleraient le processus pour atteindre un objectif clé pour les États-Unis : s'assurer que l'Iran respecte la propre fatwa (décret religieux) de Khamenei contre les armes nucléaires. 
Troisièmement, les deux partis devront décrire les objectifs à long terme des négociations. 
Alors que l'AIEA presse l'Iran pour des accords sur une plus grande transparence, l'Iran veut savoir où de tels accords peuvent mener, en particulier sur la question des sanctions. 
Les Iraniens prétendent que chaque fois qu'ils proposent une avancée vers la coopération avec les États-Unis, un nouveau problème émerge pour bloquer l'amélioration des relations. 
L'Iran veut savoir quelles sanctions pourraient être retardées, gelées ou levées en échange de concessions actuelles et futures, dans la crainte que les États-Unis ne continuent à imposer des sanctions sur les Droits de l'Homme, sur la sécurité ou sur d'autres fondements. 
Les États-Unis, quant à eux, voient l'Iran comme un négociateur fourbe et peu fiable qui s'est engagé dans la fabrication d'armes nucléaires et qui ne prend pas les pourparlers au sérieux. 
Le temps est venu d'examiner les intentions de l'Iran en parvenant à quelque chose comme des accords en deux étapes décrits ici - un processus à plus long terme et étape par étape avec des actions réciproques, dans lesquelles chaque partie doit faire des concessions pour obtenir ce dont elle a besoin. 
Enfin, même avec le progrès étape par étape sur le programme nucléaire de l'Iran, de plus larges discussions sont nécessaires pour traiter les nombreux problèmes non nucléaires qui menacent la stabilité régionale. 
Il n'y a actuellement aucun débat public pour discuter de l'Afghanistan, de l'Irak, du trafic de drogue, de la sécurité dans le Golfe Persique, des communications d'urgence pour éviter les conflits accidentels, ni des sources de méfiance profonde et de malentendu. 
Certaines de ces discussions pourraient impliquer des représentants de pays qui ne font pas une partie du P5+1, y compris les gouvernements qui ont des relations plus étroites avec l'Iran. 
Pour organiser la discussion sur ces questions plus larges, les États-Unis et d'autres pays doivent explorer la nomination éventuelle d'un délégué spécial - peut-être un ancien chef d'Etat sous les auspices de l'ONU - pour engager l'Iran vers de nouvelles ouvertures. 
Si Obama doit prendre la tête de la reformulation du compromis et du processus par lesquels les États-Unis et d'autres pays dialoguent avec l'Iran, les avancées pourraient s'en trouver facilitées. 
Les entretiens d’Istanbul ont ouvert la voie à une première percée vers un accord. 
Les États-Unis ont maintenant l'occasion d'établir un nouveau terrain propice à la discussion et de parvenir à une solution politique plus durable. 

Le culte du Nobel 
OSLO -- La danse autour de la médaille d’or du Nobel a commencé voici un siècle, et elle n’est pas près de s’interrompre. 
Icône, mythe et rituel, le prix Nobel a de belles heures devant lui. 
Mais que savons-nous vraiment du prix Nobel ? 
Mystérieux et légendaire, le prix Nobel a commencé à faire l’objet d’études savantes à partir de 1976, quand la fondation Nobel a ouvert ses archives. 
Les recherches menées alors par de savants historiens laissent peu de place au doute : la médaille du Nobel est gravée des faiblesses humaines. 
Bien que de nombreux observateurs admettent un certain degré de subjectivité pour les prix de littérature et de paix, les prix scientifiques ont longtemps été considérés comme une mesure objective d’excellence. 
Mais, depuis le début, l’Académie royale des sciences de Suède, qui accorde les prix de physique et de chimie, et le Karolinska Institut, qui accorde ceux de médecine/physiologie, fondent leurs décisions sur les recommandations de leurs comités respectifs. 
Et la compréhension des sciences des membres des comités s’est avérée décisive pour déterminer les résultats. 
Depuis l’origine, la sphère intime des personnes chargées de recommander des candidats est marquée par des désaccords personnels et de principes sur la façon d’interpréter le testament sibyllin d’Alfred Nobel et sur les destinataires des prix. 
Si les membres des comités visent l’impartialité, leurs jugements, préférences et intérêts entrent forcément en jeu dans leur travail, et certains ont prêché pour leur propre paroisse, que ce soit ouvertement ou de façon détournée. 
Gagner un prix n’a jamais été automatique, comme une récompense qui tomberait lorsqu’on a atteint un niveau magique de réussite. 
Les présentateurs désignés ont rarement proposé aux comités un consensus clair, et ceux-ci ont souvent ignoré les rares occasions où un candidat était fortement mis en avant, comme cela fut le cas d’Albert Einstein pour son travail sur la théorie de la relativité. 
Les physiciens de l’Académie n’avaient pas l’intention de reconnaître cette prouesse théorique “même si le monde entier l’exige.” 
Le prix est une prérogative suédoise. 
En outre, un simple changement dans la composition du comité pouvait décider du destin d’un candidat. 
Il fallut attendre la mort de C. W. Oseen, l’homme fort du comité, en 1944, pour que le physicien théoricien Wolfgang Pauli – l’un des géants de la mécanique quantique – reçoive un prix. À l’inverse, l’Académie des sciences s’est parfois rebellée contre ses comités. 
Un chimiste qui nourrissait une rancune s’est rallié à l’Académie afin de bloquer la recommandation du comité qui proposait le russe Dimitri Mendeleïev, créateur de la table périodique des éléments. 
Même quand tous les participants essayaient de s’élever au-dessus des mesquineries et de la partialité, choisir les lauréats a toujours été difficile, et le reste. 
Les membres du comité admettent parfois en privé qu’il arrive que soient trouvés plusieurs candidats méritant un même prix. 
Des critères sans ambiguïté ou impartiaux pour choisir un lauréat n’existaient pas alors - et n’existeront jamais. 
La situation confuse dans laquelle s’est retrouvé le Karolinska Institut en 1950 nous rappelle que tous les comités décernant des prix affrontent des choix difficiles : après quatre tours infructueux de vote préliminaires, trois principales alternatives émergèrent, mais l’issue restait incertaine. 
En pressant un collègue de venir à la réunion, un membre du comité remarqua que si quelqu’un attrapait un rhume, une décision totalement différente pourrait en résulter. 
L’image de la science avançant grâce aux efforts d’un génie individuel est naturellement séduisante. 
Pourtant, dans une plus grande mesure que ce que permettent les prix, la recherche progresse grâce au travail de plusieurs. 
Les esprits brillants sont d’une grande importance, mais il est souvent inapproprié et injuste de limiter la reconnaissance à un si petit nombre, quand tant de scientifiques extrêmement talentueux ont contribué à telle ou telle découverte. 
Les règles du Nobel interdisent de diviser un prix en plus de trois, excluant d’office des découvertes couvrant les travaux de plus de trois chercheurs, ou omettant des personnes clés qui méritent autant de partager cet honneur. 
En outre, il apparaît clairement que beaucoup de domaines scientifiques d’importance ne sont pas concernés par le testament d’Alfred Nobel (limité à la physique, la chimie, la physiologie/médecine). 
Certains des plus grands triomphes intellectuels du dernier siècle, comme ceux liés à l’expansion de l’univers et à la dérive des continents, n’ont pas été célébrés. 
Les sciences environnementales – sûrement d’une importance fondamentale – n’ont rien non plus. 
Il n’y a rien de mal à réclamer des héros dans le domaine scientifique, mais nous devons comprendre les critères utilisés pour choisir ceux qu’on nous demande de vénérer. 
Pourquoi le public vénère-t-il le prix Nobel ? 
Il n’existe pas de réponse toute faite. 
Le culte du prix a commencé avant même la désignation des premiers lauréats. 
La fascination des médias a attisé les spéculations et l’intérêt général. 
Le credo du prix Nobel ne dépendait pas tant du mérite des lauréats que de la notion qu’il constituait un moyen extrêmement efficace de gagner prestige, publicité et avantages. 
Même certains scientifiques désapprouvant les restrictions et les choix parfois curieux des comités suédois ont tout de même proposé et soutenu des candidats, sachant qu’un gagnant peut valoir de l’attention et de l’argent à une spécialité de recherche ou à une communauté scientifique nationale. 
La science et la société sont-elles bien servies par une obsession des prix et le culte de l’extrême compétition ? 
Peut-être une fois le mystère du prix Nobel dissipé pourrons-nous réfléchir sur ce qui a vraiment de l’importance dans le domaine scientifique. 
L’âme et l’héritage de la science, qui datent de plusieurs siècles, sont bien plus riches que la quête des récompense. 

Le message du Nobel 
Le Nobel de la Paix attribué à Al Gore est un tribut approprié à un dirigeant mondial qui a fait preuve de prescience, d’audace et d’habileté en alertant le monde sur les dangers du réchauffement climatique provoqué par l’homme. 
L’autre récipiendaire du Nobel de la paix de Gore est moins connu, mais pas moins méritant. 
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) est le groupement mondial de l’Onu qui évalue les connaissances scientifiques sur le changement climatique et qui porte ces connaissances à l’attention du public et des décideurs du monde. 
Le fait qu’il ait reçu le Prix Nobel de la paix envoie trois messages significatifs. 
Premièrement, les plus éminents spécialistes mondiaux du climat et la plupart des gouvernements mondiaux ont placé la science climatique à l’avant des débats sur les politiques mondiales. 
Le réchauffement climatique est complexe. 
Maîtriser le sujet demande une expertise dans de nombreux domaines scientifiques, notamment en climatologie, en océanographie, en chimie atmosphérique, en écologie, en ingénierie, en politique et en économie. 
Aucun scientifique seul ou équipe nationale ne peut y parvenir. 
Un effort mondial est nécessaire pour comprendre les changements dans de nombreuses parties du monde. 
Depuis ses débuts en 1988, le GIEC a exploité les meilleurs esprits scientifiques du monde entier pour documenter et expliquer le connu et l’inconnu sur les réchauffements climatiques provoqués par l’homme. 
De nombreux groupes de travail préparent des rapports en analysant scrupuleusement les publications scientifiques. 
Le processus d’analyse est transparent et les gouvernements sont invités à y participer en nommant des experts pour divers groupes de travail, afin d’étudier et de commenter de nombreux premiers projets du GIEC, et d’approuver ses rapports finaux. 
Ce processus assure précision et confiance. 
Il faut des années pour chaque rapport du GIEC, notamment pour le “quatrième rapport d’évaluation,” achevé cette année. 
Une des raisons du succès notable du GIEC est la main habile de son président, le Dr. R. K. Pachauri, qui acceptera le prix de la part de tout le groupe. 
Le deuxième message est qu’un tel processus mondial reliant scientifiques et gouvernements dans un effort commun est vital, car sans lui les ondes peuvent être bloquées par l’ignorance et la désinformation répandues par certains groupes d’intérêts. 
Pendant des années, les compagnies pétrolières comme Exxon ont essayé de prétendre que le réchauffement climatique n’existait pas vraiment, ou que les risques étaient exagérés. 
Exxon et d’autres soutenaient un journalisme de désinformation et des groupes se faisant passer pour des “think tanks.” 
Le GIEC défiait ces intérêts. 
Aujourd’hui, ExxonMobil et d’autres grandes compagnies pétrolières sont bien plus honnêtes et constructives dans leurs discussions sur le sujet. 
Elles ne pourraient pas, à long terme, cogner sur la science sans porter gravement atteinte à leur réputation. 
Enfin, le Prix Nobel de la paix de cette année est un appel aux gouvernements, à commencer par celui des États-Unis, à faire preuve de davantage de sérieux dans le domaine de la science et du développement durable. 
L’administration Bush a été anti-scientifique de façon désastreuse. 
Elle a été composée d’idéologues qui rejettent ou négligent la science du climat, et qui ont mis les États-Unis sur une voie dangereuse et irresponsable. 
Aujourd’hui, Bush a commencé à reconnaître les risques graves de réchauffement climatique, bien que son administration ait encore échoué à faire de quelconques propositions réalistes pour réduire le réchauffement climatique provoqué par l’homme. 
En fait, la plupart des gouvernements sont mal équipés pour comprendre les problèmes scientifiques, même lorsqu’ils sont moins dogmatiques et idéologiques que Bush. 
Les gouvernements sont souvent organisés autour de domaines du XIXe et du XXe siècle comme la diplomatie, la défense, la sécurité et la finance, pas autour de défis du XXIe siècle comme le développement durable. 
Ils sont généralement incapables d’exploiter les connaissances scientifiques pour protéger leurs citoyens ou participer à des négociations globales sur les défis du climat, de l’eau, de l’énergie, de la biodiversité, et du reste. 
Le monde doit réagir de trois façons. 
Tout d’abord, nous devons prendre sérieusement la nécessité d’un nouvel accord sur le réchauffement climatique quand les négociations mondiales débuteront à Bali, en Indonésie, en décembre prochain. 
Le protocole de Kyoto, faible et peu appliqué, expire en 2012, et le monde a besoin d’un cadre bien plus solide, qui établisse un objectif fort pour stabiliser les gaz à effet de serre d’ici 2050 en incluant des accords sur la fin de la déforestation tropicale, le développement des automobiles à fort kilométrage et le recours à des centrales énergétiques à faible émission de CO2. 
Ensuite, il nous faut initier des processus scientifiques semblables au GIEC pour d’autres défis mondiaux, comme la perte mondiale de la biodiversité, la désertification et la surpêche dans les océans. 
Dans chacun de ces domaines, le public et les gouvernements mondiaux ne perçoivent que faiblement qu’il s’agit d’une crise mondiale. 
Les gouvernements ont signé des traités pour limiter les dégâts, mais ils ne réalisent pas ces promesses avec la rapidité requise, en partie parce qu’ils ne comprennent pas les défis scientifiques sous-jacents. 
Enfin, il faut réorganiser les gouvernements nationaux afin qu’ils bénéficient des processus et des capacités similaires à ceux du GIEC. 
Des groupes mondiaux comme le GIEC sont cruciaux, mais les problèmes doivent aussi être traités “à la maison” en fonction des conditions et des défis auxquels chaque pays est confronté. 
Presque tous les pays devront affronter une foule de défis issus du réchauffement climatique et qui se recouperont, comme la refonte du secteur énergétique et l’ajustement à des schémas de précipitations changeants, aux tempêtes, aux sécheresses et aux inondations. 
Le GIEC a prouvé que la science peut beaucoup contribuer à relever ces défis, et que scientifiques et décideurs peuvent travailler ensemble pour aider à résoudre des problèmes d’une importance critique pour l’humanité. 

Le paradoxe des maladies non transmissibles 
WELLINGTON – Albert Einstein est notamment célèbre pour sa formule « Tout devrait être rendu aussi simple que possible, mais pas plus simple. » 
Pourtant, les discussions actuelles sur l’épidémie mondiale des maladies non transmissibles (les MNT : également appelées maladies chroniques, telles que les maladies cardiaques, AVC, diabètes et cancers) semblent ignorer ce conseil. 
Les décideurs politiques ont jusqu’ici excessivement simplifié cette question, en se concentrant sur la prévalence croissante des MNT – le nombre élevé d’individus atteints de ces maladies – qui, je l’affirme, ne constitue pas le réel problème. 
Il est vrai que la quasi-totalité des régions du monde connait actuellement une augmentation de la prévalence des MNT – en partie en raison du fait que, le nombre de décès par lésions et maladies infectieuses aiguës étant en déclin, les populations vivent assez longtemps pour développer ces maladies. 
Toutefois, les MNT sont en augmentation pour de nombreuses autres raisons démographiques et épidémiologiques – dont la compréhension est porteuse d’implications s’agissant des politiques de santé publique, et même du développement économique. 
Dans la majeure partie du monde, les populations sont en croissance et connaissent corrélativement un vieillissement. 
La prévalence de la plupart des MNT augmente avec l’âge – une conséquence de l'exposition cumulée aux facteurs de risque (notamment les comportements à risque comme le tabagisme, et les facteurs de risque biologiques comme la pression artérielle élevée) pendant toute une vie. 
Toutes choses étant égales, des populations plus nombreuses et plus âgées impliquent davantage d’individus atteints de MNT. 
Cette tendance à un «vieillissement de la population » est bien comprise. 
Les forces épidémiologiques animant la dynamique des maladies non transmissibles le sont beaucoup moins. 
D’un point de vue épidémiologique, la prévalence des maladies non transmissibles est déterminée par la différence entre la vitesse à laquelle les personnes auparavant en bonne santé contractent une maladie (incidence) et la vitesse à laquelle les individus malades guériront ou décéderont (des suites de n’importe quelle cause). 
Si les entrées excèdent les sorties, la prévalence augmente. 
Au cours des dernières décennies, le niveau de vie, les modes de vie et les facteurs de risque biologiques ont connu autour du monde une amélioration générale (à l’exception de l'obésité). 
Ainsi, contrairement à la croyance populaire, l'incidence de la plupart des MNT, autres que le diabète, a en réalité baissé. 
En revanche, la prévalence des MNT a augmenté, les améliorations de la survie ayant dépassé les réductions en termes d’incidence. 
Les entrées et les sorties ont diminué des deux côtés, mais les sorties ont connu une diminution plus importante et plus rapide. 
Plusieurs facteurs sous-tendent les récents gains spectaculaires en matière de survie à un âge avancé. 
Les personnes vivant avec une maladie chronique sont susceptibles de décéder des suites de cette maladie, mais également de bien d'autres causes - notamment d’autres maladies non transmissibles, infections aiguës, et lésions. 
En particulier, le meilleur accès et la plus grande qualité des soins de santé ont considérablement amélioré les taux de survie des personnes vivant avec une MNT, y compris le diabète. 
Pour autant, les soins de santé ne sont pas seuls responsables de l’amélioration des taux de survie. 
L'amélioration des modes de vie et des facteurs de risque connexes y ont également contribué. 
Une baisse de la proportion des individus consommateurs du tabac, adeptes d’un régime alimentaire peu sain, physiquement inactifs, et/ou présentant une pression artérielle et un taux de cholestérol élevés fait bien plus que simplement prévenir les maladies. 
Non seulement moins de cas se produisent, mais les cas de MNT qui se présentent ont tendance à être moins sévères et à progresser plus lentement qu’auparavant. 
Par conséquent, l'augmentation de la prévalence constatée aux cours des dernières décennies, s’agissant de nombreuses MNT, correspond principalement à une augmentation de la prévalence des seuls stades précoces de la maladie. 
L'augmentation de la prévalence globale de la maladie a dissimulé une diminution de la prévalence de maladies à complications ou à stade avancé. 
Je qualifie d’ « effet de gravité » ce décalage vers une extrémité plus douce du spectre des MNT. 
La plupart des problèmes de santé liés aux maladies non transmissibles – problèmes tels que la douleur chronique, les troubles du sommeil, la dépression, le handicap et le décès prématuré – sont associés aux maladies à complications ou à stade avancé, plutôt qu’aux maladies de stade précoce ou sans complications. 
Chaque fois que « l'effet de la gravité » l'emporte sur « l'effet de la prévalence, » la prévalence croissante de l'ensemble des MNT s’accompagnera d’un impact décroissant sur la santé, et non d’une « empreinte » croissante de la maladie, comme le suggèrent beaucoup. 
Il s’agit là du paradoxe des MNT : les mesures objectives de la mauvaise santé (symptômes graves, invalidité, décès prématuré) sont en déclin, alors même que la prévalence de ces maladies est en augmentation. 
Et même si ce paradoxe ne saurait excuser la complaisance de la réponse à ce que les Nations Unies ont qualifié à juste titre de crise mondiale des MNT, il est porteur d’un certain nombre d’implications pratiques s’agissant de cette réponse. 
Tout d'abord, la première préoccupation ne devrait pas être la prévalence des maladies, mais plutôt le fardeau des maladies – l'impact sur la santé en termes d’invalidité et de mortalité prématurée. 
Cela signifierait canaliser les ressources en fonction de la charge plutôt qu’en fonction de la prévalence, en particulier dans la mesure où la comorbidité (deux ou plusieurs maladies chez le même patient) augmente. 
Nous devrions, en second lieu, moins nous concentrer sur l'amélioration des soins de santé et plus sur le renforcement de la prévention des maladies, par exemple en faisant baisser la consommation de tabac, en multipliant les possibilités d'activité physique, et en augmentant la disponibilité et l'abordabilité d'un régime alimentaire sain. 
Un plus grand souci de prévention permettrait à la fois de réduire l'incidence des MNT, et de contribuer à ce que les cas qui continuent d’apparaître aient tendance à être moins sévère et à progresser plus lentement, ouvrant la voie à des possibilités de traitement peu coûteuses mais efficaces dans les établissements de soins primaires. 
Ces deux mécanismes - faible incidence et sévérité moindre - contribueront à réduire l’« empreinte » de la maladie, même dans le cadre d’une poursuite de l’augmentation de la prévalence des MNT. 

L'euro n'est pas en crise 
BERKELEY – La crise financière mondiale a ressuscité le vieux débat sur la fin imminente de l'euro. 
On invoque à la rescousse Milton Friedman qui disait en 1998 que le véritable test de l'euro aurait lieu à l'occasion de la première crise économique qui se présentera. 
Nous y sommes, mais le résultat est à l'opposé des prévisions de Friedman. 
Le chômage est à la hausse, de même que le populisme qui l'accompagne. 
Dans des pays comme l'Italie, déjà touchée par la concurrence chinoise, et l'Espagne frappée de plein fouet par l'éclatement de la bulle de l'immobilier, la crise va être dévastatrice. 
Pourtant, ni l'un ni l'autre de ces pays n'envisage d'abandonner l'euro. 
Ils savent que la moindre évocation de cette éventualité paniquerait les investisseurs. 
Ils constatent que des pays comme le Danemark qui ont conservé leur propre devise ont été contraints d'augmenter leurs taux d'intérêt pour défendre leur taux de change, ceci au moment ou la Réserve fédérale américaine et la Banque centrale européenne (BCE) baissent les leurs. 
Ils réalisent que si on était encore à l'époque de la lire et de la peseta, les capitaux auraient fui. 
Ils sont confrontés à une crise monétaire à l'ancienne au plus mauvais moment et ils voient que l'union apporte stabilité et sécurité. 
De même, le scénario de l'effondrement de l'euro dans lequel la BCE adopte sous la pression une politique inflationniste, contraignant l'Allemagne a abandonner l'euro, n'a pas vu le jour. 
La BCE, dont l'indépendance est protégée par son statut et son mandat de maintien de la stabilité des prix, ne semble pas disposée à céder aux pressions du président français Nicolas Sarkozy ou de quiconque. 
On peut toujours dire que le pire est à venir –amp#160;que l'inflation et le chômage vont augmenter et qu'à ce moment là la zone euro s'écroulera. 
Les eurosceptiques utilisent systématiquement cet argument. 
Mais du fait de l'évolution récente, c'est à eux que revient maintenant la responsabilité de la preuve. 
Ni Friedman ni quiconque n'avait prévu en 1998 que la première crise grave qui suivrait l'établissement de l'euro serait d'une ampleur gigantesque. 
Du fait de la fuite des investisseurs paniqués, les banques centrales ont dû jouer le rôle de prêteur de dernier ressort à un niveau sans précédent. 
Le volume des pertes dues à des crédits à risque a exigé des opérations de recapitalisation bancaire très coûteuses. 
Certains observateurs avaient prédit que les gouvernements contraints par la crise financière d'aller à la limite de ce qu'ils pouvaient faire risquaient de réagir en abandonnant l'euro. 
Ils allaient recourir à une politique inflationniste en injectant leur devise nationale pour restaurer la liquidité de leur système bancaire et des marchés financiers. 
Leur réaction a été à l'opposé. 
La BCE a injecté un volume quasi illimité de liquidité dans les systèmes financiers de la zone euro. 
Afin de renforcer la capacité des gouvernements à emprunter pour recapitaliser les banques, on s'est montré moins rigoureux quant au respect du Pacte de stabilité et de croissance 
Ce sont les pays européens hors zone euro qui ont souffert le plus. 
Leur devise étant moins présente au niveau international, les passifs de leurs banques sont souvent en euros, ce qui les rend dépendants de la hausse des taux d'intérêt pour attirer – via le marché et les swap lines [accords réciproques de fourniture de liquidités pour répondre aux demandes des banques] de la BCEamp#160;– les liquidités en euros dont leurs banques ont désespérément besoin. 
Jusqu'à présent, ces swaps ont eu lieu, mais avec retard et sous condition. 
Cela montre clairement que les systèmes bancaires ont besoin d'un prêteur de dernier ressort. 
Les banques centrales des petits pays dont le passif bancaire est majoritairement en devise étrangère ne peuvent assumer ce rôle. 
La seule possibilité qui reste aux petits pays européens est d'imposer un contrôle draconien au système bancaire ou de rejoindre la zone euro.amp#160; 
Etant donné la difficulté de revenir en arrière et les contraintes du Marché unique, leur choix est évident. 
Au Danemark et en Suède, l'opinion publique évolue déjà en faveur de l'adoption de l'euro. 
La Pologne a réitéré sa promesse d'adopter l'euro. 
Et la Hongrie, traumatisée par le recours au FMI, ne pourra que faire de même. 
La crise constitue un défi économique et financier de taille pour les pays d'Europe de l'Est. 
Elle va accroître les difficultés pour remplir les critères de convergence liés à l'adoption de l'euro. Mais elle va aussi stimuler leur volonté de réussir. 
Plusieurs pays allant sans doute la rejoindre, la zone euro est appelée à s'élargir. 
Il semble que des pays qui n'appartiennent même pas à l'UE, en particulier l'Islande et la Suisse, envisagent de rejoindre l'Union dans le but d'adopter l'euro pour résoudre leurs problèmes financiers. 
La seule exception est sans doute la Grande-Bretagne dont la devise est largement présente dans le monde, ceci en héritage de son Histoire. 
Néanmoins, elle a toujours eu un pied en Europe et l'autre en dehors. 
Aussi il est possible qu'à long terme l'Europe ait deux devises, l'euro et la livre. 
Mais il est inimaginable qu'elle en ait davantage. 

Preuves non accablantes 
MEXICO – Ces derniers jours, tout le monde, semble-t-il, a son câble diplomatique américain préféré – ou l’aura bientôt – puisque les 250 000 documents obtenus par WikiLeaks font référence à pratiquement tous les pays du monde. 
Pour l’Amérique Latine, WikiLeaks a jusqu’à présent produit des éléments intéressants à la fois solides et de l’ordre du commérage sur le Brésil et l’Argentine ; des analyses intéressantes de premier plan à propos du Honduras, de la Bolivie et le Mexique ; et quelques notes étonnantes sur la politique régionale et les relations internationales. 
Rien d’extraordinaire n’a été révélé, mais les câbles aujourd’hui disponibles permettent aux lecteurs et aux analystes de tirer des conclusions préliminaires sur la position de l’Administration Obama à propos de cette région ; sur la position des dirigeants latino-américains à propos des Etats-Unis ; et sur la qualité des activités diplomatiques et de renseignement américains dans l’hémisphère. Rien de bien extravagant, mais très intéressant tout de même. 
Il y a quelques documents notables, mais peu nombreux. 
L’un d’entre eux est la note écrite par Hugo Llorens, l’ambassadeur américain au Honduras, le 24 juillet 2009, immédiatement après le coup d’état qui envoya le président Manuel Zelaya en exil. 
L’envoyé américain a bien compris ce qui s’était passé, les implications et comment permettre à la toute nouvelle administration de Barack Obama d’agir intelligemment – et différemment que par le passé – avec l’une de ses premières crises en Amérique Latine. 
Un coup était un coup, c’était inacceptable, et, pour aussi provoquant que Zelaya ait été, la seule position possible pour les Américains était son retour inconditionnel au pouvoir. 
Un autre câble étonnant fut envoyé le 17 novembre 2009 par Charles H. Rivkin, ambassadeur américain en France, à propos de la concurrence entre les sociétés françaises et Boeing pour un contrat d’une valeur de quelques dizaines de milliards de dollars pour la fourniture d’avions de combat au Brésil. 
Les auteurs ont vu juste : le président français François Sarkozy a tout fait pour obtenir le contrat, y compris en soutenant le président brésilien Luiz Inácio Lula da Silva sur des questions d’unique intérêt pour lui, et en acceptant les conditions technologiques, légales et militaires imposées par le Brésil aux sociétés françaises, principalement la société Dassault. 
Les rapports étaient peut-être naïfs en omettant toute référence aux nombreuses rumeurs concernant la corruption généralisée autour de ce contrat au Brésil (bien sur, les diplomates américains ont pu faire mention de ces questions ailleurs.) 
Néanmoins, on peut être presque sûr que Dassault et la France obtiendront probablement ce contrat, et que cela sera vu comme une étape importante dans la non-pertinence de la présence américaine en Amérique du Sud. 
Un autre exemple de rapport intéressant et compétent se trouve dans le câble envoyé depuis La Paz en Bolivie le 30 mars 2006 par l’ambassadeur David Greenlee, soulignant les tensions entre les conseillers et les personnels de sécurité cubains et vénézuéliens à propos du président Evo Morales, ainsi que des élites qui l’entourent. 
Bien que rien de tout cela soit très nouveau, Greenlee a mis le doigt sur l’un de défi constant auquel Morales est confronté – assurer la loyauté des forces armées boliviennes envers sa « révolution » - et son principal outil pour se faire : les services de sécurité cubains et boliviens pour les dissuader d’un coup militaire. 
Et puis il y a aussi des cas de colères ou de forts agacements. 
Les câbles depuis Managua entre 2006 et 2009 rabâchent de vieilles histoires sur les liens du président nicaraguayen Daniel Ortega avec les trafiquants de drogue comme le baron colombien de la cocaïne, Pablo Escobar, y compris la mention d’une vidéo montrant prétendument des Sandinistes déchargeant de la cocaïne des avions en 1984, et évoquent longuement le soutien financier officieux du président vénézuélien Hugo Chávez pour Ortega. 
Il s’y trouve aussi une anecdote pittoresque sur le boxeur professionnel Ricardo Mayorga pris en flagrant délit de viol ou de harcèlement d’une femme dans son hôtel par la sécurité sandiniste ; selon les câbles, Ortega a fait chanter Mayorga pour qu’il partage les revenus de ses combats avec lui et pour qu’il lui accorde son soutien lors des élections de cette même année. 
Rien de tout cela n’est vraiment bouleversant ni original, excepté dans la mesure où cela semble suggérer la persistance d’une mentalité de guerre froide dans le raisonnement des affaires étrangères américaines par rapport à l’Amérique Latine. 
Similairement, un câble concernant une proposition faite plus tôt cette année par le Mexique pour créer quelque chose comme l’Organisation des Etats Américains, mais sans les Etats-Unis et le Canada, déborde d’une rhétorique en grande partie exacte mais excessive du travail explosif de la diplomatie mexicaine. 
Soutenir la création d’une « Communauté d’états latino-américains et caribéens », selon le câble, est logique pour un hégémon régional éventuel comme le Brésil, mais quelque peu absurde pour le Mexique, dont 90% de tout - commerce, investissement, tourisme, immigration - est fait avec les Etats-Unis et le Canada, et qui est dépendant du soutien des Etats-Unis pour combattre les cartels de la drogue. 
Obama a plongé dans la guerre de la drogue mexicaine dès le début de son mandat, et est maintenant confronté à des dangers à peine évoqués à Washington, excepté dans les câbles venant du Mexique. 
En ce qui concerne l’exécution en fin d’année dernière d’Arturo Beltran Leyva, l’un des principaux barons de la drogue, l’ambassadeur américain Carlos Pascual a écrit que le « refus » de la SEDENA (le secrétariat national à la défense) « d’agir rapidement reflétait une aversion pour le risque qui coute à l’institution une victoire contre-narcotique majeure. » 
Il décrit alors le manque total de coopération entre les agences de renseignement et l’armée parce que de nombreux responsables américains et mexicains craignent que toute information partagée avec l’armée sera communiquée aux cartels. 
La conclusion logique de tout cela est évidente : puisque le président Felipe Calderón lui-même ne peut à la fois être président et tzar de la drogue, et qu’il ne veut, à juste titre, ni ne peut en toute logique gérer la coordination inter-agence quotidienne au Mexique, le vide sera comblé par quelqu’un d’autre. 
Ce vide est de plus en plus rempli par l’ambassade américaine dans la capitale mexicaine, dont les diplomates de premier ordre s’attaquent peut-être à un morceau trop gros pour eux. 
Il n’y a pas de preuves accablantes dans les révélations de WikiLeaks sur la politique américaine en Amérique Latine (du moins pas encore.) Mais il s’y trouve un filon riche d’informations, de confirmations, de réflexions, et d’enseignements que la région pourra exploiter pour les années à venir. 

Pas de procès pour Charles Taylor ? 
Bien qu'en exil depuis deux ans, l'ancien président du Liberia Charles Taylor reste une menace pour les premières élections du pays depuis la fin de sa brutale guerre civile. Malgré la programmation de vraies élections démocratiques, le Liberia et toute l'Afrique de l'Ouest resteront prisonniers d'un cycle de violences sans fin tant que Taylor ne se retrouvera pas sur le banc des accusés pour crimes de guerre. 
Le scrutin présidentiel qui doit se tenir le 11 octobre pourrait aider le Liberia à opter pour le changement. Mais Taylor exerce un poids sur la campagne, et son impunité tourne en dérision la justice internationale. 
Le Nigeria, qui donne asile à Taylor, doit le remettre au Tribunal spécial pour la Sierra Leone, créé par les Nations-unies en 2003 pour poursuivre les responsables des carnages des années 1990 en Afrique de l'Ouest. 
C'est donc le Nigeria qui détient aujourd'hui les clés de la paix dans la région. 
Mais le président du Nigeria, Olosugun Obasanjo, a fait jusqu'ici la sourde oreille aux appels lui demandant d'extrader Taylor. 
Celui-ci est logé dans une villa sur les plages de sable de Calabar, sur la côte sud-est du Nigeria, pendant que des acteurs internationaux essentiels, dont la France, le Royaume-Uni et l'Afrique du Sud, gardent le silence. 
La liste des crimes de Taylor est longue, et les preuves à sa charge sont accablantes. 
Lorsqu'il était chef rebelle, il a mené une révolte de huit années contre Samuel Doe au Liberia, un conflit qui a causé la mort de 300 000 personnes et déplacé plus d'un million d'autres pour une population comptant tout juste 3,3 millions d'âmes. 
En 1991, lorsqu'il était président, il a lancé avec les forces de Foday Sankor une rébellion contre le gouvernement de Sierra Leone, mutilant femmes et enfants à la machette. 
En 2000, Taylor a eu recours à ces mêmes voyous pour attaquer la Guinée, dans un assaut qui a fait des milliers de morts et détruit la ville de Guékédou. 
En 2003, alors qu'il était attaqué par les rebelles, il a organisé et soutenu une incursion en Côte d’Ivoire. 
La propagande belliciste de Taylor a aussi préparé le terrain pour les coups d'État militaires en Sierra Leone et en Gambie. 
Les femmes et les enfants aux membres coupés sur ordre de Taylor sont un témoignage de sa brutalité, et les pays bouleversés montrent clairement qu'il ne peut y avoir de paix durable en Afrique de l'Ouest tant que l'homme qui a déclenché ces conflits ne sera pas arrêté. 
Même si une paix instantanée survient, la région paiera le prix de la soif sanguinaire de Taylor pendant des décennies. Le monde aussi. 
En effet, Taylor continue à inciter à la violence. 
Ses efforts pour saper la stabilité régionale vont de la tentative d'assassinat du président guinéen Lansana Conte au début de l'année, à laquelle il a été lié, jusqu'à l'utilisation de sa fortune pour influencer les élections au Liberia et préparer ainsi la victoire de ses alliés. 
Ses partisans, évidemment, s'accrochent à la promesse qu'il a faite en partant de revenir au Liberia. 
Ce serait un désastre. 
Taylor a sapé une série d'interventions pour le maintien de la paix dans la région. 
Au Liberia, par exemple, il a signé 13 accords et les a tous violés. 
Il a kidnappé 500 soldats de la force régionale de maintien de la paix, ECOWAS. 
Avant la libération des otages, Taylor a tué six soldats et volé leurs armes et leurs voitures. 
La meilleure stratégie d'apaisement consiste à mettre Taylor entre les mains du Tribunal spécial qui l'a inculpé en 2003 de crimes de guerre et crimes contre l'humanité pour son rôle dans la guerre en Sierra Leone. 
Pourtant, Obasanjo a affirmé qu'il ne remettrait Taylor qu'à un gouvernement du Liberia élu, et beaucoup pensent que Taylor attend que ses alliées soient en position de le laisser revenir sans menace de poursuites. 
Le Nigeria joue un curieux rôle en fournissant un asile sûr à Taylor. 
Vu les efforts considérables du pays pour servir d'intermédiaire et étouffer les conflits régionaux, offrir l'asile au plus grand semeur de trouble d'Afrique de l'Ouest joue contre ses intérêts nationaux, et l'opposition populaire à cet asile est en train de croître au Nigeria. 
Des centaines de groupes de défense des droits de l'homme et pour une justice internationale, d'Afrique et d'ailleurs, se sont unis pour protester. 
Une intense pression américaine et européenne a fait en sorte que l'ancien président serbe Slobodan Milosevic et nombre de ses alliés soient mis entre les mains du tribunal pénal international pour l'ex-yougoslavie chargé par l'ONU de juger les crimes de guerre à la Haye. 
Une pression analogue doit s'exercer pour obliger le Nigeria à remettre Taylor au Tribunal spécial pour la Sierra Leone. 
Il est temps pour Obasanjo de permettre au Nigeria de marquer un point dans le cadre de son rôle de leader dans le processus de maintien de la paix et de la sécurité sur le continent africain. 

La normalisation du Fatah 
RAMALLAH – Le Fatah, le principal mouvement de guérilla au sein de l'OLP (Organisation de libération de la Palestine), a fait un pas de plus vers sa transformation en parti politique classique. 
Il vient d'achever son sixième congrès qui s'est tenu pour la première fois dans les territoires occupés – ce qui signifie que d'anciens feddayin (combattants) venant du Liban et de Jordanie ont été autorisés à entrer en Israël. 
Il semble que la conférence a réussi à unifier et revivifier le mouvement, en piteux état depuis la mort de son fondateur et dirigeant pendant une très longue période, Yasser Arafat. 
Plus de 2000 délégués, représentants d'anciens feddayin du Fatah et des activistes des intifadas ont voté pour la continuation de toutes les formes de résistance pour la libération de la Palestine. 
Néanmoins, le terme de "résistance armée" était absent des documents approuvés dans le cadre de la conférence. 
Mahmoud Abbas – élu à l'unanimité dirigeant et commandant en chef du Fatah – a clairement signifié que si toutes les options restent ouvertes pour mettre fin à l'occupation, la préférence va à la négociation. 
Si certains (tels le ministre israélien de la Défense, Ehud Barak) ont pris au sérieux la rhétorique de quelques délégués, le porte-parole du Fatah, Nabil Amr, a déclaré officiellement que le Fatah souhaite une "résolution pacifique du conflit israélo-palestinien". 
Une organisation qui ne dispose pas des mécanismes démocratiques qui lui permettent d'évoluer et de se renouveler tend à vieillir, à devenir statique et inefficace. 
Cette ankylose s'est accentuée ces dernières années, quand le Fatah a d'abord perdu les élections législatives de 2006 au profit du Hamas et a été ensuite contraint de se retirer de la bande de Gaza. 
Nombreux sont les signes de la normalisation du Fatah par sa transformation en parti politique. 
Les uniformes kaki et l'attirail militaire ont disparu, remplacés par les costumes de ville et des badges d'identité des délégués. 
Les décisions en coulisse et une structure de commandement pyramidale a laissé la place à une mêlée qui a abouti au remplacement de nombreux dirigeants historiques du Fatah par une nouvelle classe montante plus jeune, et appréciée de la population. 
Vingt sièges du Conseil révolutionnaire qui en compte 100 ont été réservés aux militants emprisonnés en Israël. 
L'un d'eux, Marwan Barghouti, un meneur de l'intifada, a été très confortablement élu au sein du comité central, l'organe dirigeant du mouvement. 
Certes, le hiatus de 20 ans depuis le dernier congrès a crée un énorme fossé, rapidement comblé par les vétérans de l'intifada et non par les feddayin un tantinet démodés maintenant, qui ont été l'âme du mouvement depuis sa création. 
Quatorze des 19 membres du comité central sont des nouveaux - la plupart d'entre eux étaient à la tête du soulèvement de 1987 dans les territoires occupés. 
Le changement de génération au sein du Fatah et son déplacement géographique ont entraîné l'échec de certains de ses dirigeants historiques comme Ahamad Qureia et Intisar Wazir, la veuve d'Abou Jihad. 
La tenue du congrès en Palestine a mis fin au rôle des nombreux dirigeants du Fatah, Farouk Qaddoumi et Mahmoud Jihad par exemple, qui s'opposaient aux accords d'Oslo. 
La mise sur la touche d'hommes comme Quaddoumi qui a accusé à la veille du congrès Abbas et Mohammad Dahlan d'avoir aidé Israël à empoisonner Arafat contribue aussi à éloigner le Fatah des alliances qu'il avait noué durant un temps avec des pays arabes partisans d'une ligne dure comme la Syrie et la Libye. 
Si la vieille garde devait équilibrer ses relations avec les différents pays arabes qui soutenaient l'OLP, la nouvelle garde devra parvenir à un compromis avec ses rivaux du Hamas. 
Certains parmi ces nouveaux dirigeants sont pour une attitude ferme à l'égard du Hamas, alors que d'autres sont favorables à davantage de souplesse, mais ils devront trouver un arrangement avec lui s'ils veulent parvenir à un accord viable avec Israël. 
Les dirigeants du Fatah sont confrontés à un autre défi majeur : comment concilier l'appartenance aux instances dirigeantes du Fatah avec des positions ministérielles au sein de l'Autorité palestinienne ? 
Certains veulent que les dirigeants du Fatah refusent tout poste ministériel tandis que d'autres ne voient aucune incompatibilité entre les deux fonctions. 
Dans son discours lors de sa prise de fonction, Abbas a évoqué les dirigeants de la première intifada, déclarant au Congrès qu'ils avaient dessiné les grandes lignes de ce qui allait devenir la plateforme politique du mouvement. 
Des dirigeants comme Barghouti, Jibril Rajoub, l'ancien chef de la sécurité préventive, et Dahlan de Gaza sont maintenant au gouvernail du Fatah. 
Daklan, que certains accusent d'être responsable de la perte de Gaza au profit du Hamas, a fait un discours virulent dans lequel il a accusé les précédents dirigeants du Fatah d'avoir perdu la bande Gaza bien avant qu'elle ne tombe entre les mains du Hamas en juin 2007. 
Il a expliqué en détail comment ces dirigeants ont ignoré à plusieurs reprises ses avertissements et ses appels leur demandant de venir à Gaza pour qu'ils se rendent compte par eux-mêmes de la situation sur le terrain. 
Le congrès du Fatah a aussi voulu marquer un coup d'arrêt aux abus de pouvoir et à la corruption qui minent le mouvement depuis quelques années, notamment depuis la création de l'Autorité palestinienne. 
Les uns après les autres, les orateurs ont insisté sur le fait que les points faibles du mouvement venaient de ce que ses dirigeants ont succombé à la tentation en accédant à des positions de gouvernement. 
Ainsi Ahmad Qurei (Abu Ala’a), un ancien Premier ministre et l'un des principaux négociateurs, est accusé de détenir des parts dans une entreprise palestinienne qui fournissait du ciment à Israël pour la construction de l'infâme mur qui traverse le territoire palestinien. Il a perdu son poste au sein de la direction du Fatah. 
Ce mouvement a encore un long chemin à parcourir avant de devenir un parti politique à part entière. 
La grande majorité des délégués estime que le mouvement doit pouvoir retourner à la clandestinité en cas d'échec des négociations devant aboutir à la création d'un Etat palestinien, tout en étant prêt à se transformer en parti politique si cet Etat voit le jour. 
Quoi qu'il en soit, le sixième congrès du Fatah traduit la tendance en faveur de sa transformation en parti politique plutôt qu'en mouvement de résistance armée. 


L’énigme nord-coréenne 
CAMBRIDGE – Que se passe-t-il en Corée du Nord ? 
Le 23 novembre dernier, son armée a tiré près de 200 salves d’artillerie sur l’île sud-coréenne de Yeonpyeong, près de la frontière maritime contestée commune aux deux pays, faisant quatre morts, dont deux civils, et démolissant quantité de maisons et autres installations. 
La présence de civils, dont un grand nombre a du être évacué, a donné une tonalité beaucoup plus provocatrice à l’attaque nord-coréenne que celle du naufrage, en mars, du bateau de guerre sud-coréen le Cheonan, qui avait entraîné la mort de 46 marins. 
Et à peine quelques semaines avant le pilonnage de Yeonpyeong, la Corée du Nord a fait visiter à une délégation de scientifiques américains une nouvelle usine d’enrichissement d’uranium jusque la confidentielle qui augmentera la capacité du régime à fabriquer des armes nucléaires. 
Le programme d’armement nucléaire nord-coréen inquiète depuis deux décennies. 
Au début des années 90, Pyongyang avait violé ses obligations, auxquelles elle avait souscrit en signant le Traité de non-prolifération, en retraitant suffisamment de plutonium pour fabriquer deux armes nucléaires. 
Après s’être soustraite d’un accord contraignant négocié par l’administration Clinton en 1994, elle avait expulsé un groupe d’inspecteurs de l’Agence à l’Energie Atomique et entamé le retraitement de combustible usé susceptible de produire suffisamment de plutonium pour fabriquer six autres bombes. 
Avec cette nouvelle usine d’enrichissement, la Corée du Nord aura désormais de plus en plus facilement accès aux matières fissiles. 
Ses dirigeants ont déjà la réputation de vendre des produits dangereux tels que missiles, stupéfiants et fausse monnaie à d’autres pays et beaucoup craignent qu’elle ne transfère de la matière nucléaire à d’autres pays ou à des groupes terroristes. 
Les dernières révélations par WikiLeaks de documents diplomatiques américains confidentiels suggèrent par exemple que la Corée du Nord a offert son aide à l’Iran sur son programme de missiles avancé. 
L’administration de George W. Bush avait dans un premier temps espéré qu’elle pourrait résoudre le problème du programme nucléaire nord-coréen par un changement de régime. 
L’idée était que l’isolation et les sanctions feraient tomber la dictature de Kim Jong-il. 
Mais le régime s’est avéré résistant et l’administration Bush a fini par accepter de s’associer aux discussions à six avec la Chine, la Russie, le Japon, et les deux Corées. 
En Septembre 2005, on a pensé que ces discussions étaient parvenues à convaincre la Corée du Nord de mettre fin à son programme nucléaire en échange de garanties de sécurité et du retrait des sanctions. 
Mais l’accord n’a pas tenu, et la Corée du Nord refusât de revenir à la table des discussions si les Etats-Unis ne cessaient pas de clôturer les comptes bancaires suspectés de contrefaire et de blanchir l’argent pour le régime de Kim. 
Puis, la diplomatie étant dans l’impasse, la Corée du Nord lançât une série de missiles en mer du Japon. 
L’ensemble des cinq membres du Conseil de Sécurité de l’ONU ont alors adopté une résolution condamnant l’acte de la Corée du Nord et la Chine a demandé à la Corée de modérer son attitude. 
Mais la Corée du Nord fit explosé un engin nucléaire en 2006, puis un autre encore en 2009. 
La Corée du Nord est apparemment un pays faible doté d’un système économique désastreux. 
Partant de niveaux similaires il y a cinquante ans, la Corée du Sud est devenue l’une des économies les plus prospères au monde, avec une population de près de 50 millions d’habitants dont le revenu par tête est de 30 000 dollars (en parité de pouvoir d’achat). 
La Corée du Nord est moitié moins peuplée et son revenu par habitant est de moins de 2 000 dollars. 
Dans les années 90, la Corée du Nord a souffert d’une terrible famine qui a probablement causé la mort d’un à deux millions de personnes et encore aujourd’hui, elle dépend de la Chine pour sa nourriture et son carburant. 
Alors comment la Corée du Nord parvient-elle à défier ses voisins ? 
En premier lieu, la Corée du Nord a « le pouvoir de la faiblesse. » 
Dans certaines situations, la faiblesse – et la crainte qu’un partenaire ne s’écroule – peut être un moyen de peser dans les négociations. 
Un débiteur en faillite qui doit 1 000 dollars a peu de poids, mais s’il doit 1 milliard de dollars, il peut avoir beaucoup plus de poids – si l’on en juge par le sort des institutions jugées « trop grandes pour échouer » dans la crise financière de 2008. 
Comme l’a noté le Financial Times, « Kim Jong-il est probablement le seul dirigeant au monde à pouvoir faire paraître Pékin impuissante. 
Les diplomates disent que Kim se joue impunément des peurs de la Chine. 
Si les Chinois n’injectent pas d’aide dans son économie en ruine, argumente-t-il, ils devront faire face à des hordes de réfugiés qui se précipiteront à leurs frontières et à des troubles possibles. 
La Chine ne veut pas d’une Corée du Nord nucléaire ou belligérante, mais elle s’inquiète beaucoup plus de l’effondrement d’un état en faillite à ses frontières. 
La Chine a tenté de persuader le régime de Kim d’adopter son exemple orienté vers les marchés, mais Kim craint qu’une ouverture économique n’entraine une ouverture politique et la perte de son pouvoir dictatorial. 
La Chine tente donc d’apaiser la crise actuelle mais son influence est limitée. 
L’autre source du pouvoir nord-coréen est l’audace avec laquelle elle joue la faiblesse. 
Oui, une invasion militaire de grande ampleur se solderait par une défaite dévastatrice infligée par des forces militaires sud-coréennes et américaines supérieures ; et leurs manouvres navales conjointes en mer Jaune sont faites pour rappeler cette disparité des forces à la Corée du Nord. 
Mais, avec 15 000 pièces d’artillerie implantées dans la Zone Démilitarisée, à 50 kilomètres à peine au nord de Séoul, la Corée du Nord sait que le simple fait de tirer quelques obus pourrait dévaster l’économie et les marchés boursiers sud-coréens, alors qu’elle-même a peu à perdre en comparaison. 
En affichant sa volonté de prendre de plus grands risques, le Nord espère augmenter son pouvoir de négociation. 
La plupart des observateurs attribuent les récentes provocations à la succession de pouvoir anticipée à Pyongyang. 
Kim Jong-il a eu des années pour se préparer comme doublure de son père, Kim Il-sung, mais de nombreux éléments suggèrent qu’il serait à la fin de sa vie. 
Il a promu cet automne son fils Kim Jong-un, jusque-là peu visible, au rang de général et l’a officiellement présenté à une conférence du Parti Communiste. 
Ces manifestations de succès militaires visant à « protéger » le régime sont peut-être effectivement destinées à renforcer les prétentions au pouvoir du jeune général de 28 ans. 
Si c’est le cas, cette conduite risquée dont nous avons récemment été témoins fait partie d’un processus pour solidifier un régime politique unique : une monarchie communiste héréditaire. 


Des Nations pas si unies 
Pour Ban Ki-moon, la bonne nouvelle est qu’il devient secrétaire général des Nations unies à un moment où les perspectives de conflits entre les grandes puissances mondiales – les Etats-Unis, la Chine, le Japon, la Russie, l’Europe et l’Inde – sont lointaines. 
La mauvaise nouvelle est que les possibilités d’autres types de conflits sont nombreuses, et que le calendrier international est surchargé. 
M. Ban devra commencer par une évaluation critique et distanciée de ses nouvelles fonctions. 
Le secrétaire général de l’ONU est plus secrétaire que général. 
Il ne peut donner des ordres. 
Il n’est pas président ou PDG. 
Il possède plus d’influence que de pouvoir. 
De plus, le pouvoir aux Nations unies est divisé, non seulement entre le Conseil de sécurité et l’Assemblée générale, mais plus fondamentalement entre les 192 membres et les Nations unies mêmes. 
L’ONU est composée de nations souveraines, sans être souveraine elle-même, et elle ne peut pas agir comme si elle l’était. 
Mais avant tout, les Nations unies doivent refléter la capacité des super-puissances (en particulier des cinq membres permanents, ayant droit de veto, du Conseil de Sécurité, soit les Etats-Unis, la Chine, la Russie, la France et le Royaume-Uni) à se mettre d’accord et à faire suivre ces accords d’un engagement financier. 
Lorsque l’ONU est prête à agir et capable de le faire, elle peut faire une différence; quand elle ne l’est pas, elle ne peut agir que de manière très limitée, ou pas du tout, quelle que soit la volonté du secrétaire général. 
Prenons le cas du Darfour. 
Le monde a permis qu’un génocide soit commis dans l’indifférence quasi générale. 
Ce n’est pas un échec des Nations unies ou du secrétaire général, mais plutôt une conséquence des désaccords entre les grandes puissances. 
La Chine reste attachée à une notion de souveraineté qui autorise les gouvernements à agir librement au sein de leurs frontières nationales. 
Dans le monde d’aujourd’hui, cette définition inconditionnelle de la souveraineté est obsolète. 
À l’évidence, le temps passé en négociations à New York sera du temps perdu. 
Ce qui compte, ce sont les instructions reçues de Beijing par l’ambassadeur de la Chine aux Nations unies. 
M. Ban devra donc se rendre dans la capitale chinoise et défendre l’idée que les gouvernements ont la responsabilité de protéger leurs citoyens, et que quand ils n’y parviennent pas (ce qui est clairement le cas du gouvernement soudanais), ils perdent certains des avantages qui sont normalement associés à la souveraineté. 
Ban Ki-moon ne peut pas simplement réformer le Conseil de sécurité pour qu’il corresponde davantage aux réalités de notre époque. 
Mais il peut faire valoir le fait que des pays comme le Japon, l’Inde, l’Allemagne et d’autres méritent une meilleure position, plus conforme à leur puissance et à leur statut, dans la principale instance de l’ONU. 
Encore une fois, ce ne sont pas les Nations unies qui freinent l’ONU, mais ses principaux membres qui ne parviennent pas à se mettre d’accord sur les réformes nécessaires. 
Ban Ki-moon peut également faire valoir qu’il n’existe aucune justification du terrorisme dans le monde actuel – défini ici comme des exactions commises volontairement sur des civils pour des motivations politiques. 
Les gouvernements, mais aussi les dirigeants religieux et autres doivent être amenés à dénoncer le terrorisme, à faire honte et à discréditer ceux qui en usent. 
Le secrétaire général est bien placé pour exprimer publiquement ce point de vue, autant de fois qu’il sera nécessaire. 
Il y a deux autres domaines où des modifications concrètes sont à la fois possibles et bienvenues. 
M. Ban devrait soutenir la création d’un organisme international qui donnerait aux gouvernements un accès à (mais pas le contrôle) de l’uranium enrichi et à du plutonium pour la production d’électricité. 
Cette innovation permettrait de contenir la prolifération des armes et des matériaux nucléaires, tout en réduisant la dépendance aux combustibles fossiles, et de ce fait le réchauffement climatique global. 
L’autre domaine est celui du maintien de la paix. 
La mise en place d’une importante force internationale permanente sous l’égide des Nations unies n’est pas envisageable et n’est de toute façon pas la meilleure solution. 
Par contre, ce que l’ONU peut, et doit, faire est d’inciter les gouvernements à maintenir des troupes en état d’alerte et définir les normes de l’équipement, de la formation et du professionnalisme des opérations de maintien de la paix. 
Toutes ces suggestions soulignent en fait ce qui pourrait être le principal atout d’un secrétaire général des Nations unies : sa voix. 
Ce que Ban ki-moon choisira de dire, où et comment il le dira, peut contribuer à étendre son influence. 
Dans la durée, une influence accrue lui permettra de faire avancer les choses. 
Son rôle revêt aujourd’hui une nouvelle importance en raison du statut des Etats-Unis, la plus grande puissance mondiale, dont les relations avec l’Onu sont souvent malaisées. 
Les sondages d’opinion montrent que les Américains sont généralement favorables à l’ONU, malgré une méfiance marquée de certains pans du public et de certaines élites envers cette institution. 
Dans ce cas encore, M. Ban aurait tout intérêt à quitter New York et à passer plus de temps à Washington et dans le reste du pays. 
Les Etats-Unis ont besoin et profitent du multilatéralisme dans un monde globalisé, dans lequel les défis ne peuvent être relevés par un unique pays agissant seul. 
Les Etats-Unis, mis à rude épreuve aux plans militaire, économique et politique en raison de leurs interventions en Irak et en Afghanistan, ont tout particulièrement besoin aujourd’hui d’une coopération internationale. 
Contribuer à l’émergence d’une relation plus productive entre la plus importante institution mondiale et son membre le plus puissant ne serait pas un mince exploit. 

Le mauvais génie chimique syrien sorti de la bouteille 
LOS ANGELES – Depuis le début de la guerre civile en Syrie, son important arsenal d’armes chimiques a pesé lourdement sur la zone du conflit et au-delà. 
Israël affirme aujourd’hui que le régime syrien a fait usage de ces armes. 
Les craintes de plus en plus vives concernant ces stocks a incité le président américain Barack Obama à déclarer à plusieurs reprises que toute utilisation ou déplacement d’armes chimiques revenait à franchir une « ligne rouge » et que le régime du président Bachar Al-Assad en « subirait les conséquences ». 
Mais la traduction de cet avertissement dans la pratique reste vague. 
Aussi dangereux que soit l’arsenal syrien d’armes chimiques, il pâlit en comparaison d’un autre risque, dévoilé fin février lorsque les rebelles syriens ont pris le contrôle d’une base de missiles Scud à Al-Kibar, dans le désert reculé du nord-est du pays. 
Sous les bâtiments de la base se trouvent les ruines d’un réacteur nucléaire construit avec l’assistance de la Corée du Nord et détruit par un raid de l’aviation israélienne le 6 septembre 2007. 
Si Israël n’avait pas découvert ce réacteur secret, sur le point de démarrer les opérations permettant de produire du matériel de fabrication d’armes nucléaires, les rebelles se seraient trouvés en possession d’armes radiologiques. 
Le gouvernement syrien aurait été pris en otage par la simple menace posée par une telle arme. 
Plus inquiétant encore, si les ingénieurs syriens avaient construit un laboratoire sur ce site, ou ailleurs dans un territoire occupé par les rebelles, pour extraire le plutonium du combustible usé du réacteur, les insurgés auraient eu à leur disposition les éléments d’une arme nucléaire. 
Fort heureusement, ces menaces ne se sont pas concrétisées. 
Mais le Pakistan, la Corée du Nord et l’Iran – tous des pays potentiellement instables développant des programmes nucléaires – pourraient présenter ce genre de risques à l’avenir. 
A quel point le monde doit-il s’en inquiéter ? 
L’histoire incite à l’optimisme. 
Après tout, les pays dotés de l’arme nucléaire ont su contenir les risques nucléaires dans les circonstances les plus périlleuses. 
Lors de la désintégration violente de la Yougoslavie, les belligérants n’ont jamais frappé ou occupé le réacteur de recherche serbe fonctionnant à l’uranium enrichi, utilisable pour fabriquer des armes nucléaires. 
Et lorsque les avions de chasse ont survolé à basse altitude la centrale nucléaire de Slovénie, ils ont épargné le réacteur. 
De même, lors de la révolution culturelle en Chine, l’imposition de la loi martiale a empêché que des factions rivales s’emparent des installations nucléaires au Xinjiang et au Qinghai. 
En 1961, lorsqu’un groupe de généraux français rebelles a tenté un coup d’État en Algérie française, un essai nucléaire dans le Sahara s’est déroulé sans anicroche. 
Et surtout, lors de l’effondrement de l’Union soviétique, son énorme arsenal nucléaire est resté intact. 
Mais la possibilité de voir le gouvernement syrien intensifier son utilisation d’armes chimiques contre les zones occupées par les rebelles, ou inversement que les rebelles lancent des attaques ou répondent avec des armes chimiques qu’ils auraient saisies, soulèvent des questions concernant le maintien de ce statu quo et la réaction de la communauté internationale. 
Les Etats-Unis, qui se sont positionnés en chef de file mondial des tentatives faites pour circonscrire les risques posés par les armes chimiques, semblent désemparés. 
Plus tôt cette année, le département américain de la Défense a fait savoir que 75.000 hommes seraient nécessaires pour sécuriser les installations chimiques syriennes. 
Après les guerres en Irak et en Afghanistan, que cette estimation n’ait pas généré une vague de soutien de l’opinion publique pour une intervention militaire en Syrie n’a rien de surprenant. 
Les dernières déclarations de responsables américains n’ont pas été rassurantes. 
En janvier dernier, l’ancien secrétaire à la Défense, Leon Panetta, a indiqué que les Etats-Unis n’envisageaient pas d’envoyer des troupes sur le terrain pour sécuriser les stocks d’armes chimiques du régime. 
Lors de la même conférence de presse, Martin E. Dempsey, le chef d'état-major des armées, a admis qu’il faudrait, pour empêcher le gouvernement syrien de faire usage d’armes chimiques, des renseignements tellement précis et détaillés que les obtenir était « pratiquement impossible ». 
Lors d’une audition parlementaire devant la commission des forces armées du Sénat le 17 avril, Dempsey a ajouté qu’il n’était pas certain que les forces armées américaines soient en mesure de sécuriser cet arsenal compte tenu du nombre de sites. 
Ces propos émanant de hauts gradés laissent à penser que les avertissements d’Obama ne sont que des mots creux. 
Pire, ils inspirent peu de confiance dans la capacité des Etats-Unis à intervenir à l’avenir dans des pays dotés de l’arme nucléaire et aux prises avec une révolte, une guerre civile ou un effondrement politique – et dont les stocks nucléaires, dès lors insuffisamment protégés, posent le risque d’une propagation du péril nucléaire à d’autres régions. 
Ce genre de risques implique à la fois un examen et une planification. 
Mais compter sur le seul gouvernement américain pour définir la stratégie la plus efficace, dans le contexte éventuel d’une pensée unique, est trop demander. 
Des apports extérieurs – sous forme de publications de commissions d’enquête du congrès, de groupes de réflexion et d’universitaires – pourraient fournir un éclairage utile. 
A la suite des récentes guerres menées par les Etats-Unis, qui n’ont pas été un franc succès, un tel examen par des intervenants extérieurs est le minimum que peuvent exiger les Américains et leurs alliés pour empêcher que se réalise notre pire crainte : un événement radiologique majeur et intentionnel ou le premier attentat nucléaire du XXIe siècle. 

La doctrine Obama et l’Afrique 
MADRID – Le discours du Caire du Président Barack Obama, par ailleurs très discuté, ne sonne pas seulement le glas de l’idéologie Bush et de sa volonté de redessiner le monde musulman par une révolution démocratique ; il marque la fin de la quête du libéralisme américain pour façonner le monde à son image. 
L’administration Obama lui préfère un réalisme politique relativiste plus respectueux des différences culturelles et religieuses. 
Sa secrétaire d’état Hillary Clinton a souligné cette nouvelle tendance dès sa première visite en Chine, exprimant clairement que l’ordre et la stabilité priment sur les libertés et les droits de l’homme. 
Mais qu’en est-il de l’Afrique, le continent visiblement oublié dans l’agenda débordé d’Obama ? 
La résilience de la culture politique locale et les impératifs stratégiques convergent pour déterminer les limites de la capacité des Occidentaux à imposer leurs valeurs. 
La veille du discours du Caire d’Obama, une délégation du conseil de sécurité des Nations Unies s’est rendue dans quatre pays africains pour exprimer des inquiétudes quant à la résurgence de changements inconstitutionnels sur le continent. 
L’Afrique donne une image plutôt déprimante d’elle même avec des pays où l’autocratie et la stagnation provoquent leur propre effondrement. 
Mais la nouvelle doctrine présentée par Obama suggère que “les élections à elles seules ne font pas la démocratie,” et que, comme cela a été le cas dans le monde arabe, la démocratie obtenue par la violence ne peut que céder le pas au chaos. 
De plus, les leaders qui succèdent aux systèmes autoritaristes ne respectent pas forcément les droits de l’homme et ne préconisent pas non plus une gouvernance acceptable. 
L’attitude de l’Occident vis-à-vis de la démocratie dans le tiers-monde a toujours été inégale. 
Il applaudit le coup d’état militaire en Algérie au début des années 90 dont le but était de mettre fin à l’émergence démocratique d’un régime islamique et n’est pas mécontent, dans le même temps, de faire affaire avec des régimes autoritaires un peu partout dans le monde arabe. 
Et pourtant, la fascination publique pour les pièges extérieurs de la démocratie est généralement la norme. 
Considérons la Guinée Conakry. 
Après des années d’instabilité, des sous-officiers menés par le capitaine Moussa Dadis Camara ont pris le pouvoir en décembre 2008 de manière pacifique et avec de multiples soutiens. 
L’Union Européenne et les Etats-Unis ont aussitôt réagi en menaçant la junte au pouvoir de mettre fin à toute aide faute de rétablir la loi constitutionnelle et l’organisation d’élections. 
Bien que le Président Camara ait fini par céder à la pression et ait annoncé la tenue d’élections à l’automne prochain, il n’a pas tort quand il insiste sur le fait qu’il lui faut d’abord sécuriser la stabilité afin que les élections ne deviennent pas le prélude à une révolte civile. 
Le cas de la Guinée-Bissau voisine, où un bain de sang vient juste d’avoir lieu à la veille d’élections générales devrait servir d’exemple. 
Pourquoi les Occidentaux insistent-ils tant pour que des élections aient lieu dans un pays dirigé par un dictateur soutenu par eux-mêmes depuis 1984, en l’occurrence Lansana Conté, lui-même arrivé au pouvoir par un coup militaire ? 
Il a maintenu une constitution et tenu des élections mais cela n’a pas fait de lui un dirigeant démocratique ; il n’a pas non plus été capable de sortir son pays du marasme malgré un potentiel de développement économique extraordinaire. 
Le vrai problème en Afrique est un problème de gouvernance et non un problème d’élections ou de constitutions bien-pensantes. 
Les gouvernants devraient plutôt être encouragés à mettre en place un processus démocratique vertical du bas vers le haut, à créer une force de police et un système judiciaire honnêtes et à permettre que se développent des organisations civiques. 
Entraîner ses forces de police pour renforcer la loi et l’ordre plutôt que pour les bains de sang n’est pas moins important que la tenue d’élections. 
Des élections et des constitutions en Afrique – les dictatures du Zimbabwe et du Gabon possèdent les deux – n’ont jamais été une antidote contre la tyrannie et les violations des droits de l’homme. 
Le test de Camara – en fait le test pour tous les dirigeants africains – consiste en la protection des civils et de leurs biens, au rétablissement de la loi et de l’ordre sans mesures d’oppression et le combat contre la corruption. 
Très sensible à la pression internationale, il est aujourd’hui félicité par Human Rights Watch pour son “effort très important” à reconnaître le rôle destructeur de la corruption et du trafic de drogue et pour avoir mis en œuvre les efforts nécessaires pour mettre fin à ces deux maux. 
L’ordre et la stabilité, même en l’absence de droits constitutionnels, sont ce qui rend des pays comme la Libye et la Tunisie légitimes aux yeux de la communauté internationale. 
Pour retrouver la confiance de la communauté internationale des affaires et des géants miniers, furieux d’avoir été forcés à renégocier leurs accords passés avec les gouvernements congolais, mongoliens et guinéens, Camara a eu la sagesse de retirer sa menace de renégocier les concessions minières actuelles. 
L’Occident a raison d’insister sur des normes de bonne gouvernance mais il risque de perdre sa capacité à influer sur les évènements en Afrique lorsqu’il associe automatiquement toute forme d’aide à la tenue d’élections. Car pendant qu’elle s’entête en ce sens, la Chine, elle, se sert de sa puissance financière colossale pour étendre sa position stratégique sur le continent, sans associer aide et investissements à d’agaçantes exigences de bonne gouvernance. 
Le fait que la Chine participe à la fixation des prix du fer et de la bauxite, dont la Guinée est le plus grand producteur au monde, signifie qu’elle y est encouragée par les autorités qui sont fatiguées par les discours moralisateurs des occidentaux. 
Ce n’est évidement pas une bonne nouvelle pour les champions occidentaux des droits de l’homme si la Chine obtient de se charger de l’entraînement des forces de police dans des pays tels que la Guinée. 
Point n’est besoin d’imaginer le type de normes que les chinois inculquent aux quelques 1000 policiers et officiers judiciaires qu’ils entraînent actuellement en Asie Centrale. 
Obama comprend bien qu’une telle aide sous conditions est un sérieux challenge pour les intérêts géo-stratégiques de l’Occident, y compris le combat contre les trafics de drogue (la Guinée est devenue une plaque de transit sur la route entre l’Amérique du sud et l’Europe). 
Cela pourrait saper l’opportunité d’établir les bases pour une vraie réforme démocratique sur le continent africain. 

L’effet Obama 
LONDON – Ces deux derniers mois, je suis allé dans huit ville américaines : Boston, New York, Washington, Houston, Chicago, Los Angeles, San Francisco et Seattle. 
Eh bien ! 
Mes impressions sont pour le moins mitigées. 
Tout d’abord, si vous devez voyager d’une ville à une autre aux Etats-Unis, rendez-vous ce service : prenez le train. 
Les compagnies aériennes américaines sont atroces. 
Elles peuvent s’estimer heureuses que l’hostilité envers la concurrence dans ce qui est censé être la patrie de l’économie de marché capitaliste éloigne les compagnies aériennes asiatiques du marché intérieur. 
Les usagers américains ont-ils conscience de la mauvaise qualité du service qu’ils obtiennent ? 
Les aéroports américains sont aussi lamentables, voire pires, que les aéroports britanniques. 
Los Angeles remporte la palme avec ses files d’attente à la soviétique pour passer les contrôles de sécurité. 
Comment l’Amérique peut-elle avoir à la fois l’ingénieuse Silicone vallée et une infrastructure digne d’un pays arriéré ? 
Pourtant, malgré le supplice des déplacements aériens, une fois arrivé à destination, il arrive qu’on en prenne plein la vue : l’architecture au bord du lac à Chicago, la vue du Puget Sound à Seattle (l’une de mes villes préférées), le panorama de la baie de San Francisco depuis Nob Hill, Park Avenue, à New York, par une belle matinée à la fin du printemps. 
Ces villes sont toutes, comme le disait Frank Sinatra, mon type de ville (« my kind of town »). 
Ce qu’il y a de surprenant à l’heure actuelle pour un Européen – tout du moins pour moi –, c’est l’optimisme relatif que ces villes ont en commun. 
Certes, l’économie a été et reste morose. 
L’industrie de l’automobile est en grande partie sinistrée. 
Nombre de concessionnaires mettent la clé sous la porte. 
Les prix de l’immobilier demeurent très bas. 
Les taux chômage et le déficit budgétaire atteignent des sommets. 
Pourtant, on ne ressent pas aux Etats-Unis cette impression d’austérité qui nous enveloppe en Grande-Bretagne et dans la majorité des pays européens. 
J’imagine que cela est dû en grande partie à la traditionnelle exubérance américaine, à l’idée que ce qui baisse finira tôt ou tard par remonter. 
C’est l’une des raisons pour lesquelles l’Amérique a été à l’origine d’un quart ou plus de la production mondiale pendant la majeure partie des 150 dernières années. 
Mais il y a un autre facteur en jeu. 
On parle souvent de l’impact de l’économie sur la politique – bon argument marxiste –, comme récemment en Grande-Bretagne. 
L’économie chancelle, le gouvernement travailliste aussi. 
Le gouvernement travailliste britannique ne pourrait être plus impopulaire. 
Il a obtenu des scores désastreux aux dernières élections des conseils locaux et du Parlement européen. 
Le Premier ministre Gordon Brown doit le maintien à son poste essentiellement au calcul de ses ministres : se débarrasser de lui provoquerait des élections anticipées qu’ils perdraient dans les grandes largeurs. 
Mais qu’en est-il de l’impact de la politique sur l’économie ? 
La situation actuelle aux Etats-Unis est un bon exemple en la matière. 
L’économie a beau être mauvaise, le président est formidable. 
Malgré les efforts constants de Fox News, Barack Obama domine, captive et enthousiasme les électeurs américains : consommateurs, travailleurs, investisseurs, tous sans exception. 
Pour reprendre l’expression d’un commentateur américain, il est LE président (« the One »). 
Obama semble avoir tous les talents politiques, et il réussit haut la main le test de la personnalité. 
Sa superbe femme est aussi une star à part entière. 
On les voit sur toutes les chaînes de télévision, glamours, bienséants et intelligents. 
Même si l’économie est mal en point, la direction politique du pays est donc en grande forme ; et tout le monde l’envie (en particulier l’Europe). 
Je suis fan moi-même d’Obama, mais un fan doublement inquiet. 
Premièrement, que se passera‑t‑il si la politique ne fait pas mieux que l’économie et si les politiques d’Obama ne déclenchent pas la reprise ? 
C’est là que le vieux calcul politique risque de causer des dégâts. 
S’il n’y a pas de signes de reprise économique avant la fin de l’année, il y a de fortes chances pour que les sondages changent. 
Obama est suffisamment intelligent pour comprendre cela. 
Alors, seconde inquiétude, pourquoi porte-t-il tant sur ses épaules ? 
Tous les jours, aux informations, on le voit se démener. 
Il pourrait se défendre en disant que c’est son devoir, vu le nombre de questions (de la réforme du système de santé au Moyen-Orient) qui réclament son attention. 
C’est le risque de lassitude du public qui me préoccupe. 
Si l’on gouverne comme l’on fait campagne, en première ligne des débats 24 heures sur 24, 7 jours sur 7, peut-on réellement avoir une longue durée de vie médiatique ? 
Même si l’on est extrêmement intelligent, ne risque‑t‑on pas de lasser ? 
J’espère avoir tort. 
Barack Obama est une étoile, celle dont le monde a besoin. 
Mais il faut que cette étoile continue de briller de mille feux encore durant plusieurs années. 

Obama et le reste du monde 
NEW-YORK – Le formidable espoir que suscite l'accès de Barack Obama à la présidence est sûrement une bonne chose, car il montre que l'anti-américanisme si manifeste dans le monde n'est pas une donnée permanente. 
Mais tout cet espoir est aussi un problème pour Obama, car il lui sera difficile - et parfois impossible - de répondre à toute l'attente qu'il soulève. 
Il n'y aura pas d'Etat palestinien au printemps, pas plus que de pacte mondial pour lutter contre le réchauffement climatique ou de nouvel accord commercial. Et ce ne sera ni la fin de la pauvreté, ni la disparition des génocides ou des maladies. 
Car les grandes réussites nécessitent du temps et des efforts. 
Le nouveau président doit faire face à des contraintes extraordinaires - des contraintes qui imposeront aux autres pays de s'impliquer si l'on veut que la stabilité et la prospérité soient la norme plutôt que l'exception. 
La limite la plus évidente vient de l'état de l'économie américaine. 
Deux millions d'emplois ont disparu lors des quatre derniers mois, le marché de l'immobilier continue à se détériorer, le PIB de l'Amérique baisse à une vitesse record. 
Aussi, Obama n'aura d'autre choix que de consacrer la part du lion au redressement économique. 
Plus que tout, c'est sa réussite ou son échec dans ce domaine qui va être déterminante dans la manière dont il va être jugé. 
Lui-même reconnaît qu'il lui faudra repousser à plus tard plusieurs autres promesses faites durant sa campagne. 
Une deuxième contrainte tient à l'ensemble des crises auxquelles il se trouve confronté. 
Israéliens et Palestiniens sont engagés dans une guerre de faible intensité. 
La situation en Irak s'améliore, mais rien n'est encore résolu. 
Obama aura peut-être à choisir entre attaquer les installations nucléaires iraniennes ou vivre avec un Iran qui aura la capacité de se doter d'un armement nucléaire en quelques semaines. 
Le gouvernement afghan perd du terrain dans son combat contre les talibans qui reprennent des forces. 
Le Pakistan, qui possède des dizaines de bombes nucléaires et où se trouvent les terroristes les plus dangereux de la planète, pourrait devenir un pays en faillite et il en est de même pour la Corée du Nord, elle aussi détentrice de l'arme nucléaire. 
Beaucoup de ces défis sont moins des problèmes à résoudre que des situations à gérer. 
Une troisième contrainte tient au système international. 
Nous ne sommes plus dans un monde unipolaire dominé par l'Amérique. 
Obama hérite d'un monde dans lequel le pouvoir sous toutes ses formes (militaire, économique, diplomatique et culturel) est davantage réparti entre différents acteurs que jamais auparavant. 
Autrement dit, il sera confronté à un grand nombre de menaces, de vulnérabilités et d'acteurs indépendants qui ne voudront peut-être pas se plier à la volonté américaine. 
Dans ce contexte, il lui sera difficile d'atteindre ses objectifs - et de répondre à tout l'espoir qu'il a suscité - sans la participation active des autres pays. 
Et comme il veut répondre à certaines des attentes, les pays étrangers feraient bien de se préparer aux demandes et aux pressions des USA pour qu'ils agissent de concert avec eux, plutôt que contre eux ou de se contenter de rester les bras croisés. 
La Chine sera pressée de réévaluer sa monnaie (tenue à un niveau artificiellement bas) pour élever le coût de ses exportations et baisser celui de ses importations (dont celles en provenance des USA). 
Les USA vont attendre de la Chine et des autres pays en développement qu'ils prennent leur part dans la réduction des émissions de carbone pour diminuer le rythme du réchauffement climatique. 
Les USA demanderont sans doute à l'Europe de s'impliquer davantage pour répondre aux problèmes croissants de sécurité en Afghanistan. 
Ce qui est en jeu ici est le rôle de l'OTAN dans un monde où les principaux problèmes de sécurité auxquels est confrontée l'Europe se trouvent hors de la zone relevant intrinsèquement de l'OTAN. 
Toutes sortes de pays devront prendre leur part de responsabilité pour vaincre les obstacles afin de parvenir à un nouvel accord sur le commerce mondial. 
Les obstacles tarifaires et non tarifaires aux échanges commerciaux devront céder. 
Les pays riches devront diminuer leurs subventions et les pays pauvres ouvrir leurs marchés. 
Les dirigeants arabes qui critiquent les USA en raison de leur politique au Moyen-Orient devront de leur coté se préparer à faire davantage pour soutenir le gouvernement irakien. 
Une fois que les combats entre Israël et le Hamas auront cessés, se posera sûrement la question de ce que feront les pays arabes pour renforcer les Palestiniens modérés et pour conclure la paix avec Israël. 
La Russie et la Chine doivent s'attendre à une énorme pression de la part d'Obama pour qu'elles découragent l'Iran de continuer sur la voie de l'enrichissement de l'uranium. 
Cela passera par l'exigence de sanctions politiques et économiques plus sévères et peut-être même de soutien à un recours limité à la force militaire pour appuyer les sanctions. 
La liste est longue et l'on pourrait facilement l'allonger. 
Le reste du monde était souvent mécontent de Bush, tant pour le contenu que pour le style de sa politique étrangère. 
On va découvrir maintenant que l'alternative à l'unilatéralisme américain est un véritable multilatéralisme qui exige du reste du monde la volonté et la capacité d'engager les moyens voulus pour faire face aux problèmes urgents. 
Obama fera sans doute preuve de plus de diplomatie que son prédécesseur, mais il sera probablement plus exigeant. 

La poursuite officielle du bonheur 
CAMBRIDGE – A une époque de fort resserrement budgétaire et de crise financière, les dirigeants politiques envisagent aujourd’hui la croissance économique comme la pièce maitresse de leur programme de politique intérieure. 
Le produit intérieur brut est considéré comme le principal indicateur du bien-être national. 
Mais, à l’heure où nous nous projetons sur 2011 et au-delà, ne devrions-nous pas nous poser la question suivante : est-il vraiment sage d’accorder une telle importance à la croissance ? 
Soit, de nombreuses études ont confirmé que les pays les plus riches ont tendance à être plus heureux que les pays pauvres, et que les personnes riches se sentent généralement plus comblées que leurs concitoyens moins bien nantis. 
Pourtant, d’autres conclusions en provenance de plusieurs pays relativement aisés, comme la Corée du Sud et les Etats-Unis, suggèrent que leurs habitants ne sont pas plus heureux aujourd’hui qu’ils ne l’étaient il y a 50 ans, malgré un doublement ou un quadruplement, en moyenne, des revenus par habitant. 
De plus, une récente enquête canadienne a montré que les gens les plus heureux vivent dans les provinces les plus pauvres, comme Terre Neuve et la Nouvelle Ecosse, tandis que les citoyens des provinces les plus riches, notamment en Ontario et en Colombie Britannique, comptaient parmi les moins heureux. 
Puisque le bonheur est finalement ce que désirent le plus les gens, et que la richesse n’est simplement qu’un moyen pour y parvenir, la primauté accordée actuellement à la croissance économique semblerait être une erreur. 
Ce qui ressort en tout cas de telles enquêtes est que les gens ne parviennent pas à prédire ce qui les rendra heureux ou tristes. 
Ils se focalisent trop sur leurs réactions initiales aux changements dans leurs existences et font abstraction de la rapidité avec laquelle le plaisir apporté par une nouvelle voiture, une augmentation de salaire ou un déménagement sous des climats plus ensoleillés s’évanouit, les laissant pas plus heureux qu’auparavant. 
Il y a donc un certain risque à ce que les dirigeants politiques s’appuient simplement sur les sondages d’opinion et les panels de consommateurs pour découvrir ce qui pourrait réellement améliorer le bonheur des gens. 
Parmi toutes les enquêtes effectuées à ce jour, cependant, il se dégage deux conclusions qui seraient particulièrement utiles à la réflexion des législateurs. 
Tout d’abord, la plupart des choses qui sont sources de satisfactions durables pour les individus sont aussi bonnes pour d’autres personnes – un mariage solide et des relations étroites de tout type, aider les autres, participer à des actions civiques, et un gouvernement démocratique, honnête et efficace. 
Les mesures politiques qui encouragent donc le bien-être individuel tendent à bénéficier à l’ensemble de la société. 
Deuxièmement, les expériences qui donnent un plaisir ou une tristesse durables ne sont généralement pas considérées comme hautement prioritaires par les cercles gouvernementaux. 
Par exemple, trois affections médicales à l’origine d’un désarroi particulièrement profond et durable – la dépression clinique, les douleurs chroniques et les troubles du sommeil – sont toutes des conditions qui peuvent être traitées avec succès, à la grande satisfaction de ceux qui en souffrent. 
Mais ces personnes sont souvent mal prises en charge par les systèmes de santé. 
La réponse logique à tout ceci serait de se demander si les enquêtes sur le bonheur sont vraiment suffisamment fiables pour être utilisées par les législateurs. 
Les chercheurs se sont particulièrement intéressés à cette question et suite à de nombreuses études, ont découvert que les réponses sur leur bien-être formulées par les individus correspondent assez justement aux indices plus objectifs. 
Les gens qui prétendent être heureux semblent vivre plus longtemps, se suicident ou abusent de drogue moins souvent, obtiennent plus fréquemment des promotions de leurs employeurs et connaissent plus de bons amis et des mariages plus durables. 
Les évaluations qu’ils font de leur propre bien-être sont assez étroitement en phase avec les opinions de leurs amis et des membres de leur famille. 
Les statistiques sur le bonheur semblent donc être globalement aussi justes que nombre de statistiques utilisées régulièrement par les dirigeants politiques, tel que les sondages d’opinion, l’indice de pauvreté ou même la croissance du PIB – lesquelles regorgent d’imperfections . 
Les recherches sur le bonheur en sont encore à leurs balbutiements. 
De nombreuses questions demeurent inexplorées, les résultats de certaines études doivent encore faire l’objet de confirmations, et d’autres encore, comme celles qui prennent en considération les effets de la croissance économique, ont donné des résultats contradictoires. 
Il serait donc prématuré d’articuler des mesures politiques audacieuses autour des seules enquêtes sur le bonheur, ou de suivre l’exemple du minuscule Bhoutan en adoptant le principe du Bonheur National Brut comme principal objectif national. 
Les résultats peuvent pourtant être utiles aux législateurs, même aujourd’hui – pour par exemple déterminer les priorités parmi un ensemble d’initiatives envisageables ou pour identifier de nouvelles possibilités d’intervention politique qui méritent une étude plus approfondie. 
A tout le moins, les gouvernements devraient emboiter le pas de la Grande Bretagne et de la France et envisager de publier régulièrement les statistiques sur les tendances du bien-être de leurs concitoyens. 
De tels indices stimuleraient vraisemblablement un intéressant débat public tout en fournissant des données intéressantes pour les enquêteurs. 
Au delà de cela, qui sait ? 
Des recherches supplémentaires fourniront indubitablement plus d’informations détaillées et plausibles sur le type de mesures politiques à même d’améliorer le bonheur des individus. 
Un jour peut-être, les responsables politiques pourraient même utiliser ces recherches pour illustrer leurs décisions. 
Après tout, qu’est ce qui pourrait compter plus aux yeux de leurs électeurs que le bonheur ? 
Dans une démocratie, du moins, cela devrait vraiment compter pour quelque chose. 

L'ancien dans le nouveau anti-sémitisme 
Pourquoi tant de survivants de l'Holocauste pressentent-ils les menaces anti-juives naissantes avant de les voir ? 
Parce qu'ils savent comment les insinuations soi-disant « innocentes » se transforment en accusations et comment ces accusations peuvent se transformer en discrimination et bientôt après devenir lois. 
C'est alors que l'hystérie est libérée. 
En ce faisant, ils renforcent nos démocraties comme aucune autre personne ne le peut. 
Nous écoutons les survivants afin de survivre. 
Il est évident que nous avons raison de les écouter, comme le démontrent les résultats du premier tour de l'élection présidentielle française. 
Mais il n'y a pas que les démagogues tels que Jean-Marie Le Pen et d'autres personnes de l'extrême droite populiste qui incitent à la discorde. 
Tout au long du 20 è siècle, les personnes qui se sont considérées comme des « intellectuels » sont souvent devenues les compagnons de voyage du fascisme ou du communisme sans pour autant rejoindre les partis politiques fondés sur ces idéologies. 
Au 21 è siècle, chez les « intellos » liés aux médias de masse, à la politique, au gouvernement et aux universités, nous rencontrons des gens qui condamnent Israël dans un langage qui nous rappelle les compagnons de voyage de ces mouvements antidémocratiques renversés. 
Ces voix ne sont pas majoritaires dans le monde occidental, pas encore, heureusement, mais ce sont des voix minoritaires puissantes et influentes. 
Prenez le cas de l'ambassadeur de France en Grande-Bretagne. 
Lors d'un dîner à Londres il n'y a pas si longtemps, il décrivait Israël comme « ce petit pays de merde ». 
Ses commentaires vulgaires ne sont pas particulièrement effrayants. 
C'est la réaction qu'ils ont suscitée qui est inquiétante. 
Il n'a pas été rappelé par son gouvernement ; le gouvernement de Tony Blair n'a pas demandé son rappel ; l'opinion publique a simplement traité l'anecdote comme un scandale banal. 
En effet, la presse française a considéré que l'ambassadeur était la victime de la presse tabloïde anglaise, et non de ses sentiments méprisables. 
Malheureusement, l'ambassadeur de France à la cour de St. James dispose de nombreux alliés parmi les élites européennes. 
Mais M. Bernard, l'ambassadeur, nous a rendu service : il nous à aidé à prendre conscience de l'ampleur de cette nouvelle forme d'antisémitisme. 
Comme l'a dit en particulier un chroniqueur, Israël est devenu « l'objet d'une haine qui n'ose pas dire son nom ». 
Mais nous ne devons pas seulement oser, nous sommes obligés de parler. 
Nous ne devons pas rester silencieux devant les attaques quotidiennes menées en France contre les juifs et les synagogues. 
C'est une honte pour l'Europe entière que de nombreux juifs français ne puissent pas envoyer leurs enfants à l'école sans s'inquiéter de leur sécurité. 
On retrouve ces affronts antisémites également partout ailleurs : à Berlin et à Londres, en Suisse, en Italie, en Suède, aux Pays-Bas, et dans certains pays d'Europe de l'Est. 
Nous ne devons pas rester silencieux sur le fait que la dénégation de l'Holocauste est en train de devenir une habitude ; de même que les parallèles établis par les antisémites/anti-sionistes entre Israël et le Troisième Reich. 
Nous devons « affronter le nouveau fléau nazi qui niche en Israël », écrivait un journal syrien tandis que la télévision palestinienne dépeint les soldats israéliens comme des violeurs et des meurtriers impitoyables. 
Le mufti de Jérusalem a déclaré que « ce n'est pas de [sa] faute si Hitler haïssait les juifs, il les haïssait où qu'ils se trouvent ». 
Le sermon du vendredi de la télévision palestinienne exhortait les Musulmans « à n'avoir aucune clémence envers les juifs, peu importe où [qu'ils soient]... tuez-les... ainsi que tous ces Américains qui leur ressemblent ». 
Nous ne pouvons oublier, à propos de l'antisémitisme, que bien qu'il commence toujours avec les juifs, il ne s'arrête jamais avec eux. 
La haine des juifs, si elle n'est pas contenue, se développe quasiment toujours en agression sur d'autres groupes et minorités et mine en fin de compte les institutions démocratiques et la loi. 
Ainsi la lutte contre l'antisémitisme unit les juifs tout autant que les non-juifs. 
Mais cette lutte est désormais bien plus diffuse que jamais car l'antisémitisme actuel possède une faculté étonnante : la souplesse. 
Bien que l'antisémitisme n'ait jamais changé d'objectif - attaquer les Juifs - il change de visage, de stratégie, de justification, et même de vocabulaire. 
La religion juive fut jadis la cible de persécutions. 
Lorsque le judaïsme ne capitulait pas, les juifs étaient expulsés ou massacrés. 
Au 19 è siècle, lorsque la race est devenue une théorie enivrante, les juifs furent agressés parce qu'ils constituaient une race maudite. 
Aujourd'hui, avec Israël comme source de fierté et de protection pour la majorité des juifs, le sionisme est calomnié en tant qu'idéologie raciste. 
Je n'assimile pas la critique d'Israël à de l'antisémitisme. 
Il est tout aussi légitime de s'opposer à certaines politiques et décisions israéliennes que d'examiner attentivement toute nation. 
Mais l'anti-sionisme commence à ressembler à l'antisémitisme. 
Parfois, certains anti-sionistes déclarent qu'ils ne sont pas contre les juifs, mais qu'ils sont « uniquement » contre l'État juif. 
Mais supposons que quelqu'un déclare un jour : « Je suis uniquement contre l'existence de la Grande-Bretagne, je ne suis pas anti-britannique! » 
Vous ne les croiriez pas. 
Il est dur d'aimer ou de respecter un peuple et de haïr son État. 
Cependant les gens prétendent que c'est le cas avec Israël. 
Dans plusieurs bureaux de l'ONU, rabaisser Israël est devenu une habitude. 
Cette diabolisation de la seule démocratie du Moyen-Orient occupe une place centrale dans le nouvel antisémitisme. 
Lorsque Israël est décrit « comme l'ennemi du bien et le dépositaire de tout ce qui est mauvais », affirme le professeur Irwin Cotler, membre du parlement canadien, cela revient à « enseigner le mépris » au sein de l'ONU. 
Cette constante distinction d'une nation en tant qu'ennemi de l'humanité est en fait une campagne dirigée contre le peuple juif. 
En effet, beaucoup de manifestations antisémites dans de nombreux pays prennent racine dans les condamnations d'Israël qui exploitent la terminologie antisémite. 
Les attaques contre les synagogues sont souvent déclenchées par un langage diffamatoire sur le Moyen-Orient. 
Comparé aux précédentes éruptions, l'antisémitisme d'aujourd'hui constitue moins une attaque sur les Juifs en tant qu'individus qu'une attaque sur le « juif collectif », l'État d'Israël. 
De telles attaques ont toutefois entraîné une réaction en chaîne d'agressions à travers l'Europe et l'Amérique latine contre les juifs et les institutions juives. 
Dans le passé, les antisémites les plus dangereux étaient ceux qui cherchaient à rendre le monde Judenrein, sans juifs. 
Aujourd'hui, les antisémites les plus dangereux sont ceux qui souhaitent rendre le monde Judenstaatrein , sans État juif. 

La guerre contre l'oligarchie 
Je suis mal placé pour parler objectivement de la guerre contre les “oligarques” de Russie, hommes et femmes (oui, il y en a, et notamment l'épouse du maire de Moscou Youri Loujkov) menée par le président Vladimir Poutine. 
Comment le pourrais-je, puisque je suis généralement classé parmi l'un des leurs. 
Mais un point de vue de l'intérieur n'en reste pas moins intéressant, car seul quelqu'un qui est dans la place sait vraiment ce qui se passe en coulisses. 
Ayant moi-même été la cible de cette “guerre,” je peux en parler en termes très concrets. 
Étant donné que j'ai été obligé de quitter la Russie, de me défendre contre Poutine et le Kremlin depuis mon exil en Grande-Bretagne, je sais ce que la puissance répressive d'un État entier peut faire subir à un seul homme. 
Une telle chose est inconcevable dans une démocratie occidentale. 
Peut-on imaginer tout l'État français, la police, les services de sécurité, l'armée, l'administration, tous se coordonner pour emprisonner un seul individu ? C'est inconcevable. 
Sauf en Russie. 
Pendant des années, toute la force de l'État russe a travaillé sans relâche pour me faire extrader en Russie afin de me présenter comme un criminel. 
Il m'a fallu trois ans pour gagner devant une cour londonienne, un jugement qui, heureusement, n'est pas remis en cause en Russie. 
Il reste au moins des gens au Kremlin pour qui tous les tribunaux ne sont pas obligés d'accomplir les quatre volontés des dirigeants. 
Devant ce tribunal londonien, j'ai pu prouver que j'étais poursuivi pour des raisons purement politiques. 
Le gouvernement britannique a décidé de m'accorder le statut de réfugié politique ici, en Angleterre. 
Le combat contre les oligarques n'est pas la lutte contre un individu ou contre la richesse mal acquise, comme on l'entend parfois. 
C'est une guerre contre des personnes indépendantes qui ont les moyens de se lever et de jouer un rôle. 
Cette lutte a débuté lors des élections parlementaires de 2003, lorsque des politiciens indépendants ont été systématiquement écrasés. 
Je suis peut-être en désaccord avec le libéral Grigori Iavlinski et son parti Iabloko, ou avec Anatoli Chubais (qui continue à servir la Russie en dirigeant la compagnie nationale d'électricité), mais j'admets qu'ils ont tous deux dû faire face à des obstacles leur interdisant de remporter des sièges à la Douma. 
On les a évincés du Parlement parce qu'en vérité, ils représentent plus qu'eux-mêmes ; ils représentent des gens qui souhaitent sincèrement défendre l'idée d'une “Russie libérale,” c'est-à-dire, une Russie libre et démocratique. 
Ils ont été quasiment détruits politiquement, terrorisés, renvoyés de plusieurs postes, obligés à quitter le pays. 
Parmi les persécuteurs des oligarques, je n'en ai rencontré aucun qui n'essayait pas d'en devenir un lui-même. 
En effet, les chers amis du président Poutine, censés être des hommes durs et ascétiques, semblent tous associer leurs postes au gouvernement à des postes lucratifs dans des entreprises appartenant à l'État. 
L'infâme Igor Setchine, le cardinal Richelieu du Kremlin de Poutine, réussit même à trouver le temps de diriger Rosneft, la grande compagnie pétrolière d'État. 
Il y a donc davantage qu'un soupçon d'hypocrisie dans les campagnes anti-oligarques de Poutine. 
Deux éléments distinguaient les oligarques russe. 
Tout d'abord, ils pouvaient prédire l'avenir mieux que d'autres. 
Ainsi, alors que tout le monde pensait que la Russie allait se transformer en une économie de marché, ils avaient compris que la situation avait déjà changé et avaient pris une avance considérable. 
Le second élément est que, comme ils avaient rapidement mis en place leurs entreprises, ils désiraient s'impliquer en politique à des moments critiques et défendre sans pitié le système politique qu'ils estimaient nécessaire à la survie du capitalisme en Russie. 
La réélection de Boris Eltsine en 1996 a été l'un de ces moments. 
Vint hélas une époque où certains oligarques commencèrent à s'expliquer. 
Mikhaïl Khodorkovski, patron emprisonné de Yukos Oil, par exemple, commença à se repentir publiquement de ses actes afin de plaire au Kremlin. 
Bien que je répugne à critiquer un homme emprisonné injustement, je trouve que son exemple montre que la plupart des oligarques manquent de la dureté nécessaire pour défendre le système politique auquel ils croient. 
Ils se sont chamaillés entre eux et sont tombés dans un piège. 
Et quel était ce piège ? 
Le faux proverbe qui dit que l'argent et le pouvoir peuvent ne pas aller de pair. 
Mais un tel mur de séparation n'existe pas dans les vraies démocraties. 
L'argent donne l'accès au pouvoir au même titre que toute autre partie de la société. 
En fait, les gens riches et les entreprises rivalisent entre eux et avec d'autres groupes d'intérêts. 
Un tel acte politique produit une richesse responsable. 
Car c'est seulement ainsi que la grande fortune peut devenir un élément naturel et sain de l'économie sociale et politique. 
Ainsi, si Poutine remporte sa guerre contre les oligarques, ce ne sera qu'une victoire à la Pyrrhus : la richesse sera plus que soumise à des pressions, elle se transformera tout simplement en créature et en jouet du pouvoir. 

La croissance des matières premières 
SEOUL – Le super-cycle des matières premières – par lequel les prix des matières premières atteignent des sommets toujours plus élevés et retombent toujours un peu plus haut – n'est pas terminé. 
Malgré l'euphorie autour du gaz de schiste – en fait, malgré la faible croissance mondiale – les prix des matières premières ont augmenté de près de 150% après la crise financière. 
A moyen terme, cette tendance continuera à poser un risque d'inflation et à réduire les niveaux de vie dans le monde entier. 
Il y a d’abord l'argument de la convergence. 
Tant que la Chine continue à croître, l’augmentation de sa taille, de sa richesse et de son taux d’urbanisation va continuer à alimenter la demande d'énergie, de céréales, de minéraux et d'autres ressources. 
Par exemple, les États-Unis consomment plus de neuf fois davantage de pétrole que la Chine par habitant. 
Si une plus grande partie de la population chinoise converge vers les normes de consommation occidentales, la demande pour les produits de base – et donc leurs prix – resteront sur une trajectoire ascendante. 
Bien sûr, toutes les matières premières ne sont pas logées à la même enseigne. 
Par exemple, bien que le cas du cuivre semble assez clair, étant donné qu’il s’agit d’un élément clé pour le câblage, l’électronique et la plomberie intérieure, il est moins évident de parier sur l’évolution du fer, compte tenu du boom des infrastructures chinoise qui a eu lieu au cours des deux dernières décennies. 
Les estimations les plus pessimistes donnent une croissance du PIB réel de la Chine d'environ 7% par an pour la prochaine décennie. 
Pendant ce temps, l’offre de la plupart des matières premières devrait croître à maximum 2% par an en termes réels. 
Toutes choses étant égales par ailleurs, à moins que l'intensité de consommation de matières premières de la Chine, c’est à dire la quantité de matières premières utilisées par unité de production, chute de façon spectaculaire, sa demande de matières premières sera plus importante cette année que l'an dernier. 
Tant que la demande de matières premières de la Chine croît à un rythme plus élevé que l'offre mondiale, les prix vont augmenter. 
La croissance économique rapide que les dirigeants chinois doivent maintenir afin de tirer un nombre colossal de personnes hors de la pauvreté – et d’éviter par la même occasion une crise de légitimité – impose un niveau plancher aux prix mondiaux dans les secteurs de l’alimentation, de l'énergie et des minéraux. 
Certes, l'intensité d'utilisation a diminué pour certains produits, comme l'or et l'énergie nucléaire, mais pour d'autres, tels que l'aluminium et le charbon, elle a en fait augmenté depuis l’an 2000 ou, comme c'est le cas pour le cuivre et le pétrole, la baisse s’est fortement ralentie ou s’est même interrompue à des niveaux élevés. 
Tant que la composition de l'économie chinoise continue de se déplacer de l'investissement vers la consommation, la demande de biens de consommation durables à forte intensité en matières premières – voitures, téléphones mobiles, plomberie intérieure, ordinateurs et téléviseurs – va augmenter. 
Il y a ensuite la question de ce que l’on appelle le prix de réserve (le prix le plus élevé qu'un acheteur est prêt à payer pour un bien ou service). 
Le prix de réserve impose un plafond sur l’évolution des prix des matières premières, car il s’agit du prix à partir duquel se produit une destruction de la demande (les consommateurs ne sont plus disposés ou en mesure d'acheter le bien ou le service). 
Pour de nombreux produits, comme le pétrole, le prix de réserve est plus élevé dans les pays émergents que dans les économies développées. 
La différence s’explique en partie par l'accélération de la croissance des salaires dans les régions en développement, qui augmente la demande de matières premières, alors que la stagnation des salaires dans les pays développés provoque une diminution du prix de réserve. 
Par voie de conséquence, à tout le moins, les prix mondiaux de l'énergie, la nourriture et des minéraux continueront à être soutenus par la demande apparemment insatiable des marchés émergents, qui disposent de prix de réserve beaucoup plus élevés. 
En fin de compte, à la fois la taille absolue et les taux de croissance des économies émergentes sont importants pour déterminer la demande de matières premières et la trajectoire future des prix mondiaux des matières premières, alors que le revenu par habitant est clairement lié à la richesse des consommateurs. 
Si les gens se sentent riches et bénéficient d’une croissance de leur salaire ainsi que d’une appréciation de leurs actifs, ils sont moins enclins à rogner sur les autres dépenses lorsque la consommation de matières premières devient plus chère. Ils se contentent de payer plus et de continuer comme avant. 
Bien sûr, la pression à la hausse sur les prix des matières premières provient aussi des défis qui se posent du côté de l'offre. 
Non seulement les réserves mondiales de ressources sont de plus en plus rares, mais celles-ci tombent aussi de plus en plus entre des mains inefficaces. 
Partout dans le monde, les gouvernements prennent un plus grand contrôle sur les ressources et imposent des politiques qui entravent la production mondiale et, finalement, forcent des prix plus élevés. (Après la bagarre récente entourant la nationalisation de l'entreprise argentine Yacimientos Petrolíferos Fiscales (YPF), l'impôt minier imposé par l'Australie en 2012 aux sociétés exploitant le fer et le charbon est un rappel brutal que ces tendances ne sont pas l’apanage des politiciens dans les marchés émergents.) 
Ces hausses de prix peuvent se révéler particulièrement inflationnistes dans les pays importateurs de matières premières. 
Et elles peuvent être désastreuses pour les pays exportateurs, qui risquent une appréciation rapide de leur monnaie et donc une perte de compétitivité. 
Bien sûr, des progrès technologiques, comme la fracturation hydraulique (« fracking ») dans l'industrie du gaz de schiste, pourraient augmenter l'offre et faire diminuer les prix. 
Mais les défis environnementaux qui montent, ainsi que la disponibilité limitée de produits de substitution, suggèrent qu'un répit sur les prix des matières premières n'est pas près d’arriver. 
Il existe une tentation perpétuelle de se concentrer – voire de trop insister – sur les déterminants tactiques de court terme des mouvements de prix des matières premières, et de ne pas reconnaître l’importance des facteurs structurels de plus long terme. 
Bien que les facteurs de court terme – par exemple, l'instabilité politique, les perturbations liées aux conditions météorologiques et l'activité spéculative – soient des déterminants importants des prix, ils ne racontent qu'une partie de l'histoire. 
Les fondamentaux économiques qui soutiennent l'offre et de la demande restent les principaux facteurs qui déterminent la direction des prix des matières premières et si le super-cycle va persister. 
En termes pratiques, cela signifie que le prix du pétrole, par exemple, est davantage susceptible de planer autour de 120$ le baril dans la prochaine décennie, au lieu de 50$ ; et il est probable qu’on ne puisse plus jamais voir un baril de pétrole à 20$. 

Une nouvelle épreuve grecque pour l’Europe 
PRINCETON – L’année dernière, il était facile d'oublier la crise de la dette grecque. 
Regorgeant d’apports de fonds publics, la Grèce était apparemment en voie de guérison. 
Même si les plans de privatisation accusaient des retards, les Grecs ont été félicités pour avoir redoublé d’efforts pour l’austérité budgétaire. 
Dans le triomphalisme tranquille qu’a connu l’Europe cet été, les attentes qui n’ont jamais été aussi basses furent faciles à dépasser. 
Mais la Grèce est sur le point de mettre encore une fois l’Europe à l’épreuve, et ce, avec virulence. 
La crise de la Grèce était d’une ampleur spectaculairement démesurée. 
Depuis la divulgation, du camouflage des gouvernements successifs de la Grèce de leurs gigantesques déficits budgétaires et déséquilibres macroéconomiques, le pays n’a plus accès aux marchés internationaux de financement obligataire. 
Depuis 2010, le pays est tributaire des injections massives de fonds publics d’une taille sans précédent. 
Par contre, les créanciers de la Grèce – le Fonds monétaire international et les gouvernements européens – ont sous-estimé les problèmes du pays, le renflouement a simplement retardé la faillite inévitable de l’État grec et a entraîné la contraction abrupte de l’économie, rendant le tout encore plus douloureux. 
On espérait toujours que les Grecs ultimement supportent leur propre fardeau. 
Ce qui était peu réaliste. 
Il était évident que la crise grecque traverserait les frontières ; la vraie question était de savoir qui payerait la facture. 
Aujourd’hui, la pointe de ce dénouement est la décision imminente relative à la prochaine étape de financement de la Grèce, qui menace de changer complètement les repères sur la proportion de la dette à annuler et de se moquer des digues de protection contre la faillite que le FMI pensaient avoir érigé. Elle risque également d’altérer fondamentalement le cadre juridique de la zone euro. 
La conclusion que la Grèce avait besoin de prêts publics pour rembourser ses créanciers privés a fait en sorte que la dette grecque soit restée imposante, forçant les dirigeants de la zone euro à exiger un programme d’austérité budgétaire économiquement destructeur. 
L’an dernier, il est devenu évident que la Grèce ne pouvait rembourser ses créanciers publics selon les conditions d’emprunt. 
Mais le plan européen d’annulation de la dette, élaboré si minutieusement était une façade. 
La réduction continue des taux d’intérêt et la prolongation des échéances de remboursement n’auront servi qu’à allonger les tribulations de la Grèce. 
La Grèce n’a jusqu’ici presque rien remboursé des prêts de 282 milliards € (372 milliards $) qu’elle a reçus depuis 2010. 
Et l’état des choses pourrait être encore plus grave. 
Certains analystes rappellent qu’en tenant compte des cautionnements des titres d’emprunt encourus par les sociétés d’État, les engagements financiers de l’État grec sont encore plus élevés. 
Pour sortir des sables mouvants, la Grèce a besoin d’une radiation massive de sa dette. 
Mais il y a un hic. 
Presque tous les remboursements qui devront être effectués les prochaines années seront ceux pour la dette contractée envers le FMI, dont le statut implicite en tant que « premier » créancier garantit que le FMI sera remboursé avant les autres créanciers. 
Étant donné que les liquidités de la Grèce fondent à vue d’œil, elle devra emprunter d’abord auprès de ses voisins européens ou au FMI. 
Et dans l’éventualité où le FMI assouplissait les conditions de ses prêts à la Grèce, l’institution financière verrait une levée de boucliers de ses créanciers moins fortunés et risquerait de compromettre son statut de premier créancier garanti – un résultat que le Conseil des gouverneurs plutôt accommodant n’est probablement pas prêt à accepter. 
Le Fonds, étant intervenu rapidement pour empêcher la Grèce de tomber dans le gouffre, est maintenant prêt à s’éloigner du précipice. 
Pour cette raison, ce sont probablement les États européens qui devront avancer de nouvelles sommes, même s’ils savent qu’ils ne reverront pas la couleur de cet argent. 
Pour les dirigeants des pays prêteurs, une radiation voudrait dire qu’il faudrait revenir sur la promesse que leurs contribuables n’auraient pas à s’acquitter des coûts – un serment qui a servi de base juridique pour le soutien de la Grèce. 
La Cour européenne de justice a confirmé que le fait d’assurer la stabilité financière ne contrevenait pas à la disposition de « non-renflouement » du Traité de Lisbonne, pour autant que les conditions soient « raisonnables ». 
Mais en quoi est-il raisonnable que la Grèce n’ait pas à respecter ses engagements de remboursement ? 
Malgré l’opposition sur la scène intérieure, la chancelière allemande Angela Merkel a décidé de s’engager à ce que la Grèce demeure dans la zone euro. Le risque qu’une sortie de la Grèce précipite la désintégration de l’union monétaire a été jugé trop grand. 
Mais cette logique n’a pas tenu compte des ramifications politiques, qui menacent encore plus de saboter l’Union européenne. 
Les électeurs allemands, qui doivent se rendre aux urnes plus tard dans le mois, sont clairement inquiets. 
Même s’il est probablement trop tard pour éviter la radiation de la dette actuelle de la Grèce, le prochain gouvernement de l’Allemagne n’aura pas le mandat d’accorder de nouveaux prêts. 
En conséquence, les projets importants comme la formation d’une union bancaire européenne, qui exigerait une limite budgétaire, risquent d’être retardés ou même compromis. 
La pratique de présenter des faits accomplis technocratiques aux parlements nationaux ne fera qu’augmenter les ressentiments. 
Bien sûr, il est toujours possible que la situation de plus en plus précaire de la Grèce finisse par servir de catalyseur à la création d’un fonds de renflouement paneuropéen démocratiquement légitimé qui assure un financement de secours automatique et inconditionnel aux pays en difficulté. 
L’Union européenne serait ainsi transformée en une véritable fédération : les États-Unis d’Europe. 
Ce serait le couronnement du projet européen. 
Puisqu’un tel aboutissement est peu probable à brève échéance, les Européens doivent se préparer à une autre série de turbulences politiques et juridiques. 
L’Europe qui en ressortira pourrait, pour le meilleur comme le pire, être très différente de l’Europe d’aujourd’hui. 

Le combat en ligne contre l'EI 
WASHINGTON, DC – Même si les États-Unis et leurs alliés effectuent des bombardements aériens en Irak et en Syrie, leur cible, l'État islamique (EI), se prépare peut-être à riposter sur un autre front. 
En introduisant le conflit dans le cyberespace, l'EI pourrait bénéficier des nombreux avantages de la guerre asymétrique, à moins que les États-Unis ne s'organisent pour contrer les efforts du groupe. 
Les barrières à l'entrée de la cyber-guerre sont remarquablement faciles à franchir, même pour les acteurs non étatiques. 
Même si l'EI ne dispose pas actuellement de la capacité à mener des cyber-attaques, il est peu probable qu'il lui soit difficile de recruter des adeptes disposant de l'expertise requise : dans le passé, d'autres organisations de terroristes et d'insurgés, notamment Al-Qaïda, ont procédé exactement selon ce schéma. 
Pour un prix alléchant, il y a forcément des cyber-mercenaires, des sympathisants et des freelances disponibles. 
Les experts ont mis en garde contre le fait que l'EI puisse frapper des infrastructures non protégées ou des résidences privées. 
Des centaines de milliers de systèmes de contrôle industriels et commerciaux, y compris l'Internet des objets caractérisé par une croissance rapide, laissent une part toujours plus grande de la vie quotidienne sous la menace de perturbations potentielles.Un fait bien plus troublant est cet avertissement de la part de la Nuclear Threat Initiative, une association à un but non lucratif consacrée au renforcement de la sécurité mondiale, qui prétend que de nombreuses installations nucléaires civiles et militaires ne seraient pas suffisamment protégées contre les cyber-attaques. 
À la fin de l'année dernière, des chercheurs en informatique et en sécurité des réseaux ont révélé, sans grande surprise ni tapage, l'activité de l'EI sur le web profond. 
Ces sites Internet, invisibles pour les moteurs de recherche et accessibles uniquement via des logiciels spécialisés, sont souvent des repaires de pourvoyeurs de pornographie infantile, de drogues ou d'autres produits illicites, notamment de services de piratage et de logiciels malveillants. 
Ce fait nouveau a été le premier indice qui a prouvé que l'EI cherchait activement à développer une cyber-capacité qu'il pourrait déployer, même s'il devait perdre ses positions sur le terrain. 
Jusqu'à présent, les terroristes ont pris du retard sur leurs homologues criminels dans l'adoption des monnaies virtuelles comme la monnaie peer-to-peer Bitcoin. 
Mais cela pourrait changer si les pays occidentaux réussissaient à lutter contre les sources actuelles de financement de l'EI, notamment l'extorsion de fonds et la contrebande de pétrole. 
En effet, l'EI aurait apparemment déjà sollicité des dons en Bitcoins. 
Le groupe utilise également le web profond pour recruter et diffuser sa propagande aux aspirants djihadistes. 
Pour les sympathisants, une impulsion en ligne suffit parfois à déclencher une action violente. Cela est particulièrement vrai pour des personnes déjà radicalisées, comme Syed Farook et Tashfeen Malik, le couple qui a ouvert le feu durant une fête de Noël à San Bernardino en Californie en décembre. 
Un fait peut-être plus inquiétant du point de vue opérationnel est la possibilité que l'EI puisse utiliser le web profond dans la coordination de ses agents pour prévoir et planifier une attaque de grande envergure en Europe ou aux États-Unis. 
Les terroristes cherchent toujours à garder une longueur d'avance sur les forces de l'ordre et sur les services de renseignement. On peut donc s'attendre à ce que l'EI envisage de rechercher un logiciel qui crypte l'adresse IP et dirige les itinéraires du trafic Internet d'un utilisateur via une série de serveurs anonymes. 
Évidemment, l'incursion de l'EI dans le cyberespace représente une opportunité pour les forces de l'ordre en Occident ainsi que pour les agences de renseignement chargées de la surveillance, dans la mesure où elles sont capables d'utiliser cet outil. 
Tout comme l'EI s'est montré loin d'être tout-puissant sur le champ de bataille physique, il peut également être vaincu dans le cyberespace. 
Pour lutter efficacement dans ce domaine sans frontières, les États-Unis devront travailler en étroite collaboration avec leurs partenaires internationaux. 
Mais il y a certaines étapes dont ils peuvent se charger eux-mêmes. 
Dernièrement le Secrétaire à la Défense Ashton Carter a exhorté le Cyber Commandement américain (le bras militaire dédié aux opérations du cyberespace), à « intensifier la lutte » contre l'EI. Mais les États-Unis seraient bien inspirés d'étendre la lutte en recrutant des volontaires civils. 
En matière de cyber-attaques, les chiffres pèsent dans la balance. 
D'autres pays, comme l'Iran, la Chine et la Corée du Nord se vantent déjà de disposer de grandes cyber-armées comptant des dizaines de milliers de recrues capables de surveiller, de suivre, de contrer et d'atténuer les menaces qui pèsent sur leur pays. 
Aux États-Unis, l'unité de la Michigan Civilian Cyber Corps s'est organisée pour répondre aux cyber-attaques. 
La duplication de ce programme, décrit dans les termes d'une instance située entre une « unité de pompiers volontaires et la Garde nationale » au niveau national pourrait renforcer les capacités américaines. 
Le Département de la Sécurité Nationale prévoit déjà la création d'une « cyber-réserve » d'experts en informatique et un rapport de Booz Allen Hamilton, une société de technologie et de sécurité, suggère des efforts similaires pour fournir aux États-Unis davantage de cyber-guerriers dans l'éventualité d'une attaque. 
Pour l'emporter contre l'EI, les États-Unis et leurs cyber-soldats devront être capables de réagir rapidement, tout en étant guidés par une stratégie globale. 
La lutte en ligne contre l'EI va exiger une réponse adaptative continue. 

La révolution de l'éducation ouverte 
En tant que fondateurs des plus grandes plates-formes médias open-source – Wikipedia et Connexions –, nous avons tous deux étés accusés d'être des rêveurs. 
Individuellement, nous avons été touchés par l'idée de créer un lieu d’échange en ligne qui permettrait à quiconque d'ajouter son savoir à des ressources d'apprentissage d’accès libre et gratuit. 
Jimmy a commencé avec son encyclopédie générée par les internautes. 
Richard a développé un lieu d'échanges pour permettre aux auteurs, enseignants et étudiants de créer, remanier et partager leurs cours et manuels scolaires. 
Nos idées ont été rejetées quasiment à l’unanimité. 
Désormais, avec le soutien d’innombrables utilisateurs – de lauréats de prix Nobel à des lycéens aussi bien au Timor Oriental qu’à l'est de Los Angeles –, Wikipedia et Connexions se sont diffusées dans le monde entier et sont devenues des bases d'information organiques, croissantes employés par des centaines de millions de personnes. 
Nous voulons vous transmettre notre rêve que quiconque puisse faire partie d'un nouveau mouvement ayant le potentiel de faire évoluer le monde de l'éducation, de redéfinir pour toujours la façon dont le savoir est créé et utilisé. 
De nos jours, des étudiants sont forcés de quitter les bancs de l'université parce que les livres coûtent plus cher que les cours ; et des étudiants de troisième cycle doivent partager leurs livres de mathématiques car il n'y en a pas assez pour tous. 
Mais imaginez un monde où les manuels scolaires et tout le matériel d'apprentissage seraient disponibles gratuitement sur Internet, avec de faibles coûts d'impression. 
De nos jours, les barrières linguistiques empêchent bon nombre de parents immigrants d'aider leurs enfants à faire leurs devoirs, car les manuels sont uniquement en anglais. 
Mais imaginez un monde où les manuels seraient adaptés à différents modes d'apprentissage et traduits dans des myriades de langues. 
De nos jours, Pluton figure toujours parmi les planètes dans les livres de sciences, et qui sait combien de temps il faudra pour la rayer de la liste. 
Mais imaginez un monde les manuels seraient continuellement mis à jour et corrigés par d’innombrables participants. 
Ce monde n'était encore qu'un rêve il y a 10 ans. Mais les pièces du puzzle de l’éducation ouverte s’assemblent, pour que n'importe qui n'importe où puisse écrire, bâtir, personnaliser et publier son propre cours ou manuel en libre accès. 
Les licences ouvertes autorisent l'utilisation et le remaniement du matériel en ligne. Les innovations techniques telles que le XML et l’impression à la demande rendent le processus techniquement réalisable et peu coûteux. 
Les nouveaux modèles de conception et de distribution promus par le mouvement « Open Education » sont une évolution naturelle inévitable de l'industrie des publications éducatives, parallèlement à celle du logiciel (vers Linux et d'autres logiciels open-source), de la musique (pensez au téléchargement numérique récemment du groupe Radiohead par le système « pay what you like ») et de la publication spécialisée (le gouvernement américain a récemment autorisé l’accès publique en ligne aux recherches financées par les instituts nationaux de santé – qui représentent 28,9 milliards de dollars cette année). 
Ce qu'il y a de passionnant avec l’éducation ouverte, c'est que l'accès libre n'en est qu'à ses débuts. 
Cette forme d’éducation promet de faire du mode de production des manuels actuels un écosystème de savoir dynamique en constante création, utilisation, réutilisation et amélioration. 
L’éducation ouverte propose aux enfants un matériel d'apprentissage taillé sur mesure, selon leurs besoins individuels, ce qui n'est pas le cas du matériel « prêt à l'emploi ». De plus, les réactions des utilisateurs remontant beaucoup plus vite vers les concepteurs, les résultats de l'apprentissage correspondront davantage avec le développement et l'amélioration du contenu. 
Enfin, l’éducation ouverte offre de nouvelles méthodes d'apprentissage collaboratif mettant à contribution l’interaction sociale entre les étudiants et les enseignants de la planète. 
A la fin de l'année dernière au Cap, nous nous sommes ralliés aux délégués du monde entier pour parvenir à un consensus sur les idéaux et voies d'approche de l’éducation ouverte. Nous avons mis nos engagements par écrit dans la Déclaration du Cap sur l’éducation ouverte ( Cape Town Open Education Declaration ), publiée officiellement le 22 janvier (voir www.capetowndeclaration.org .). 
Nous avons tous quelque chose à enseigner. 
Nous avons tous quelque chose à apprendre. Ensemble, nous pouvons aider à transformer la façon dont le monde développe, diffuse et utilise le savoir. 
Ensemble, nous pouvons faire en sorte que le rêve de l’éducation ouverte devienne une réalité. 


Le G20 à Séoul : les occasions à saisir 
SÉOUL – Les prétentions démesurées sont souvent à l’origine de désastres. 
La cause première de la crise financière actuelle tient à un orgueil intellectuel qui a pris la forme d’une croyance aveugle dans l’idée que les marchés financiers résoudraient d’eux-mêmes leurs problèmes et contradictions internes. 
Trente ans après la révolution conservatrice de Thatcher et Reagan, le pendule idéologique commence à osciller dans la direction opposée. 
Au cours des cent dernières années, chaque fois qu’une modification aussi profonde de la perception des relations entre l’État et le marché a eu lieu, elle a provoqué un bouleversement politique et économique majeur. 
La Première guerre mondiale a par exemple marqué la fin du laissez-faire libéral du XIXe siècle et introduit une période de systèmes économiques dans lesquels l’État était plus interventionniste. 
La Grande Dépression et la Seconde guerre mondiale ont eux marqué le début du système de Bretton Woods avec une relation entre État et marché plus équilibrée. 
De même, la crise financière mondiale de 2008 a mis fin à trois décennies de néolibéralisme caractérisées par le libre échange et la mondialisation financière. 
Nous ne savons pas encore quelle sera la nature de la période qui s’ouvre devant nous. Nous pouvons par contre être certains du fait que l’économie mondiale subit aujourd’hui une transition capitale et que les anciennes méthodes ne feront plus l’affaire. 
Dans cette période de grande incertitude, la principale question est de savoir s’il est possible d’opérer une transition vers un nouveau modèle sans déstabiliser davantage l’ordre politique et économique international. 
Des signes de tensions économiques sont déjà manifestes, avec notamment la « guerre des devises » entre les Etats-Unis et la Chine, et sa propagation à d’autres pays. 
En fait, les conditions mondiales actuelles ont plus de points communs que de différences avec le début des années 1930. 
À cette époque, chaque pays se préoccupait avant tout de la situation intérieure, gaspillant des occasions uniques d’encourager la prospérité mondiale par le biais d’une coordination internationale. 
L’absence de leadership créé par le refus des États-Unis de coopérer et l’incapacité soudaine de la Grande-Bretagne à prendre l’initiative ont débouché sur l’échec de la Conférence économique mondiale de Londres en 1933, un échec auquel on attribue souvent la Grande Dépression et la catastrophe de la Seconde guerre mondiale. 
En tenant compte des leçons des années 1930, l’ordre économique d’après-guerre fut bâti sur un réseau d’institutions internationales, telles que le Fonds monétaire international, la Banque mondiale et ce qui devint par la suite l’Organisation mondiale du commerce. Mais les politiciens d’aujourd’hui semblent avoir oublié les leçons du passé et être plus sensibles aux pressions politiques internes visant à donner la priorité aux seules économies nationales. 
De plus, les institutions créées dans le sillage de la Seconde guerre mondiale ne semblent plus être aujourd’hui en mesure de relever les nouveaux défis d’une économie mondialisée et sont en perte de légitimité. 
Le FMI a par exemple perdu de son autorité au cours de la dernière décennie – en Asie en particulier – à cause de son attachement à l’orthodoxie néolibérale et au « consensus de Washington ». 
Donner un second souffle à ces institutions est la première étape pour résoudre les problèmes économiques actuels. 
Leur aide est nécessaire pour appliquer les normes, principes, règles et processus décisionnaires qui permettraient d’atténuer le désir chronique de vouloir faire cavalier dans une société contemporaine quasi anarchique. 
La première tâche du sommet du G20 à Séoul les 11 et 12 novembre sera donc de revitaliser et de renforcer le FMI et la réglementation financière internationale. 
Si par ailleurs les chefs d’État du G20 parviennent à faire progresser les négociations du cycle de Doha, ce sera autant de gagné sur le chemin d’une stabilisation de l’économie mondiale. 
Certains signes laissent à penser que la réunion de Séoul pourrait être un succès. 
La réunion préalable des ministres des Finances et des banquiers centraux des pays du G20 à Gyeongju, en Corée du Sud, le 22 octobre a permis quelques avancées notables, comme le transfert de 6 pour cent des quotes-parts du FMI d’une Europe surreprésentée à des pays émergents sous-représentés, le doublement des quotes-parts des pays membres et la réduction de deux sièges de la représentation européenne au conseil d’administration du FMI. 
Le directeur général du FMI, Dominique Strauss-Kahn, a qualifié l’événement d’« historique » y voyant la plus importante décision jamais adoptée sur la gouvernance du FMI depuis sa création en 1944. 
Le FMI a également reçu mandat de mener le Processus d’évaluation mutuelle des politiques macroéconomiques des pays membres dans le Cadre du G-20 pour une croissance forte, durable et équilibrée. 
Ce mandat permet au Fonds d’évaluer même les économies des plus grands pays, comme les Etats-Unis et la Chine. 
La décision prise récemment par le Comité de Bâle de supervision bancaire, qui fixe des normes de capital plus exigeantes pour les banques, est un autre pas dans la bonne direction. 
Mais les questions qui prédomineront lors du sommet seront les taux de change et les déséquilibres mondiaux. 
La réunion de Gyeongju a invité les pays du G20 à tendre vers des taux de change qui soient davantage fixés par les marchés, « et à mener des politiques visant à réduire les déséquilibres des comptes courants ». 
Ces deux points seront sans doute discutés plus avant lors du sommet de Séoul. 
Si les chefs d’État du G20 parviennent à conclure des accords spécifiques et efficaces sur les taux de change et les déséquilibres mondiaux sans faire de l’ombre aux autres questions importantes, il est probable qu’un atterrissage en douceur de l’économie mondiale sera grandement facilité. 
Dans le cas contraire, les mesures protectionnistes et les guerres commerciales s’intensifieront et nous nous rapprocherons à grands pas d’une répétition du cauchemar des années 1930. 
Quoi qu’il en soit, le sommet de Séoul du G20 constituera sans doute un moment crucial de l’histoire de l’économie politique mondiale d’après-guerre. 

Un espoir de démocratie en Ukraine 
La révolution orange ukrainienne va atteindre son apogée lors du scrutin du 26 décembre qui verra s'affronter à nouveau dans la course à la présidence le Premier ministre Viktor Ianoukovitch et son prédécesseur, Viktor Iouchtchenko, après l'annulation du scrutin précédent, entaché de fraudes massives, ce qui a entraîné des centaines de milliers d'Ukrainiens à descendre dans les rues de Kiev pour défendre leurs droits. 
L'élection de dimanche devrait être plus régulière et se conclure par la victoire à Viktor Ianoukovitch. 
Mais l'Ukraine n'est pas assurée pour autant d'un futur démocratique. 
L'Ukraine traverse une véritable révolution libérale, semblable à celles que l'Europe a connu en 1848 et à la Révolution de velours à Prague en 1989. Les Ukrainiens veulent la démocratie, la liberté et le respect de la loi. 
Après cinq ans de croissance économique au taux de 9% par an, il est frappant de constater l'absence de revendications à caractère économique, comme le sont toutes les revendications socialistes ou même sociales. 
Même truqué, le résultat du scrutin précédent montre que le pays est divisé géographiquement et ethniquement, Viktor Iouchtchenko, le candidat de l'opposition démocratique, arrivant largement en tête dans les 17 régions de l'ouest et du centre du pays et Viktor Ianoukovitch dans les dix régions de l'est et du sud. 
Mais Iouchtchenko l'a emporté dans plusieurs régions russophones, notamment à Kiev, la capitale, tandis que Ianoukovitch l'a devancé dans les régions de tradition autoritaire comme le Donetsk et le Lougansk, plus à l'est. 
La plupart de ces différences régionales s'expliquent par le degré de démocratie et d'ouverture, plutôt que par des considérations ethniques. 
Iouchtchenko a eu la sagesse de lancer le slogan "L'Est et l'Ouest unis", soulignant ainsi son souhait de ne pas diviser le pays. De la même manière, les manifestants ont su rapidement convaincre de la justesse de leur cause les mineurs de l'Est conduit en autobus à Kiev pour une courte visite par leur encadrement. 
Le rôle des hommes d'affaires est manifeste des deux cotés. 
Une plaisanterie populaire consiste à dire qu'il s'agit d'une révolte des millionnaires contre les milliardaires. 
La candidature de Ianoukovitch avait l'appui des clans à la tête des trois plus grosses entreprises du pays, tandis que le reste du monde des affaires, y compris quelques millionnaires, soutenait dans sa grande majorité Iouchtchenko. 
C'est une authentique révolution bourgeoise. 
C'est l'habitude du président Leonid Koutchma de diviser pour régner et de magouiller qui est à l'origine de la croissance économique et de la révolution ukrainienne. 
La majorité de la population aspire au respect de la loi et à l'ordre et les hommes d'affaires veulent des règles du jeu équitables pour traiter avec les riches et les puissants. 
Iouchtchenko, s'il s'en prend aux "bandits" et à la corruption, évite de critiquer les oligarques, car certains parmi les plus petits d'entre eux le soutiennent. 
Rarement on a vu un pays intervenir aussi massivement dans les élections d'un autre pays que la Russie ne l'a fait. Les partisans de Iouchtchenko disent que le Kremlin a obligé les entreprises russes à verser 300 millions de dollars pour soutenir la campagne de Ianoukovitch. 
Les plateaux de télévisions de Kiev étaient envahis de conseillers politiques russes qui diffamaient Iouchtchenko bien plus que ne l'ont jamais fait ses adversaires ukrainiens. Le président Poutine lui-même est intervenu deux fois en Ukraine en faveur de Ianoukovitch et l'a félicité par deux fois avant que le résultat truqué ne soit prononcé, ce qui l'a quelque peu ridiculisé. 
Cet activisme déchaîné de la Russie est étrange. 
Ianoukovitch est favorable à un véritable État oligarchique qui ressemble à celui que Poutine a démembré en Russie et il a accusé Iouchtchenko d'avoir vendu les entreprises ukrainiennes à la Russie. 
L'attitude de Poutine s'explique sans doute par son aversion à l'égard de la démocratie. 
Enfin, si le président ukrainien devient un paria sur la scène internationale, il lui restera à se tourner vers la Russie, à l'image du président biélorusse Alexandre Loukachenko. 
Après ce spectaculaire échec de la Russie, la "démocratie contrôlée" de Poutine paraît anachronique et courre le risque de voir à ses portes une véritable démocratie faire tache d'huile. 
Pour la première fois, les Ukrainiens se sont débarrassés du complexe du grand frère à l'égard de la Russie. 
Avec leur confiance retrouvée, ils se rendent compte qu'ils peuvent penser par eux-mêmes et faire face à la réalité, contrairement à leurs frères russes. 
L'Ukraine n'a guère d'autre choix que de se tourner vers l'Europe et vers l'Occident. 
Les exportations d'acier ont stimulé l'appétit de la Chine, mais tôt ou tard ses besoins vont être comblés et l'Ukraine devra trouver de nouveaux marchés. 
L'Europe est le débouché évident, alors que la Russie n'a à offrir qu'une concurrence sans merci. 
Si l'Ukraine devient une démocratie, elle va sans doute acquérir rapidement la culture du respect de la loi. 
Elle a déjà une économie de marché et elle se trouve incontestablement en Europe. 
Aussi, accueillir l'Ukraine représente un formidable défi pour l'Union européenne. 
Beaucoup de choses peuvent encore mal tourner. 
Le processus électoral pourrait ne pas aboutir ou bien Iouchtchenko pourrait se voir refuser le pouvoir exécutif. 
C'est ce qui est arrivé à Solidarité en Pologne en 1980-81, où le pouvoir communiste a tenu pendant encore une décennie. 
Heureusement pour l'Ukraine, les entreprises ont été privatisées et les milieux d'affaires sont unanimes à estimer que le nouveau scrutin doit aboutir. 
Sans cela, la déstabilisation financière menacerait les riches. 
Le rôle proéminent des multimillionnaires dans la révolution constitue un autre danger. 
Il est évident qu'ils voudront dominer le nouveau gouvernement. On les retrouve dans tous les partis, armés de leur remarquable capacité à diriger et de leur impressionnant savoir-faire intellectuel. 
Si on les laisse agir, la redistribution des fortunes va sans doute l'emporter sur la lutte contre la corruption, et les espoirs révolutionnaires de l'Ukraine s'évanouiront. 
Iouchtchenko devrait s'entourer des jeunes cadres qui n'ont pas encore été touchés par la corruption généralisée de l'ancienne administration. 
L'ancien régime n'a pas disparu. 
Iouchtchenko a obtenu la majorité au Parlement parce que beaucoup de partisans de l'ancien régime ont retourné leur veste par opportunisme. 
Ils peuvent recommencer et il faut savoir que 300 des 450 membres du Parlement ukrainien seraient des millionnaires. 
Des élections parlementaires rapprochées seraient à souhaitables, mais c'est constitutionnellement difficilement réalisable. 
Iouchtchenko a été contraint d'accepter une réforme politique maladroite qui recèle de nombreuses chausse-trappes. La menace russe est toujours présente et il ne faut pas s'attendre à une réaction de la part de l'Occident. 
Heureusement, les partisans de Iouchtchenko ont conscience que le temps presse et qu'il faut agir rapidement. Une occasion extraordinaire s'offre à l'Ukraine ; à ses dirigeants de ne pas la laisser passer ! 


La crise du don d’organes 
LONDRES – La transplantation d’organes est l’une des plus remarquables prouesses de la médecine moderne. 
Elle a redonné espoir à des millions de patients souffrant d’une défaillance auparavant fatale d’un organe. 
Pour beaucoup, elle a signifié une vie plus longue et meilleure. 
La transplantation d’organes a également profité à de nombreux spécialistes et à des industries, en devenant une nouvelle source de fierté, de financement et de profits. 
Dans la perspective de limiter les coûts, elle a également bénéficié aux caisses maladieamp#160;: une greffe de rein est par exemple moins coûteuse qu’une dialyse. 
Et pourtant, la médecine de transplantation a, dès ses débuts, du faire face à un déséquilibre croissant entre l’offre et la demande d’organes. 
Pour les parties intéressées, les conséquences souvent terribles de cette pénurie ont donné lieu à tout un éventail de solutions, basées sur une seule stratégieamp#160;: s’il y a une pénurie d’organes, il faut trouver les moyens d’en obtenir. 
Cette stratégie a toutefois un prix élevé. 
D’un côté, elle a entraîné des pratiques particulièrement immorales, telles le trafic d’organes, le tourisme de transplantation et autres manifestations du marché noir d’organes. 
D’un autre côté, elle a exercé des pressions considérables sur la déontologie de la transplantation. 
En fait, la déontologie de la transplantation a été sur une pente savonneuse dès les débuts des greffes d’organes. 
La stratégie visant à augmenter l’offre d’organes a repoussé et continue à repousser la limite éthique vers des territoires auparavant considérés comme immoraux. 
Pour compenser une offre insuffisante de la part de personnes décédées, nous avons tout d’abord adopté une définition de la mort de plus en plus vaste, ou du moins flexible, ce qui a souvent provoqué des soupçons quant aux motivations des médecins prononçant le décès d’un donneur potentiel. 
Nous avons ensuite inventé la dispense d’obtention du consentement explicite. 
Cette disposition, qui permet la collecte d’organes de personnes qui refusent de faire don de leurs organes, mais n’ont pas exprimé ce refus formellement, n’a pas non plus contribué à accroître la confiance envers les médecins. 
Avec l’aggravation de la pénurie d’organes, nous avons autorisé le don de la part de personnes vivantes. 
Ce pas était particulièrement audacieux en ce sens qu’il contrevient au serment d’Hippocrate qui enjoint de préserver la santé dans tous ses éléments. 
Dans cette catégorie, nous n’avons dans un premier temps autorisé que les dons dirigés à un membre de la famille, pour ensuite l’élargir aux dons non dirigés par des tiers anonymes. Nous avons pensé que les liens familiaux et le don altruiste empêcheraient la coercition et le commerce d’organes. 
Mais les mécanismes destinés à confirmer cette hypothèse étaient particulièrement accommodants. 
Ils n’empêchaient pas certaines formes de coercition d’interférer avec le consentement du donneur ni n’étaient trop regardant quant aux liens commerciaux clandestins. 
À ce stade, il était manifeste que le commerce d’organes se développait rapidement et que les personnes à la recherche d’une transplantation, ou d’argent, se tourneraient de plus en plus vers le marché noir ou tenteraient de trouver une faille juridique qui leur permettrait de dissimuler une transaction commerciale derrière un geste légitime. 
Jusqu’à récemment, pas grand-chose n’a été entrepris pour lutter contre le marché noir (la Déclaration d’Istanbul marque le début d’une lutte déterminée contre ce marché), mais les dons altruistes dirigés par des tiers anonymes vivants ont été interdits de peur qu’ils ne deviennent précisément cette faille juridique. 
Cette crainte n’a pas duré longtemps. 
La demande croissante d’organes a entraîné la légalisation de cette catégorie également, une mesure qui a permis d’augmenter l’offre, mais toujours en quantité insuffisante. 
Aujourd’hui, nous envisageons d’adopter des incitations à la limite d’une transaction commerciale au don d’organes, à la fois pour les donneurs décédés et vivants. 
La nouvelle loi israélienne sur les transplantations prévoit par exemple de donner la priorité sur les listes d’attente pour une transplantation aux personnes et à leur famille qui souscrivent à une carte de donneur. 
Cette incitation matérielle contrevient clairement au principe selon lequel un organe ne peut être attribué qu’en fonction du besoin. 
Elle risque aussi d’établir une discrimination contre les personnes qui ne sont pas au courant de la carte de donneur ou qui refusent ce système pour des raisons religieuses ou par manque de confiance dans les autorités médicales. 
Cette loi interdit expressément le commerce d’organes, mais établit un montant fixe des dommages et intérêts versés à un donneur vivant. 
De plus, le Centre national de transplantations et de don d’organes d’Israël encourage ouvertement les donneurs, les compagnies d’assurance et l’organisme des cartes de donneur à verser des compensations aux familles qui acceptent de donner les organes de parents décédés. 
Ces mesures, qui peuvent être qualifiées d’incitations commerciales parrainées par le gouvernement, sont considérées comme inacceptables par toutes les déclarations internationales relatives à cette question. 
Si cette tendance se poursuit, les solutions de fortune ne suffiront plus. 
En fait, les partisans d’un marché réglementé des organes, une idée qui gagne du terrain, estiment que c’est la seule solution. 
Et c’est peut-être le cas. 
Mais évitons à tout prix de nous engager dans cette voieamp#160;! 
Parce que même si nous pensons que les vendeurs et acheteurs d’organes sont parties d’une transaction sur la base d’un libre choix, aucune des deux n’a choisi d’avoir à confronter le dilemme sous-jacent. 
Les deux parties sont des victimes. L’acheteur est victime de la morbidité et d’une solidarité sociale défaillante, et le vendeur est victime de la pauvreté et d’autres formes de difficulté financière. 
Un marché réglementé ne fera rien pour résoudre ces états créés par l’homme. 
Au contraire, il les soulignera plus qu’aucune autre solution éthique auparavant. 
Plusieurs des crises sociales auxquelles nous sommes aujourd’hui confrontés sont uniquement des symptômes. 
Et pourtant les causes sous-jacentes doivent également être résolues si nous voulons mener le genre de vie auquel nous aspirons. 
La crise des dons d’organes n’est pas différente. 
Au lieu de médicaliser et de faire un débat d’éthique de cette question, commençons par drainer le marais. 
La transplantation, comme les produits anti-moustiques, doit être utilisée avec parcimonie et seulement quand il n’y a pas le choix. 


L’autre Afrique 
LONDRES – L’image que l’on se fait généralement de l’Afrique est celle d’un continent enlisé dans des conflits sanglants et une misère noire. 
Mais cette perception, basée sur les régimes africains les plus corrompus, est injuste et trompeuse – elle revient à dire que tous les Européens sont coupables de « nettoyage ethnique » à cause de ce qui s’est passé dans l’ancienne Yougoslavie. 
L’Afrique a bien sûr des États faillis, mais la plupart des 53 pays qui composent le continent sont pour l’essentiel des endroits paisibles et agréables. 
L’an dernier, l’indice Ibrahim annuel de la gouvernance en Afrique, établi par ma fondation, a montré que la gouvernance s’était améliorée dans les deux tiers des pays africains. 
Si nous nous référons à des politiciens comme Joaquim Chissaro, l’ancien président du Mozambique, ou Festus Mogae, l’ancien président du Botswana, ou des hommes comme Kofi Annan et Nelson Mandela, l’envergure du leadership africain est évidente. 
Ce point est important parce qu’une bonne gouvernance est la pierre angulaire du développement. 
Les gouvernements doivent établir un environnement qui permette au secteur privé de créer des emplois. D’autre part, les responsables ne peuvent pas considérer les finances publiques comme un compte bancaire privé. 
Même si la responsabilité du gouvernement est de fournir des services aux citoyens, c’est à la société civile de veiller à ce que les autorités oeuvrent dans ce sens. 
Une société civile forte qui suit de près et demande davantage à ses dirigeants est essentielle à l’amélioration de la gouvernance en Afrique. 
Comme dans le domaine de l’économie, l’offre est stimulée par la demande. 
L’indice Ibrahim annuel de la gouvernance en Afrique évalue les performances des gouvernements de l’Afrique subsaharienne, et fournit un outil aux citoyens et aux groupes de la société civile qui leur permet de suivre les progrès de leurs gouvernements. 
Nous évaluons près d’une centaine d’indicateurs et définissons la gouvernance d’une nouvelle manière, à savoir les biens et services qui doivent être fournis aux citoyens. 
Nous ne prenons pas en compte les facteurs de production – tels l’aide au développement ou les revenus provenant des ressources naturelles – ou les promesses et engagements des gouvernements. Nous avons plutôt choisi d’apprécier les répercussions des activités gouvernementales sur la vie des citoyens. 
Parallèlement à l’accent mis sur l’amélioration de la gouvernance en Afrique, nous devons exercer des pressions sur nos dirigeants pour encourager une intégration régionale. 
Plusieurs petits pays africains sans littoral ne pourront jamais devenir des acteurs importants de l’économie mondiale sans bénéficier d’une coopération accrue au sein de leur région. 
L’intégration actuelle, peu méthodique et source de duplications, s’est révélée être peu efficace et handicape sérieusement la capacité des pays africains à être compétitifs sur les marchés internationaux. 
L’une des conséquences de ce manque de coopération, pour les 967 millions d’Africains, est la multiplication des bureaucraties et les problèmes de change des devises, inhérents au fait d’être divisé en 53 pays. 
La Chine, avec une population de 1,3 milliards, est un seul pays. Et l’Union européenne, avec près de 500 millions d’habitants, fonctionne comme un marché unique, dont la plupart des membres partagent une monnaie unique. 
A défaut de s’unir, les divers petits pays africains n’auront aucune chance d’intégrer véritablement l’économie mondiale et ne profiteront donc pas des avantages d’une société mondialisée. 
L’intégration économique doit être soutenue par un accroissement du commerce interrégional. 
Moins de 4 pour cent des transactions commerciales du continent se font entre pays africains, contre plus de 70 pour cent en Europe et plus de 50 pour cent en Asie. 
Le Fonds monétaire international attribue le récent essor des exportations et la forte croissance économique asiatiques au commerce interrégional. 
L’Afrique, avec ses marchés immenses et souvent inexploités, doit suivre la même voie. 
Bien qu’il revienne aux Africains de prendre ces problèmes à bras-le-corps, nos partenaires internationaux ont un rôle important à jouer. 
Les discussions sur l’incapacité de l’aide à se traduire en développement, couplée à la crise financière actuelle, ont donné du poids aux arguments contre l’aide au développement. 
Mais le débat ne doit pas porter sur le fait de fournir ou non une aide – personne ne remet en question les nombreuses réussites de l’aide, ou le rôle qu’elle joue pour ceux qui seraient sinon laissés pour compte. 
Le débat doit plutôt mettre l’accent sur la manière d’obtenir les résultats les plus efficaces à partir de cette aide, à la fois pour ceux qui en bénéficient et pour les contribuables des pays donateurs. 
A mon avis, l’aide au développement doit avant tout cibler les infrastructures – les ponts, les routes, les câbles internet et les centrales électriques qui permettront de faciliter les échanges commerciaux et à nos pays de se développer. 
Une autre étape est le développement des « logiciels » du développement – la santé et l’éducation. 
Si l’aide au développement se conforme aux conditions fondamentales de la bonne gouvernance et cible ces domaines vitaux, l’Afrique aura de bien plus grandes chances de progresser. 
Depuis trop longtemps, la communauté internationale est consternée par la situation politique de l’Afrique : la corruption et dans certains cas, un manque absolu de transparence ont été rendus responsables de tous les maux du continent. 
Bien que ce constat ne soit pas faux, personne ne peut prétendre que les Africains ont le monopole des expériences de gouvernance défaillante. 
La crise financière actuelle est un exemple type de mauvaise gouvernance, qui a permis au secteur bancaire de mettre à genoux plusieurs des principales économies mondiales. 
De plus, alors que la communauté internationale est toujours prompte à montrer du doigt les défauts de gouvernance des dirigeants africains, elle est beaucoup moins encline à se pencher sur le rôle qu’elle joue dans la fuite des capitaux africains. 
Tant l’Europe que les Etats-Unis ont traîné des pieds pour adopter une législation interdisant à leurs entreprises d’offrir des pots-de-vin aux autorités gouvernementales étrangères contre des concessions minières ou autres avantages, et les règlements existants ont été plus ou moins ignorés. 
Dans le même ordre d’idée, les banques européennes et américaines n’hésitent pas à conserver dans leurs coffres les avoirs pillés en Afrique. 
Se pose ensuite le problème non résolu des barrières commerciales. 
Si les produits africains sont obligés d’être compétitifs sur des marchés qui favorisent excessivement les producteurs européens et américains, les pays africains n’ont que peu de chances de se développer. 
La question des barrières commerciales nous interpelle directement sur le fait de savoir s’il existe ou non un véritable engagement international en faveur du développement de l’Afrique. 
Enfin, le dernier problème est celui du manque de ressources pour les opérations de maintien de la paix en Afrique – qui débouchent immanquablement sur des résultats catastrophiques. 
Dans mon propre pays, le Soudan, et dans l’État occidental du Darfour, les troupes de l’Union africaine (UA) tentent tant bien que mal de protéger les civils. 
Tandis que l’UA fournit des hommes pour contenir le conflit, les Nations unies et la communauté internationale ont reçu pour mandat de fournir des ressources et de l’équipement, qui sont largement perçus comme inadéquats. 
Personne ne nie que l’Afrique souffre de nombreux problèmes. 
Mais ces problèmes ne doivent pas faire oublier les nombreux succès du continent – et ne doivent surtout pas être considérés comme les problèmes de la seule Afrique. 

L’autre Asie 
WASHINGTON – L’Asie du sud constitue un paradoxe déprimant. 
C’est une des régions dont la croissance est l’une des plus rapide au monde, mais c’est aussi là que se trouve la plus importante concentration de population vivant dans la pauvreté la plus débilitante, les conflits et la misère humaine. 
Alors que l’Asie du sud est bien plus développée que l’Afrique sub-saharienne, et que l’Inde (le plus grand pays de la région) est parvenue au statut de pays aux revenus intermédiaires inférieurs, l’Asie du sud compte bien plus de pauvres que l’Afrique sub-saharienne. 
Cela pose la grande question de savoir si la meilleure manière d’échapper à la pauvreté serait une croissance économique générale ou une attaque directe contre la pauvreté. 
La réponse est fonction du point de vue adopté. 
Une croissance prodigieuse masque de larges poches de pauvreté. 
Pour les pays de l’Asie du sud, la pauvreté est passée d’un problème national à un problème sous-national. 
Bien que la croissance économique ait permis de réduire le taux de pauvreté en Asie du sud, il n’a pas suffisamment baissé pour diminuer le nombre total de pauvres. 
Le nombre de personnes vivant avec moins de 1,25 dollar par jour est passé de 549 millions en 1981 à 595 millions en 2005. 
En Inde, qui compte pour presque trois-quarts de cette population, les chiffres sont passés de 420 millions à 455 millions pendant cette période. 
Outre la lenteur du rythme de réduction de la pauvreté, le rythme du développement humain n’a pas non plus suivi la courbe ascendante des revenus. 
Plus de 250 millions d’enfants en Asie du sud sont malnutris et plus de 30 millions ne sont pas scolarisés. 
Plus d’un tiers des femmes adultes sont anémiques. 
La part de l’emploi des femmes dans le total des emplois est parmi la plus faible au monde. 
L’Asie du sud, avec des disparités régionales parmi les plus profondes de la planète, est en fait constituée de deux Asies du sud. 
« L’Asie qui brille » a concentré toutes les attentions tandis que « l’Asie qui souffre » a été oubliée. 
Le fossé entre les deux est si important qu’elles semblent chacune ancrée dans des siècles différents. 
Pire encore, ce fossé s’approfondit. 
Les régions avancées ont connu une croissante rapide. 
Elles ont constitué la voie d’accès entre l’Asie du sud et le monde développé et ont bénéficié de la globalisation, de l’éducation, de l’accumulation de capitaux et des avancées technologiques. 
Ce phénomène a un caractère durable dans la mesure où l’Asie du sud a une marge très importante pour rattraper les niveaux de productivité des pays riches. 
Cette transformation est devenu un cercle vertueux dans lequel la croissance initiale s’est développée en croissance supplémentaire, amenant encore plus de croissance. 
Certaines régions avancées de l’Inde sont aujourd’hui enviées par d’autres pays aux revenus moyens. 
La croissance peut permettre d’éliminer la pauvreté dans ces régions dominantes en moins d’une génération. Mais les régions à la traine ne font pas mieux que nombre de pays d’Afrique sub-saharienne. 
Leurs indicateurs de développement social et humain sont pires que ceux de l’Afrique sub-saharienne. 
Les pires problèmes de l’Asie du sud – pauvreté, conflits, famine et inégalités de genre – sont largement concentrés dans les régions à la traine, où la croissance est limitée du fait de leur géographie, de leurs institutions ; par ailleurs, la globalisation continuera de favoriser la concentration de l’activité économique dans les régions avancées. 
Et comme la migration vers ces régions avancées est faible, la pauvreté reste concentrée dans les régions à la traine. 
Que peut-on faire ? 
Il n’y a pas de « truc » universel pour le développement économique et le pluralisme des approches a un certain intérêt. 
Le défi est de trouver ce qui fonctionne le mieux dans chaque endroit. 
La croissance économique est cruciale pour réduire la pauvreté mais il faudra du temps pour relancer la croissance dans les régions à la traine. 
Plutôt que d’attendre qu’une vague emporte tous les bateaux, les hommes politiques devraient envisager des interventions politiques directes afin de réduire la pauvreté. 
Une attaque directe sur la pauvreté peut rapporter le double de dividendes : en réduisant la misère humaine, elle pourrait déclencher la croissance, et donc créer plus d’espace politique pour une réduction directe de la pauvreté. 
Priorité devrait être accordée à l’augmentation des transferts budgétaires en faveur des pauvres. 
Les états à la traine dépensent considérablement moins que les états avancés en matière de services sociaux, y compris en termes d’éducation et de santé. 
Le rapport entre l’activité économique et les revenus fiscaux est très faible dans les régions pauvres ce qui freine les investissements dans le capital humain et physique. 
Parvenir à une équité par des transferts budgétaires peut leur permettre de se remettre sur un pied d’égalité. 
Mais le simple fait de rediriger des ressources financières vers les régions à la traine ne solutionnera pas tous les problèmes. 
Les gains de la mobilité de la main d’ouvre, par exemple, n’ont pas été équitablement partagés entre les migrants instruits et les non instruits. 
Les gains sont bien plus élevés pour les travailleurs qualifiés, ce qui veut dire que le taux de mobilité augmente avec l’éducation. 
La mobilité des étudiants diplômés est bien plus élevée que celle des travailleurs peu qualifiés. 
Supprimer les barrières qui entravent la mobilité humaine – comme le droit du travail, les programmes spécifiques locaux de protection sociale et les distorsions du marché immobilier – devrait faire partie intégrante d’une politique de développement. 
La mobilité humaine encourage la croissance et réduit la pauvreté. 
Elle donne aussi du pouvoir aux groupes traditionnellement défavorisés, particulièrement aux femmes. 
De la même manière, une grande majorité des pauvres dans les régions à la traine n’ont pu profiter d’opportunités économiques du fait d’une croissance agricole lente. 
Les hommes politiques devraient replacer l’agriculture au cour du nouvel environnement de la globalisation, des chaines d’approvisionnements et de la demande intérieure croissante. 
La crise des prix de l’alimentaire d’il y a deux ans fut un signal d’alerte et une opportunité de revoir les politiques agricoles existantes. 
D’abord, des preuves empiriques montrent que la convergence des revenus par habitant entre les régions avancées et les régions à la traine n’est une condition ni nécessaire ni suffisante pour parvenir à la réduction de la pauvreté et à la convergence sociale. Ensuite, les politiques régionales sensées encourager une croissance « équilibrée » peuvent en fait ralentir la croissance dans son ensemble, et donc freiner la réduction de la pauvreté. 
L’Asie du sud se trouve à une étape critique de son évolution historique, lorsque les disparités économiques grandissantes pourraient étouffer toute forme de croissance. 
Si ces problèmes ne sont pas pris en charge par le biais de mesures directes, c’est toute l’Asie qui en souffrira. 

L'autre Europe centrale 
Un spectre hante l'Europe centrale alors que ses pays se préparent à rejoindre l'Union européenne. 
Ce développement prometteur est compromis par un nationalisme électoral enfiévré qui cherche à gagner des votes en promettant de rouvrir les anciennes blessures et de régler les vieux comptes. 
L'exemple le plus frappant vient de Hongrie, où le Premier ministre Viktor Orban a exigé l'abrogation des décrets adoptés en 1945 par le président Edvard Benes (décrets qui confisquaient les biens des populations allemandes et hongroises déportées de Tchécoslovaquie à cette période et qui leur enlevaient leur citoyenneté) dans le cadre d'une campagne de réélection qui n'a pas abouti de justesse. 
Mais Orban n'est pas le seul à voir un avantage électoral dans l'évocation des souvenirs d'anciens fantômes. 
Orban a soutenu que la révocation des « décrets Benes » devait être une condition de l'intégration de la République tchèque (ainsi que de la Slovéquie) dans l'Union européenne. 
La mauvaise volonté inspirée par la manoeuvre d'Orban a interrompu une grande partie de la coopération régionale mise en place durant la dernière décennie. 
A la place, une nouvelle forme menaçante de populisme national est en train d'émerger dans la plaine qui s'étend entre la Bavière et le Danube. 
La réaction en chaîne découlant du réveil des nationalismes modifie dangereusement le paysage politique. 
Depuis l'élection qui a amené au pouvoir la coalition des partis de Wolfgang Schüssel et de Jorg Haider à Vienne, les relations de l'Autriche avec la République tchèque voisine se sont détériorées sur deux points : l'exigence que les Tchèques ferment la centrale nucléaire de Temelin sur la frontière autrichienne et révoquent les décrets de Benes dans le cadre duquel les Allemands de Sudeten ont été déportés de la République tchèque et se sont installés massivement en Bavière mais également en Autriche. 
Une fois la question de la centrale nucléaire résolue, la pression populiste a été canalisée dans une seule voie, la demande d'abrogation des décrets de Benes. 
Le Premier ministre tchèque Milos Zeman a rapidement démontré qu'il pouvait lui aussi jouer une carte nationaliste démagogique. 
Il a décrit les Allemands de Sudeten comme la « cinquième colonne » d'Hitler et a suggéré qu'Israël pouvait résoudre son problème palestinien en recourant à la méthode tchèque de 1945 : à savoir, la déportation. 
Edmund Stoiber, le chef du gouvernement de la Bavière, le candidat des conservateurs de la CDU/CSU pour le chancelier allemand contre le chancelier actuel Schroeder, et un défenseur dévoué des Allemands de Sudeten, a exigé que Schroder annule une visite prévue à Prague en réponse la réaction explosive de Zeman. 
Afin de désamorcer une bataille électorale avec son rival, Schroeder y a consenti. 
Le fait qu'Orban ait appuyé les exigences de Stoiber a été ressenti comme un cadeau tombé du ciel par le nationaliste slovaque Vladimir Meciar dans sa nouvelle tentative de devenir Premier ministre, car cela lui permettait d'affirmer que ses opposants nationaux se préparaient à céder à la pression de l'Union européenne et à obliger la Slovaquie à indemniser les Hongrois expulsés par Benes en 1945. 
Meciar a alors bondi, dénonçant la « menace hongroise », annulant d'un seul coup quatre années de travail acharné avec le gouvernement actuel de Slovaquie pour intégrer des représentants des minorités ethniques hongroises dans le gouvernement de Slovaquie. 
Les questions relatives à l'ordre juridique de l'Europe de l'après-guerre vont bien au-delà de l'ancienne Tchécoslovaquie. 
Erika Steinbach, présidente de l'Association des déportés (de l'est) et membre de la CDU de Stoiber, soutient que la question de la déportation des populations allemandes touche les Polonais, les Tchèques, les Slovaques et les Slovènes, englobant ainsi une grande partie de l'Europe de l'est et de l'Europe centrale. 
Dans les années 1930, la bête noire de certains pays de l'Europe centrale était « le Traité de Versailles ». 
Il semblerait aujourd'hui que les déclarations de 1945 faites à Potsdam et qui entérinaient l'expulsion en masse des populations allemandes représentent le nouvel ennemi. 
L'inquiétude actuelle est que ce type de démagogie peut entraîner un cycle de victoires populistes. 
Cette inquiétude a été entamée lorsque le parti Fidesz de Viktor Orban perdit les récentes élections parlementaires de Hongrie, mais d'autres politiciens ravis de se faire les démagogues des ressentiments nationaux - Vaclav Klaus à Prague, Edmund Stoiber en Allemagne, Vladimir Meciar en Slovaquie - considèrent encore le nationalisme comme un atout électoral malgré la défaite d'Orban. 
Etant donné qu'ils sont liés aux sceptiques qui s'opposent à l'Union européenne tels que Berlusconi en Italie et la coalition Schüssel-Haider en Autriche, la véritable nature de la politique européenne risque décidément de devenir déplaisante. 
Depuis sa création, l'Union européenne a cherché à dépasser les anciens différends et, par le biais de la coopération, à construire un meilleur futur. 
Aujourd'hui, certains politiciens souhaitent tirer profit du désir de l'Europe de l'est pour reprendre des problèmes historiques à leur avantage politique. 
Une telle situation laisse présager deux conséquences fatales : d'abord, qu'il n'existe aucun moyen plus avantageux de retourner certaines parties de l'opinion publique des pays candidats contre l'Union européenne que de permettre aux populistes locaux de dépeindre l'Union comme un agent de diffusion de la puissance allemande. 
Une Union européenne étendue doit représenter un moyen d'équilibrer la relation asymétrique qui existe entre les petits pays de l'Europe de l'est et l'Allemagne. 
Il est possible qu'elle soit perçue comme un indice de cette asymétrie. 
La deuxième inquiétude porte sur le fait que tandis que l'OTAN et l'Union européenne s'agrandissent, ces débats déplaisants risquent de contaminer les relations au sein des organismes internationaux. 
Cette peur peut constituer l'une des raisons pour lesquelles le président Bush a refusé de rencontrer récemment le Premier ministre Orban et il est fréquemment question que si Orban s'était exprimé comme il le fait maintenant avant l'entrée de la Hongrie dans l'OTAN, la candidature de son pays aurait été rejetée. 
Qu'est-ce qui pourrait interrompre ce processus ? 
Après 1945, l'Europe de l'ouest s'est engagée dans des débats douloureux sur l'histoire, qui ont contribué à la réconciliation franco-allemande. 
Les notions de « culpabilité collective » ont été écartées comme n'ayant aucun fondement dans un Europe unifiée et unifiante. 
Le Président Vaclav Havel s'est ainsi courageusement exprimé pendant son premier voyage en Allemagne en janvier 1990, mais ses commentaires ont été interprétés à tort pour de la faiblesse. 
A l'approche de l'expansion de l'Union européenne, la mission de l'Europe ne doit pas être contaminée par les défenseurs de l'idée que les politiciens de l'ancienne « autre » Europe centrale préfèrent se complaire dans le passé plutôt que de penser de manière responsable à construire une Europe pacifique et prospère. 

L’autre révolte de 68 
VARSOVIE – À Paris, Berlin Ouest, Londres et Rome, le printemps de 1968 fut marqué par des manifestations étudiantes contre la guerre du Vietnam. 
À Varsovie, également, les étudiants protestaient, mais leur cause n’était pas la même que celles des jeunes occidentaux. 
Si la jeunesse polonaise envahit les rues de Varsovie, ce ne fut pas pour scander “Ho, Ho, Ho Chi Minh” en signe de solidarité avec le Viêt-cong, mais pour défendre la liberté et la culture de leur propre pays contre un pouvoir communiste répressif. 
Au lieu de scander le nom d’Ho Chi Minh, les jeunes Polonais déposaient des fleurs sous le monument dédié à Adam Mickiewicz, poète du XIXe siècle dont la pièce Les Aïeux , qui prônait la lutte pour la liberté, venait d’être déclarée subversive et antisoviétique, et donc interdite de représentation au Théâtre national de Varsovie. 
Ce ne sont là que quelques unes des différences qui ont séparé les étudiants d’Europe occidentale de ceux d’Europe de l’Est lors de ce printemps de rébellion d’il y a quarante ans. 
Bien que les deux révoltes étudiantes aient été entreprises par une même génération et se soient exprimées toutes deux sous la forme de manifestations et de sit-in, les différences étaient bien plus nombreuses que les ressemblances lorsque les étudiants se sont révoltés de chaque côté du rideau de fer. 
C’était, bien entendu, le contexte qui faisait toute la différence. 
Les revendications de base des étudiants occidentaux –liberté d’expression et de rassemblement, pluralisme idéologique et système politique démocratique – étaient, pour leurs homologues de l’Est, des objectifs lointains qu’ils avaient peu de chances d’obtenir. 
Mécontents de la société de consommation capitaliste qui les entourait, les étudiants d’Europe de l’Ouest et des États-Unis opposaient au système des idées d’extrême gauche. 
Les étudiants polonais, tchécoslovaques et yougoslaves, eux, protestaient contre la dictature communiste qui privait leurs sociétés des libertés civiles élémentaires. 
Pour les Occidentaux, la principale menace était l’impérialisme américain, à qui l’on reprochait sa “sale” guerre du Vietnam. 
Pour les Polonais et autres Européens de l’Est, l’ennemi était l’impérialisme soviétique, qui se manifesta lors de la terrible répression du Printemps de Prague par Brejnev. 
Tandis que les premiers désiraient la révolution, les derniers demandaient simplement – mais avec tout autant d’énergie – que les autorités respectent la loi. 
“La presse ment !” criaient les manifestants dans Varsovie en brûlant les journaux contrôlés par le parti. 
Pour Wladyslaw Gomulładyslaw Gomułka, alors premier secrétaire de Pologne, et d’autres dirigeants communistes, la liberté des médias était une aberration bourgeoise. 
Ce même printemps, à Paris, des manifestants brûlèrent des voitures en signe de protestation contre le mode de vie bourgeois. 
Tout est une question de points de vues. 
Tandis que, à Paris et Berkeley, les étudiants contestaient les sciences académiques, leurs contemporains de Varsovie et d’autres villes polonaises manifestaient pour défendre le rôle traditionnel des universités et leur autonomie, avec le soutien de nombre de leurs professeurs. 
Contrairement à ce qui se passa en Europe de l’Ouest, les conflits intergénérationnels eurent un rôle mineur dans la révolte polonaise de 1968. 
Des écrivains et des scientifiques, qui s’offusquaient également contre la censure officielle de la pièce de Mickiewicz et de la culture nationale, se joignirent aux jeunes contestataires. 
Le mouvement étudiant polonais devint massif lors d’une manifestation à l’Université de Varsovie, le 8 mars 1968. 
Les étudiants s’unirent pour soutenir deux de leurs camarades, exclus en raison de leur participation à la manifestation au Théâtre national. 
L’un des étudiants était Adam Michnik, qui resta ensuite longtemps prisonnier politique, avant de devenir un membre éminent de Solidarność dans les années 1980. 
Cette manifestation pacifique fut dispersée avec brutalité par la police et les “volontaires” du parti. 
Personne ne chercha à dialoguer. 
Violant la tradition, vieille de plusieurs siècles, d’autonomie des universités, la police pénétra sur le campus, passa à tabac les étudiants et arrêta un grand nombre de manifestants. 
En réponse, une vague de protestations se propagea à travers les universités de tout le pays, souvent soutenue par les jeunes ouvriers. 
Les mensonges de la presse communiste, qui transformait la signification des manifestations et attaquait personnellement les leaders étudiants, envenimèrent encore plus la situation. 
Le parti eut recours à une propagande antisémite, en pointant du doigt les origines juives de certains des leaders étudiants. 
La campagne haineuse qui suivit mit en évidence l’absence totale de liberté d’expression dans le pays. 
La demande de l’abolition de la censure fut l’un des premiers slogans politiques de mars 1968 en Pologne. 
Elle fut suivie de demandes en faveur de la liberté de rassemblement et du droit d’organisation. 
Élément crucial, les manifestants ne demandèrent pas d’élections libres. 
En cela, ils se montrèrent réalistes, mais cela ne les empêcha pas de réclamer que soit mis en place un contrôle civil des autorités, tant dans la sphère politique qu’économique. 
L’un des slogans était “Pas de pain sans liberté”. 
Après 1968, les étudiants protestataires occidentaux intégrèrent peu à peu l’ establishment politique et intellectuel de leurs pays. 
Les dissidents polonais se retrouvèrent en prison ou furent contraints à l’exil. 
Plusieurs milliers d’entre eux furent renvoyés des universités et 80 furent emprisonnés à la suite de procès politiques. 
Les autorités limogèrent également d’éminents professeurs qui avaient eu le tort d’influencer ou de soutenir les étudiants. 
L’un des aspects les plus sinistres de cette répression, une purge antisémite, entraîna l’exode de plus de 10 000 personnes, qui furent également privées de leur citoyenneté. 
Le printemps de révolte que nombre d’Occidentaux se remémorent avec tendresse a eu des résultats très différents. 
L’anticapitalisme radical a poussé de nombreux contestataires occidentaux vers l’extrême gauche, le rejet de la démocratie libérale et, parfois, le terrorisme. 
L’évolution idéologique des étudiants polonais les a conduits dans un sens opposé – des efforts pour “améliorer” le socialisme au nom du “vrai” marxisme vers l’anti-totalitarisme et la construction d’une société civile libre. 
Les emprisonnements achevèrent l’évolution des combattants de mars, en les laissant sans illusions. 
Dans les années 1970, ils créèrent le plus grand centre d’opposition du “camp” socialiste. 
Le mouvement Solidarność des années 1980 et le renversement pacifique du communisme furent, en grande partie, l’œuvre de leur génération. 
C’était la seule fin appropriée à la voie tracée en 1968 sous le monument de Mickiewicz. 

Les implantations israéliennes et le processus de paix 
PRINCETON – En ce qui concerne le ampquot;processus de paixampquot; au Moyen-Orient, les responsables américains insistent toujours lourdement sur le mot ampquot;processusampquot;. 
Ce n'est que dans les derniers 18 mois du deuxième mandat d'un président ou après un engagement militaire au Moyen-Orient que les USA commencent réellement à se préoccuper du mot ampquot;paixampquot;. 
Ce scénario semble devoir se répéter la semaine prochaine, lors de la conférence sur la paix au Moyen-Orient sous l'égide des USA qui se tiendra à Annapolis dans le Maryland. 
Mais il y a une différence par rapport à la conférence de Madrid en 1991 après la première guerre du Golfe à l'initiative des Américains : elle intervient après ce qui est perçu comme une défaite américaine en Irak. 
Dans la mesure où le gouvernement de Bush cherche réellement à réaliser des progrès, il doit avoir un plan B en cas d'échec des négociations. 
La principale préoccupation des Palestiniens est d'éviter alors des conséquences négatives pour eux. 
Contrairement à l'ancien président Bill Clinton qui avait rejeté sur Arafat la responsabilité de l'échec des négociations de Camp David en 2000, le gouvernement Bush doit tenir son engagement de ne pas dénoncer l'un ou l'autre camp et de les empêcher de mettre un échec éventuel au profit de leur propre stratégie. 
Les négociateurs palestiniens doivent prendre en compte trois paramètres : le droit historique des Palestiniens, les réalités d'aujourd'hui et le prix à payer s'ils refusent de conclure un accord. 
Pour les Palestiniens, la ampquot;légitimité internationaleampquot; est l'expression clé en ce qui concerne leurs droits historiques (la libération de la terre palestinienne, le droit au retour des réfugiés et un Etat véritablement indépendant). 
Tant pour l'OLP que pour le Hamas, il s'agit de l'opinion publique internationale et des diverses résolutions de l'ONU qui n'ont guère fait réagir ni les dirigeants occidentaux, ni les dirigeants arabes ou musulmans. Leurs discours ont soulevé de naïfs espoirs, conduisant les négociateurs palestiniens à durcir leur position. 
Les Palestiniens doivent tenir compte des réalités, à savoir la position de déséquilibre stratégique, politique et économique dans laquelle ils se trouvent vis-à-vis d'Israël et des USA, l'occupation et la question de la diaspora palestinienne. 
Dans le passé, la violence de la réaction israélienne à l'intifada de 1987 couplée au boycott des pays pétroliers arabes à l'encontre de l'OLP (qui ne s'était pas opposé à l'occupation du Koweït par Saddam Hussein) ont constitué un rappel brutal à la réalité pour la direction palestinienne. 
Enfin, les négociateurs palestiniens doivent prendre en compte l'impact de l'utilisation de leur principal atout dans les négociations : le rejet d'un accord qu'ils considéreraient comme mauvais en raison de ses conséquences directes sur les Palestiniens et le risque important de voir se poursuivre les implantations juives sur les terres palestiniennes. 
Le feu Haider Abdel Shafi a indiqué à de multiples reprises que l'un des principaux problèmes des accords d'Oslo était l'absence de garantie quant à un arrêt de l'expansion des implantations durant la période intérimaire ou en cas d'échec des discussions finales. 
Lors de Camp David II, l'ancien Premier ministre israélien Ehud Barak a habilement insisté pour que la première clause de sa proposition comporte l'acceptation de la fin du conflit, ce qui était un problème pour les Palestiniens, étant donné que la question de leurs droits historiques n'était pas résolue. 
Arafat a utilisé son pouvoir pour empêcher un accord, mais il ne pouvait en prévoir les conséquences. 
Cette fois-ci, les négociateurs palestiniens précisent qu'ils n'ont pas l'intention de s'engager dans des négociations approfondies. 
Ils justifient leur position en expliquant que tout accord doit reposer sur les propositions palestiniennes de Taba (après l'échec de Camp David II) et que la seule chose qui reste à négocier est le calendrier de leur application. 
Bénéficiant d'un plan de paix arabe qui paraît raisonnable, ils insisteront sur l'existence d'un consensus international sur le retour aux frontières de 1967 (à quelques ajustements près, équivalents de part et d'autre), sur la nécessité d'un accord équitable au sujet des réfugiés et d'une solution pour Jérusalem. 
Ainsi, les négociateurs palestiniens ont abandonné leur approche pas à pas des négociations qui s'est révélée désastreuse, car elle a été exploitée par les radicaux des deux cotés et a donné aux Israéliens le temps voulu pour construire davantage d'implantations illégales. 
Les Palestiniens veulent la signature d'un accord global avant les négociations. 
Ils craignent un renouveau de violence si aucun accord n'est signé avant Annapolis ou en cas d'échec de ce nouveau cycle de négociations. 
Mais quoi qu'il advienne, il doit être mis fin à l'expropriation des terres et à la construction de nouvelles implantations. 
La secrétaire d'Etat américaine Condoleezza Rice a déclaré que la création d'un Etat palestinien est un élément de la sécurité nationale américaine. 
Mais si Israël continue de construire des implantations dans des zones qui devraient faire partie d'un nouvel Etat palestinien, celui-ci ne verra le jour ni maintenant, ni dans 10 ans. 

L’autre révolution palestinienne 
L’euphorie suscitée, pendant plus d’une semaine, par l’élection de Mahmoud Abbas à la tête de l’Autorité palestinienne était peut-être justifiée. Mais l’heure est venue d’analyser clairement les perspectives des Palestiniens, des Israéliens, et peut-être celles du monde arabe dans son ensemble. 
Il faut d’abord reconnaître que les circonstances de cette élection n’étaient pas irréprochables : le Hamas et le Djihad islamique ont boycotté le scrutin, et Marwan Barghouti, membre du Fatah comme Abbas et seul adversaire sérieux, a été persuadé sans ménagements par les dirigeants du mouvement de retirer sa candidature dans un souci d’unité. 
En outre, Abbas (connu aussi sous le nom d’Abou Mazen) a obtenu le contrôle de la dizaine de milices et services de sécurité palestiniens. Il s’est ainsi assuré la victoire, mais les démonstrations d’hommes en armes lors de ses meetings ne correspondaient pas exactement aux normes démocratiques. 
Néanmoins, après des décennies sous le gouvernement autocratique de Yasser Arafat, et malgré les contraintes évidentes imposées par l’occupation israélienne, les Palestiniens ont élu un dirigeant au cours d’élections relativement libres. 
Pendant des années, Arafat avait évité d’organiser des élections, requises par les règles de l’Autorité palestinienne, au prétexte que c’était impossible sous l’occupation : et pourtant - ô surprise ! - le scrutin organisé deux mois après son décès est un succès retentissant. 
Bien sûr, l’élection présidentielle est l’occasion d’ouvrir de nouvelles négociations, peut-être plus concluantes, avec Israël. Mais le vote des Palestiniens aura aussi des répercussions dans le monde arabe, car ce qui vient de se passer en Cisjordanie et à Gaza est sans précédent : Abbas peut se vanter d’avoir reçu l’investiture populaire. 
Or, aucun pays arabe n’a jamais connu cela. 
De fait, Abbas est aujourd’hui le seul dirigeant du monde arabe arrivé au pouvoir grâce à des élections à peu près libres. 
La société palestinienne est-elle si différente des autres sociétés arabes ? 
Pas vraiment, mais le scrutin se déroulait dans un contexte unique. 
Premièrement, une forte pression internationale : exaspérés par la sournoiserie de l’autocrate Arafat, les Etats-Unis et l’Union européenne ont fait savoir aux Palestiniens que s’ils voulaient bénéficier d’un quelconque soutien à l’avenir, ils devraient se soumettre à un processus démocratique relativement acceptable. 
Deuxièmement, la plupart des Palestiniens avaient le sentiment que leur capacité à suivre ce processus démocratique serait en elle-même une étape importante de la lutte contre Israël. 
Troisièmement, en près de quatre décennies de domination israélienne, les Palestiniens n’ont pas seulement été exposés aux rigueurs de l’occupation : ils ont aussi pu observer le fonctionnement d’une démocratie libérale, avec des médias libres, un pouvoir judiciaire indépendant et un système politique pluraliste. 
La dialectique de l’occupation est plus complexe qu’on ne le croit, d’un côté comme de l’autre. 
Des images des élections palestiniennes ont été diffusées dans tout le monde arabe sur Al-Jazeera et d’autres chaînes de télévision. 
Elles ont dû en faire réfléchir plus d’un… S’il est possible en Palestine, sous occupation israélienne, de choisir ses dirigeants, pourquoi pas au Caire ou à Damas, à Riyad ou à Alger ? 
Après la jubilation et les compliments bien mérités aux Palestiniens, les dirigeants et la population du monde arabe pourraient commencer à se poser des questions difficiles. 
Les Palestiniens ont montré qu’une société arabe peut avancer vers des institutions représentatives. 
Pourquoi ne feraient-ils pas d’émules ? 
Une bombe à retardement vient-elle d’être déposée sous le trône des potentats arabes, rois, émirs et présidents ? 
Alors qu’en Irak la tentative d’importer la démocratie par la force est un échec, la situation paradoxale d’une démocratie arabe sous occupation israélienne est peut-être une menace que les dirigeants arabes n’ont pas encore bien saisie. 

Les deux Pologne 
Le Parlement européen a récemment condamné la tentative du gouvernement polonais visant à déchoir Bronislaw Geremek de son mandat parlementaire. 
Ancien dirigeant de Solidarité, ancien prisonnier politique et ancien ministre des Affaires étrangères - il a conduit l'adhésion de la Pologne à l'OTAN - Geremek a refusé de signer encore une nouvelle déclaration comme quoi il n'était pas un agent de la police secrète à l'époque du communisme. 
Les parlementaires européens ont parlé de "chasse aux sorcières" à propos du comportement du gouvernement polonais et Geremek a déclaré que la loi sur la lustration [décommunisation] constitue une menace pour les libertés publiques. 
En réponse, le Premier ministre polonais Jaroslaw Kaczynski l'a accusé de "nuire à la mère patrie" et de susciter un sentiment anti-polonais. 
Les communistes utilisaient les mêmes mots lorsque Geremek critiquait leurs abus de pouvoir. 
Une décision du tribunal constitutionnel en date du 11 mai a largement invalidé la loi sur la lustration, permettant à Geremek de conserver sons siège au Parlement européen, au moins pour l'instant. 
Mais cette loi s'inscrit dans le cadre d'une politique générale du gouvernement polonais qui n'a d'autre but que d'affaiblir les institutions et le tissu démocratiques du pays. 
Que se passe-t-il en Pologne, pays où a débuté l'effondrement du communisme ? 
Chaque révolution passe par deux phases : d'abord un combat pour la liberté, ensuite une lutte pour le pouvoir. 
La première est une émancipation de l'âme humaine par laquelle l'homme exprime ce qu'il a de meilleur en lui, tandis que la seconde libère le pire : l'envie, les intrigues, l'avidité, la suspicion et le désir de vengeance. 
La révolution déclenchée par le syndicat polonais Solidarité a suivi une trajectoire inhabituelle. 
Solidarité, contraint à la clandestinité lorsque la loi martiale a été décrétée en décembre 1981, a survécu à sept ans de répression pour réapparaître au grand jour en 1989, dans le sillage de la "perestroïka" initiée par Gorbatchev. 
Lors des négociations qui ont mis fin au régime communiste, Solidarité et l'aile réformiste du gouvernement communiste sont arrivés à un compromis qui a ouvert la voie au démantèlement pacifique de la dictature communiste dans tout le bloc soviétique. 
Solidarité a adopté une attitude de compromis plutôt que de vengeance, préférant l'idée d'une Pologne pour tous plutôt qu'un pays divisé entre gagnants tout puissants et perdants opprimés. 
Depuis 1989, il y a eu des changements de gouvernement, mais le pays est resté stable. Les anciens communistes eux-mêmes ont accepté les règles de la démocratie parlementaire et de l'économie de marché. 
Mais tout le monde n'a pas suivi ce chemin. 
Aujourd'hui, la Pologne est gouvernée par une coalition de revanchards de l'époque post-Solidarité, de perturbateurs provinciaux post-communistes, des groupes xénophobes et antisémites, héritiers du chauvinisme d'avant guerre, et des milieux qui entourent radio Maryja, porte-voix du fondamentalisme ethno-clérical. 
On voit partout des signes inquiétants : l'autorité de la Justice est sapée, l'indépendance du Tribunal constitutionnel est remise en question, les fonctionnaires sont achetés et la fonction de procureur est politisée. 
Tous les jours, la vie sociale subit une régulation répressive. 
Pourquoi tout cela ? 
Chaque révolution qui réussit a ses gagnants et ses perdants. 
La révolution polonaise a amené les libertés publiques, mais aussi plus de délinquance, l'économie de marché mais également les risques de faillite pour les entreprises et un chômage élevé, ainsi que l'apparition d'une classe moyenne dynamique, accompagnée d'un écart des revenus qui se creuse. 
Elle a ouvert la Pologne à l'Europe, mais elle a aussi induit la peur de l'étranger et la peur d'une invasion de la culture occidentale de masse. 
Pour les perdants de la révolution polonaise de 1989, la liberté s'accompagne de beaucoup d'incertitudes. 
Dans les grandes entreprises, les travailleurs de Solidarité sont devenus les victimes des libertés qu'ils ont conquises. 
Dans l'univers carcéral communiste, les gens étaient considérés comme appartenant à l'Etat, mais ce dernier les prenait en charge. 
Dans un monde de liberté, il n'y a personne pour nous prendre en charge. 
C'est dans cette ambiance d'anxiété que la coalition en place gouverne, combinant la potion conservatrice de George Bush avec le centralisme de Vladimir Poutine. 
Les vétérans de Solidarité pensaient que la fin de la dictature leur permettrait d'arriver au firmament. 
Mais les coupables parmi les communistes n'ont pas été punis et les militants vertueux de Solidarité n'ont pas été récompensés. 
Aussi, le sentiment d'injustice a-t-il donné naissance au ressentiment, à l'envie et à une énergie vengeresse dirigée tant contre les anciens ennemis que les vieux amis qui paraissaient tirer leur épingle du jeu. 
Les perdants n'ont pas voulu reconnaître que la conquête de la liberté était la plus grande réussite de la Pologne depuis 300 ans. 
Pour eux, la Pologne restait un pays gouverné par l'appareil sécuritaire communiste. 
Cette Pologne était en manque d'une révolution morale qui ferait que les crimes ne resteraient pas impunis, la vertu serait récompensée et les injustices redressées. 
Après leur victoire lors des élections générales de 2005, les partis politiques des perdants ont choisi une méthode : une grande purge. 
Selon les premières estimations, la lustration devrait prendre 17 ans et toucher 700 000 personnes. 
Une liste de noms a été trouvée dans les archives des services de sécurité ; elle va être rendue publique. 
Et les 700 000 personnes promises à la lustration doivent déclarer qu'ils n'ont pas collaboré avec les services de sécurité. 
Ceux qui refusent ou qui font une fausse déclaration doivent être licenciés et interdits d'exercice de leur profession pendant dix ans. 
Le cardinal Dziwisz de Cracovie nous rappelle qu'il n'y a pas de place "pour la revanche, la vengeance, le manque de respect envers la dignité humaine et des accusations gratuites". 
Jamais depuis la chute du communisme, un cardinal n'a employé des mots aussi forts. 
Cette lustration aurait-elle dû avoir lieu au début de la transformation de la Pologne ? Le but de cette révolution pacifique était la liberté, la souveraineté et les réformes économiques, et non une chasse aux suspects, avérés ou pas, d'avoir appartenu à la police secrète. 
Si cette chasse avait été organisée en 1990, ni les réformes économiques de Leszek Balcerowicz, ni la mise en place de l'état de droit n'auraient été possible. 
Et la Pologne ne serait membre ni de l'OTAN, ni de l’Union européenne. 
Aujourd'hui, deux Pologne sont face à face. 
La Pologne de la suspicion, de la peur et de la vengeance combat la Pologne de l'espoir, du courage et du dialogue. 
Cette Pologne là - faite d'ouverture et de tolérance, celle de Jean-Paul II et de Czeslaw Milisz, de mes amis de la clandestinité et de la prison - doit l'emporter. 
Je crois que les Polonais vont une fois de plus défendre leur droit d'être traité avec dignité. 
La décision du tribunal constitutionnel laisse espérer que la deuxième phase de la révolution polonaise ne détruira ni ce qui lui a donné naissance, la volonté de liberté, ni ce qu'elle a engendré, un Etat démocratique. 

L’autre Suisse 
BRUXELLES – Alors que les responsables politiques se décarcassent pour trouver des solutions afin absorber dans les meilleures conditions les différentes cultures et religions au sein des sociétés nationales si diverses qui constituent l’Europe, ils seraient bien inspirés de s’attarder sur certaines des idées nouvelles développées en Suisse. 
La Suisse ? Le pays qui vient de voter contre la construction de minarets ? 
Absolument. 
Il est temps pour l’Europe de reconsidérer sa position sur la nationalité, les racines culturelles et sa manière de traiter ses immigrés. 
Dans un monde à la mobilité croissante, une Europe vieillissante aura bien besoin de ces immigrés qu’elle craint tant – et elle devrait leur offrir une voix sur la scène politique locale dans un délai assez bref (disons, un an) après leur arrivée. 
Après tout, il est plus important pour les contribuables de participer à la politique locale que de rester sur la touche en attendant qu’on leur accorde les mêmes droits que les citoyens de naissance. 
La participation démocratique est la meilleure façon d’intégrer les individus dans la société et de leur permettre de sentir que leurs opinions importent, indépendamment du fait qu’ils soient formellement citoyens et qu’ils aient donc le droit de vote. 
Mon histoire personnelle est assez révélatrice : j’ai été apatride pendant un temps après ma naissance à Genève. 
Mon père était Américain mais naturalisé depuis trop peu de temps pour me transmettre sa citoyenneté américaine. 
Je suis née sur le sol suisse, mais cela ne m’a pas donné le droit à un passeport suisse. 
Au final, les Irlandais m’ont accepté car c’était la nationalité de ma mère. 
Je possède une copie encadrée de l’Acte Parlementaire qui fut nécessaire, signé par Dail Eireann. 
J’ai vécu en Europe durant toute ma vie, surtout en Belgique, mais jamais en Irlande ; et je n’ai jamais voté, malgré le fait que le traité de Maastricht m’autorise à voter à la fois aux élections Européennes et aux élections locales Belges. 
Je suppose que j’appartiens à une génération d’expatriés à qui l’on n’a pas appris à considérer le droit de vote comme un droit essentiel, et même comme un devoir - et je le regrette. Mais le vote est obligatoire en Belgique, donc si l’on vote une première fois, il n’y plus moyen de reculer à moins d’une amende ou d’une bonne excuse. 
Le droit de vote des étrangers ne fonctionnera bien qu’au niveau local, car le débat y est plus concret. 
C’est en cela que la Suisse démontre que donner une voix aux étrangers est une bonne politique ; une politique qui implique aussi d’éduquer les citoyens afin qu’ils comprennent les bénéfices d’une démocratie ouverte. 
Le canton de Neuchâtel (l’un des 26 mini-états qui constituent la Confédération Suisse) est à la frontière française. 
Sa langue officielle est le Français, il possède sa propre constitution, et a développé un Service de Cohésion Multiculturelle extrêmement efficace. 
Le Conseil de l’Europe, qui a fait la promotion de l’intégration européenne à travers les droits de l’homme et la culture, a inclus Neuchâtel parmi les dix villes ‘interculturelles’ qui font l’objet d’une étude pour établir les meilleures pratiques de politiques et de gouvernance dans les sociétés multiculturelles. 
Dans le cas de Neuchâtel, l’étude s’attache à étudier le canton dans son ensemble ainsi que la pittoresque ville en bord du lac. 
Le chômage y est relativement bas, malgré les difficultés que traverse sa principale industrie – l’horlogerie – et les étrangers représentent un quart de ses 170 000 résidents. 
La démarche progressiste de Neuchâtel vis-à-vis de ses résidents étrangers est principalement le fruit du travail d’un homme, Thomas Facchinetti, qui a créé et développé un service de cohésion multiculturelle il y a maintenant vingt ans. 
Parmi ses multiples réalisations, une Charte du Citoyen est donnée à chaque nouveau résident pour expliquer la démocratie participative suisse et les règles qui la régissent. 
Ses bureaux proposent aussi un service anti-racisme, des cours de français à prix modestes et distribuent des brochures sur des sujets tel que le mariage forcé et le foulard. 
Le fait que Facchinetti lui-même soit le pivot de la vision si ouverte du canton pourrait être considéré comme une faiblesse, mais cela constitue aussi sa force. 
La tolérance a un visage – le visage souriant de ce fils d’immigrants italiens, toujours disponible pour les citoyens de ce canton. 
En partie grâce à ses efforts, Neuchâtel a été l’un des quatre cantons suisses à voter contre l’interdiction des nouveaux minarets. 
Si les gens doivent se sentir concernés par l’endroit où ils vivent, ils doivent être autorisés à influer sur le processus de décision, et cette influence ne peut dépendre uniquement de la nationalité. 
A Neuchâtel, de nombreux citoyens naturalisés, y compris des conseillers municipaux élus, gardent leur passeport étranger pour différentes raisons : pour ceux qui détiennent un passeport européen, cela permet à leurs enfants d’étudier en Europe et à eux-mêmes d’y travailler. 
Pour les citoyens non européens, cela leur permet, s’ils le souhaitent, de se réinstaller dans le pays d’origine de leurs parents ou de leurs grands-parents. 
Il n’y a pas deux pays, deux régions ou deux villes identiques. 
La géographie, les budgets, les systèmes politiques et le nombre et la nature des migrants qui y habitent sont différents. Mais Neuchâtel peut servir de modèle dans sa manière de travailler sur le terrain avec les étrangers en leur facilitant l’apprentissage de la langue locale, en autorisant l’accès à l’isoloir pour tous, et en encourageant les étrangers à représenter les communautés de leur pays. 

L'autre guerre qui doit être stoppée 
L'attention mondiale s'est concentrée sur la guerre en Irak, mais une autre guerre, celle-ci avec l'aval de l'ONU, se déroule en parallèle : la guerre contre les drogues. 
A mon avis, toute personne sensée doit souhaiter que cette guerre en grande partie passée sous silence prenne également fin. 
Alors que l'ONU doit aider l'Irak à construire une société libre et démocratique, il doit également changer considérablement sa propre ligne de conduite dans la guerre contre les drogues et entraîner le monde vers une politique plus saine. 
En 1998, pour célébrer le 10e anniversaire de l'adoption de la troisième Convention sur les drogues et les substances psychotropes, les Nations Unies ont convoqué une session extraordinaire de l'Assemblée générale afin de débattre de la question des drogues illicites. 
A la fin de ce forum, les états membres de l'ONU ont adopté une déclaration politique qui donnait mandat au Programme de contrôle de la drogue de l'ONU (UNDCP) « de développer des stratégies visant à éliminer ou à réduire de manière substantielle la culture illicite de feuilles de coca, de fleurs de pavot et de cannabis d'ici 2008 ». 
Les 16 et 17 avril, la communauté internationale se réunira de nouveau à Vienne pour considérer les résultats des politiques poursuivies par l'ONU. 
Mais après cinq années d'application du programme, un seul fait semble évident : les résultats ne sont pas encourageants. 
Selon un rapport sur l'UNDCP publié en 2002, intitulé Illicit Drug Trends , les nouveaux marchés pour les narcotiques se développent plus rapidement que les anciens marchés ne se ferment. 
Les revendeurs de drogues, comme tous les hommes d'affaires perspicaces, se sont retirés et ont trouvé de nouveaux marchés. 
Les pays de l'Est (le monde post-communiste en Europe et les pays les plus riches d'Asie) consomment de plus en plus de drogues car les marchés plus anciens d'Europe de l'Ouest et d'Amérique du Nord sont saturés. 
Partout dans le monde, le trafic de narcotiques est en hausse non seulement parce que les nouveaux marchés se mettent en ligne, mais parce que de nouveaux pays produisent ces narcotiques. 
De plus, de nouvelles substances synthétiques et chimiques, qui se révèlent plus puissantes et souvent moins onéreuses que les substances « traditionnelles », sont inventées. 
Il est temps de reconnaître que la « guerre contre les drogues » est perdue (c'est en réalité un échec monumental) et que les hostilités doivent cesser. 
Chaque aspect de la stratégie guerrière a échoué. 
De nouvelles lois nationales rigoureuses appliquées dans nombre de pays n'ont pas seulement échoué à contrôler la propagation des drogues dans le monde entier, elles ont également engendré une nouvelle source incommensurable d'ingérence étatique dans les vies de millions d'individus. 
La prohibition a servi de prétexte aux régimes autoritaires pour résister à l'abolition de la peine de mort ; toutefois, même les états qui exécutent les individus pour des crimes liés aux drogues n'ont pas été en mesure d'endiguer la vague déferlante. 
Afin de circonvenir le régime juridique dur désormais en place, les mafias faisant trafic de narcotiques ont forgé des alliances toujours plus étroites avec les réseaux terroristes. 
Le monde peut-il se permettre de continuer à subventionner cet échec ? 
Notre argent peut-il être gaspillé plus longtemps dans la fumigation des vallées colombiennes ou l'arrestation d'auteurs non violents d'une infraction liée à la drogue ? 
Pouvons-nous, et notamment ceux d'entre nous qui ont été élus en tant que représentants, prétendre que les interdictions relatives aux drogues illicites se révèleront un jour efficaces ? 
La réponse à toutes ces questions est bien évidemment « Non, nous ne pouvons pas l'affirmer ». 
Nous devons plutôt reconnaître que la prohibition, plutôt que de restreindre l'usage, génère le crime car elle fait du commerce de drogues illicites une entreprise lucrative. 
Comme tous les politiciens restent peu disposés à être considérés comme « laxistes sur le chapitre des drogues », ils doivent prendre des mesures pour attirer l'attention sur cet échec impitoyable. 
Une des ruses employées par certains membres de mon parti radical transnational en France, en Belgique, au RU et en Italie a consisté à « se dénoncer lui-même » aux autorités nationales puis à désobéir aux lois prohibitionnistes en distribuant des drogues aux passants lors de manifestations politiques. 
En invitant ouvertement la police à emprisonner des membres par ailleurs respectés de la communauté, ces activistes espèrent démontrer l'absurdité des lois draconiennes anti-drogues. 
Ces actes gandhiens de désobéissance civile non violente ont eu une conséquence. 
Récemment, 109 membres du Parlement européen ont présenté une recommandation demandant la réforme des Conventions de l'ONU sur les drogues. 
Une « Ligue internationale anti-prohibitionniste » est désormais à l'oeuvre, demandant l'abrogation ou l'amendement des traités de l'ONU afin de pouvoir expérimenter la légalisation sur chaque nation. 
Lors de la prochaine Commission sur les narcotiques qui se déroulera en avril, les états membres de l'ONU auront l'opportunité de réévaluer l'efficacité du Plan d'Action de 1998. 
Tristement, la réalité de cet échec à atteindre les objectifs déclarés du Plan n'a toutefois pas froissé l'esprit des gouvernements nationaux : pas un seul état n'a formulé d'opposition aux stratégies actuelles. 
Mais refuser de regarder l'échec en face ne fait qu'augmenter son coût. 
Tant que les mandats anti-drogues de l'ONU resteront en vigueur, la légalisation des traitements, des cures et des drogues aujourd'hui illicites (n'oublions pas que ce fut la fin de la prohibition qui a seule mis fin au règne de gangsters comme Al Capone dans les années 20) s'avérera impossible. 
L'assemblée de Vienne offre une rare opportunité à l'ONU de changer sa ligne de conduite. 
Plutôt que d'insister sur la reproduction de nos échecs, le monde doit adopter de nouvelles approches destinées à traiter la maladie de consommation de drogues plutôt qu'à la criminaliser. 
Sinon, nous resterons tous adonnés à une guerre manquée contre la drogue. 

Le casse-tête du prion 
ZURICH – Le déclaration de la maladie de la vache folle au Royaume Uni, qui a finalement conduit à l'abattage de 3,7 millions de vaches et a gravement mis à mal l'industrie bovine britannique, a commencé insidieusement. 
En 1986, une vache du Royaume-Uni a développé une maladie inconnue. 
L'année suivante, les tests ont révélé que le cerveau avait été érodé par une myriade de petites vacuoles, produisant l'aspect spongieux qui a inspiré le nom scientifique de la maladie : encéphalopathie spongiforme bovine. 
En quelques mois, des cas ont commencé à apparaître dans tout le pays. 
Une maladie similaire, appelée la tremblante du mouton, était commune chez les ovins, mais n'avait pas déjà été diagnostiquée chez la vache. 
Et une maladie presque identique, invariablement mortelle, le kuru, avait ravagé les peuples autochtones de Papouasie Nouvelle-Guinée pendant tout le XXeme siècle. 
Le kuru et la tremblante du mouton sont des maladies infectieuses. 
Le kuru se transmettait à l'occasion de rituels de cannibalisme courants en Papouasie Nouvelle-Guinée jusqu'en 1950. 
De même au Royaume-Uni et ailleurs, des bovins sains ont été nourris avec de la viande et de la farine d'os de bovins infectés. 
L'épizootie (épidémie animale) qui en a résulté a affecté plus de 280 000 vaches. À son apogée en 1992, la maladie de la vache folle touchait près de 1 000 têtes de bétail par semaine. 
Face à une crise de santé en pleine expansion, le gouvernement britannique – avec peu de compréhension scientifique de la maladie et sous la pression d'un puissant lobby industriel – fit une erreur fatale. 
Parce que la tremblante n'avait jamais été définitivement liée à la maladie humaine, les autorités supposèrent que les vaches infectées étaient elles aussi inoffensives. 
Cette hypothèse a non seulement ignoré la tragédie kuru mais a également négligé les centaines de jeunes gens morts d'encéphalopathie spongiforme après avoir reçu des hormones de croissance extraites de cadavres humains. 
Ce mélange d'orgueil, d'ignorance et de soumission aux intérêts commerciaux atteignit son pic de toxicité en 1990, lorque le Ministre de l'agriculture du Royaume-Uni John Gummer, montra sa fille à la télévision en train de manger un hamburger, en affirmant que le bœuf britannique était sain. 
Mais le bœuf britannique n'était pas sain. 
Fin 1995, deux jeunes gens ont été diagnostiqués porteurs de la maladie de Creutzfeldt-Jacob – une maladie rare généralement rencontrée chez les patients âgés. 
Les autopsies de leurs cerveaux ont indiqué des dépôts de prions – les agents infectieux qui causent la tremblante, le kuru et la maladie de la vache folle. Mais ceux-ci n'étaient pas les prions de la maladie de Creutzfeldt-Jakob classique. 
Depuis lors, la « nouvelle variante » de la maladie de Creutzfeltdt-Jakob a fait à peu près 300 morts. 
Alors que la tragédie se déroulait, les scientifiques sont toutefois parvenus à une meilleure compréhension de la maladie. 
Les prions semblent aller à l’encontre de toutes les idées reçues, survivant à la cuisson sous pression, à l’irradiation et à l’incinération à 340°C pendant quatre heures – des traitements ordinairement utilisés de manière fiable et routinière pour mettre hors d'état de nuire tous les virus et les bactéries connus. 
En outre, les prions n'ont pas leurs propres gènes. 
Le gène du prion est fourni par la personne infectée dans laquelle il réside à l'état inoffensif. Le prion infectieux détourne alors la machinerie du corps et la reprogramme en un bourreau sans scrupule au service de la copie du prion. 
Depuis le déclenchement de la maladie, il a été révélé que beaucoup de maux communs, y compris la maladie d'Alzheimer et la maladie de Parkinson, ont des propriétés semblables. 
Bien qu'aucun remède n'ait été trouvé, quelques progrès ont été faits, notamment sur la détection précoce des prions, qui avait été un problème redoutable. 
La sensibilité de détection des agents pathogènes, tels que le VIH, s'appuie généralement sur la présence d'acides nucléiques (ADN ou ARN), absents dans les prions. 
Récemment toutefois, des méthodes efficaces pour amplifier des prions ont été développées, qui pourraient permettre la détection de l'agent pathogène avant il n'endommage son hôte. 
En outre, on espère pouvoir développer une vaccination efficace. 
Introduire une version inoffensive d'un agent pathogène dans le corps provoque la production par le système d'anticorps qui neutralisent l'agent pathogène « sauvage », s'il pénètre par la suite dans l'organisme. 
Il y a une décennie, mon laboratoire a prouvé qu'un anticorps d'anti-prion pourrait retarder de manière significative (voire dans certains cas empêcher) l'infection chez des souris ayant été exposées aux prions. 
Mais plusieurs problèmes sont apparus. 
Le corps de l'hôte produit sa propre version de la protéine prion et il est difficile de créer un anticorps de grande qualité contre les propres composants d'un corps. 
Ainsi, plutôt que d'essayer d'induire une immunité, les chercheurs doivent développer des anticorps anti-prions préfabriqués qui peuvent être livrés directement aux patients. 
Cette solution pourrait fonctionner pour les maladies connexes telles que la maladie d'Alzheimer, mais elle comporte sa propre gamme de problèmes, y compris la difficulté de conduire de tels anticorps à partir du site d'injection dans le cerveau. 
Cependant, des effets secondaires graves chez les animaux interdisent complètement l'utilisation de ces anticorps chez l'homme. 
Une autre possibilité pourrait être d'éradiquer les maladies à prions chez les animaux en supprimant le gène prion de l'hôte. 
Le scientifique suisse Charles Weissmann a démontré ceci en utilisant des souris dans une série d'expériences il y a deux décennies. 
En utilisant la technologie récemment développée de la « nucléase de doigt de zinc », n'importe quel gène donné peut être supprimé de l'ADN d'un animal. 
En fait, des vaches et des moutons exempts de prions ont déjà été créés. Ces animaux ne peuvent pas héberger de prions infectieux. 
Alors que la qualité de leur viande reste à évaluer, ils peuvent fournir une source sûre d'agents biologiques, tels que des anticorps thérapeutiques et des facteurs de croissance, pour une utilisation en médecine humaine. 

La mafia de l'ozone 
Maintenant que le Protocole de Kyoto a été ratifié, que même la Russie l'a signé tardivement, une menace émerge contre une étape décisive antérieure en matière de protection environnementale internationale, à savoir la Convention de Vienne et le Protocole de Montréal pour la défense de la couche d'ozone stratosphérique. 
La menace vient d'une source improbable : le crime organisé. 
La raison en est simple. 
Pour protéger la couche d'ozone atmosphérique, des accords internationaux ont été conclus pour interdire l'utilisation et le commerce de produits chimiques détruisant la couche d'ozone, appelés chlorofluorocarbures (CFC). 
Afin de remplacer ces produits chimiques par d'autres plus salutaires, les appareils dans lesquels ils sont utilisés (congélateurs, refroidisseurs et unités pour la production de plastiques mousses) doivent être changés. 
Mais il est bien moins cher, quoique interdit, d'utiliser les anciens appreils et de les remplir avec des CFC lorsque nécessaire, que d'acheter de nouvelles machines et d'utiliser les alternatives plus salutaires pour l'environnement, mais bien plus coûteuses. 
Comme pour toute interdiction, un marché s'est créé et avec lui, une opportunité commerciale pour des criminels bien organisés ayant une conduite imprudente envers l'environnement. 
Le crime organisé est constamment à la recherche de telles opportunités et il continue d'en trouver. Il n'est donc pas surprenant que la contrebande de CFC ou de fréon se soit développée sans que l'on y prête une grande attention et qu'elle risque de mettre en péril la Convention de Vienne et le Protocole de Montréal. 
Ces accords sont salués comme de grandes réussites et des rapports annuels récapitulant les statistiques officielles sont publiés pour montrer que l'utilisation de CFC continue de diminuer. 
La teneur en chlore (produit par la décomposition des CFC) dans la stratosphère s'est stabilisée alors que deux années auparavant, le trou d'ozone sur l'Antarctique était le plus petit depuis des décennies (et divisé par deux). 
Toutefois, de nouveaux rapports font état d'un rétrécissement de la couche d'ozone sur l'Arctique, alors que l'année précédente, le trou d'ozone sur l'Antarctique était toujours aussi large et profond. 
Il n'existe actuellement aucun moyen de dire si ces faits représentent de simples fluctuations d'un processus de rétablissement lent ou une interruption de la tendance positive. 
Le volume de commerce illicite de CFC est-il si important qu'il constitue désormais un facteur avec lequel réellement compter ? 
Comme pour les drogues illicites, il est difficile d'estimer l'ampleur des opérations de contrebande. 
Plusieurs prises massives ont été réalisées par des agences des douanes nationales, la plus grande ayant eu lieu au Japon, au cours des dernières années. 
Dans la plupart des cas, les CFC interdits ont été étiquetés comme étant des HFC (hydrofluorocarbures) autorisés, mais des étiquettes telles que « peinture à pulvériser » et « lubrifiants » ont également été utilisées. 
Les bateaux et les avions ont servis à transporter les produits de ce commerce du marché noir. 
Les cargaisons arraisonnées par les autorités des douanes proviennent majoritairement des zones industrielles libres, également appelées « zones de traitement orientées vers l'exportation », en Chine, au Vietnam, en Thaïlande et en Egypte. 
Dans la majeure partie du monde, les agences des douanes ne sont pas particulièrement axées sur les CFC et les composés ne sont pas faciles à distinguer des HFC sans équipement d'analyse sophistiqué. Il est donc raisonnable de supposer que la proportion de volume de contrebande total mis à jour est moins importante que celles des drogues narcotiques. 
Des voies de transport complexes passant par des pays de transit sont souvent utilisées. 
L'une de ces voies, supposée considérable, part de l'Europe (Espagne) et traverse Singapour ou Dubai en passant par l'Inde à destination du Népal ou du Bengladesh, pour revenir sur le marché en Inde. 
Certaines dispositions des conventions pour la protection de la couche d'ozone constituent des trous juridiques. 
Par exemple, les pays industrialisés et en voie de développement adoptent une allure différente en matière d'abandon progressif de l'utilisation des CFC. Cela signifie que ce qui est interdit dans un pays est autorisé dans un autre. 
Autre problème, il n'existe aucune restriction sur la vente d'anciens appareils fonctionnant uniquement avec les substances interdites. 
Par exemple, les congélateurs requérant des CFC peuvent être exportés librement depuis la Suède, par exemple, où ils ne peuvent plus être légalement remplis lorsque nécessaire, en direction de l'Egypte, où leur remplissage est autorisé. 
L'augmentation rapide de la production de plastiques mousses dans les zones de traitement orientées vers l'exportation est censée être basée sur leur acquisition d'unités de production fonctionnant avec les CFC auprès des pays de l'OCDE. 
Ainsi, ces pratiques constituent-elles une réelle menace pour les conventions protégeant l'ozone stratosphérique, ou représentent-elles « seulement » un facteur qui retardera l'abandon progressif final de l'utilisation de CFC dans quelques années ou une décennie ? 
S'il s'agit du deuxième cas, c'est assez préoccupant, mais la réponse ne saute pas aux yeux, et la question globale du crime organisé et du commerce illégal des CFC requiert une attention toute particulière. 
Les représentants des douanes du monde entier et les combattants du crime organisé doivent livrer une nouvelle bataille (cette fois pour l'environnement) alors qu'ils sont déjà bien occupés par ailleurs. 


Le non-facteur Palin 
LONDRES – Le sénateur John McCain est un vrai héros américain. 
Il a été un aviateur courageux, aux états de service tout à fait honorables. 
Contrairement aux chicken hawks (“faucons froussards”) qui ont évité de servir pendant la guerre du Vietnam mais trépignent d’impatience à l’idée d’envoyer de jeunes Américains se battre en Irak, la vie de McCain est en accord avec sa politique. 
Au Sénat, tout en soutenant le choix de la guerre en Irak du président Bush, il est prêt à défendre son indépendance de point de vue sur des problèmes comme la réforme des finances des campagnes électorales et le réchauffement climatique. 
Par conséquent, lorsque McCain, candidat à la présidence, déclara que s’il était élu il travaillerait avec les démocrates et les indépendants et chercherait le consensus, il était tout à fait crédible. 
Après tout, c’est exactement ce qu’il faisait en tant que sénateur. 
Tout portait donc à croire qu’il choisirait celui qui ferait campagne avec lui selon cette approche. 
Son ami le sénateur Joseph Lieberman, ancien démocrate et partisan de la guerre en Irak, semblait son choix le plus logique. 
Nous savons ce qui s’est passé. 
Lorsque sa campagne s’est trouvée apparemment au point mort, McCain a fait de la bonne communication – à l’intention des fondamentalistes de droite de son propre parti. 
Le gouverneur Sarah Palin est alors monté sur la scène nationale, le verbe triomphant. 
Quoiqu’on puisse dire des opinions du gouverneur, personne ne peut qualifier le choix de la hockey mom d’Alaska d’audacieuse tentative de consensus. 
Elle a été choisie, pour emprunter le jargon des analystes, pour dynamiser la base du parti, notamment les radicaux qui se méfient du manque d’enthousiasme de McCain pour les causes qui les passionnent, comme le créationnisme et l’interdiction de l’avortement. 
Selon les calculs de campagne de McCain, un outsider politique aux visions simplistes devrait séduire les électeurs blancs de la classe moyenne. 
En outre, une femme vice-présidente peut éventuellement attirer les électeurs déçus par la défaite d’Hillary Clinton en faveur de Barack Obama dans la course à l’investiture démocrate. 
Pour l’instant, le choix Palin semble avoir été payant. 
Les questions sur son passif ont été esquivées, son inexpérience est élevée au rang de vertu et toute critique est taxée de sexisme. 
Fort de mon expérience de responsable électoral lors d’une campagne politique britannique, il me semble que les démocrates devraient garder à l’esprit trois choses importantes. 
Tout d’abord, Palin n’est pas candidate à la présidence. 
Il est impossible de l’imaginer survivant à une campagne pour des primaires. 
Elle n’aurait jamais résisté aux rigoureuses investigations menées au cours des mois de campagne. Cela dit, personne ne semble disposé à se pencher sur son héroïque manque de qualifications à s’asseoir à un battement de cil du Bureau ovale. 
Deuxièmement, c’est McCain que les démocrates devraient attaquer. 
C’est lui qui veut être président, pas la femme de l’Alaska. 
C’est la vision de l’économie et des affaires étrangères de McCain, et non l’opinion de Palin sur Darwin et les méfaits de l’éducation sexuelle, qui devraient servir de cible. 
L’économie n’est pas le point fort de McCain. 
Alors que Wall Street était en train de s’effondrer, il maintenait que les fondamentaux de l’économie américaine étaient encore solides. 
La solution de McCain semble être un prolongement des politiques de Bush – des réductions fiscales pour les riches, et des promesses de réduction des dépenses publiques. 
Comment y croire ? 
Sous Bush, les républicains ont transformé d’énormes surplus en déficits d’une profondeur terrifiante. 
La crise hypothécaire et l’étranglement du crédit ont mené à des mesures de renflouement de banques et à la nationalisation d’assureurs de crédits hypothécaires. 
L’Amérique a besoin de contenir ses dépenses fiscales et celles de ses ménages, afin de pouvoir réduire les sommes qu’elle emprunte et qu’elle doit. 
Ce n’est pas facile, quand les riches deviennent toujours plus riches – et qu’ils font la noce comme jamais depuis les folles années 20 – et que le revenu des ménages moyens stagne depuis trente ans. 
L’égalité sociale n’est pas sans importance, même en Amérique, le pays des opportunités. 
Lorsqu’ils entreront dans l’isoloir en novembre, les Américains voteront-ils pour des problèmes de “guerre des cultures” – le sexe et les armes – ou en pensant à l’hypothèque qu’ils ne sont pas sûrs de pouvoir rembourser ? 
En ce qui concerne les affaires étrangères, c’est Obama qui a dit avec justesse que l’Am��rique doit cesser de concentrer ses activités militaires sur l’Irak pour se tourner vers l’Afghanistan. 
Son adversaire a commencé par ridiculiser ce qui est rapidement devenu la sagesse populaire. 
Al-Qaida possède encore des bases avec les talibans à la frontière entre l’Afghanistan et le Pakistan. 
Si l’on veut sérieusement les maîtriser et les éradiquer, il faut mener une campagne efficace dans la province d’Helmand, au Waziristan du Nord et du Sud, et dans les régions troublées entre les champs de pavot d’Afghanistan et les madrasas du Pakistan. 
Enfin, si les États-Unis veulent du changement, pourquoi élire une liste qui épouse justement les attitudes caractéristiques des années Bush, et qui illustre certaines des raisons de son impopularité et de ses échecs, de la bigoterie partisane et des agressions de la raison et de la science jusqu’au rejet des opinions du reste de l’humanité au nom du principe “l’Amérique d’abord” ? 
Si j’étais un démocrate, j’abandonnerais Palin à la merci des enquêtes des blogueurs. 
Les élections sont trop importantes pour nous tous pour commencer et finir avec elle. 
Je reviendrais au problème central. C’est là que les élections seront gagnées ou perdues. 


Le poison de la politique identitaire 
LONDRES – J'étais en Jordanie, cette belle oasis de calme et de modération dans un voisinage difficile et dangereux, lorsque j'ai appris le meurtre des deux soldats britanniques et du policier catholique par des républicains dissidents en Irlande du Nord. 
Depuis les collines de Jordanie, nous avons observé ce que les chrétiens appellent la Terre sainte. 
Ce qui m'a frappé, repensant au temps que j'ai passé en Irlande du Nord, c'est combien ici et là, le creuset de tant de luttes, de ressentiment et de bains de sang est petit. 
La faible taille géographique de l'Irlande du Nord, de Gaza et de la Cisjordanie donne à la violence une apparence encore plus inexplicable et obscène. 
Cette violence est-elle inévitable en raison du choc des cultures, des religions et des ethnies ? 
Est-elle programmée dans l'ADN par l'Histoire, la langue et les manières différentes de répondre aux besoins spirituels ? 
Le hasard a fait que c'est en Jordanie que j'ai lu un livre d'Amin Maalouf intitulé Les identités meurtrières . 
C'est une brillante critique de ce que l'auteur, qui est libanais, français, arabe et chrétien, appelle ampquot;les panthèresampquot;, autrement dit l'appel à une politique identitaire. 
Il espère qu'un jour il pourra considérer l'ensemble du Moyen-Orient comme sa terre et que son petit-fils considérera son livre comme le récit d'une époque étrange au cours de laquelle il fallait mettre en avant ce genre de choses. 
Ce qui est vrai de la politique identitaire au Moyen-Orient et de la manière de façonner la relation de l'Amérique et de l'Europe avec le monde islamique est aussi vrai - ou tout au moins l'a été - au sujet de l'Irlande du Nord. 
J'ai passé une partie de ma vie à travailler sur la question du terrorisme en Irlande du Nord, au début des années 1980 en tant que ministre et ensuite en tant que président de la commission qui a proposé la réforme de la police et de la politique de sécurité de cette province, ceci dans le cadre de l'accord de paix de Belfast. 
Depuis des siècles, les tribus protestantes et catholiques s'affrontaient par intermittence, et durant quelques 30 ans (une époque qualifiée par euphémisme de période de troubles) le terrorisme a fait plus de 3000 morts et des dizaines de milliers de blessés. 
C'était un choc des identités qui n'avait rien à voir avec les grands messages du christianisme, c'était absolument terrible. 
Je me souviens de ma première visite à un hôpital de Belfast, le jeune personnel du service des urgences a dû m'expliquer patiemment comment s'y prenaient chacun à leur manière protestants et catholiques pour faire éclater les genoux de ceux qu'ils voulaient châtier non sans cruauté. 
Ce n'était ni une question de théologie ni même de liturgie, les catholiques pratiquaient un tir par balle, tandis que les protestants avaient recours à la perceuse électrique. 
Jusqu'à ces derniers meurtres on aurait pu penser que tout cela relevait maintenant de l'Histoire. 
L'accord de paix de Belfast a ouvert une période de plus de 10 ans de paix. 
Au cœur de cet accord figure une proposition très simple : les républicains, qui exigeaient une Irlande Unie – rassemblant de gré ou de force le Nord essentiellement protestant et le Sud en grande majorité catholique – et posaient des bombes pour cela, acceptaient l'idée qu'un changement constitutionnel ne puisse venir que des urnes. 
Nous avons parlé aux terroristes de l'IRA et à son aile politique pour les intégrer au processus politique et au partage du pouvoir. 
En retour, la majorité protestante du Nord a accepté que les républicains ne soient pas contraints de reconnaître les symboles d'un Etat auquel ils ne voulaient pas être inféodés. 
D'autre part, la police et les forces de sécurité devaient être réorganisés de manière à représenter l'ensemble de la communauté, et non presque exclusivement la majorité protestante. 
La réforme de la police était la seule que les partis politiques ne pouvaient accomplir par eux-mêmes. C'est pourquoi on m'a demandé d'intervenir avec un groupe de spécialistes pour résoudre cette question. 
Tout cela a permis des années de paix. 
Ce n'était pas parfait, certains des compromis que les démocrates ont parfois dû faire avec ceux qui furent un jour qualifiés de terroristes ont été difficiles à avaler. Mais cela a permis au million et demi d'habitants d'Irlande du Nord de revenir à la normalité. 
Aussi tragiques fussent-ils pour les familles des victimes, je ne pense pas que les événements récents soient annonciateurs d'une apocalypse. 
C'est un spasme anarchique de violence dû à une toute petite minorité. 
D'une certaine manière, cela souligne toute l'importance de ce qui a été accompli en Irlande du Nord. 
Premièrement, toute l'Irlande est unie contre ce qui s'est passé. 
Deuxièmement, la violence a renforcé le processus politique, avec les anciens dirigeants de l'IRA au côte à côte avec la police pour condamner ces meurtres. 
Troisièmement, la population voit police maintenant réformée comme la protectrice de l'ensemble de la communauté et les prêtres et les évêques encouragent les jeunes catholiques à rejoindre ses rangs. 
Et contrairement à ce que l'on entend dire parfois, elle est maintenant en meilleure position pour faire face au terrorisme. 
Aussi, je pensais aux leçons que l'on pouvait tirer des événements du Moyen-Orient alors que je traversais en voiture toute la Jordanie. 
Il y en a deux. 
De toute évidence, il n'y aura pas de paix en Palestine si nous ne négocions pas avec le Hamas – ce que l'envoyé spécial du président Obama, le sénateur George Mitchell, comprend sûrement après son expérience couronnée de succès de médiateur en Irlande du Nord. 
Deuxièmement, nous devons abandonner la notion dépassée et dangereuse d'identité. 
C'est peut-être quelque chose de facile à reconnaître pour l'auteur de ces lignes, petit-fils catholique d'émigrés irlandais touchés par la Grande famine en Irlande qui est devenu ministre britannique et le dernier gouverneur colonial de Grande-Bretagne. 

Le dilemme du paracétamol 
WELLINGTON – Le paracétamol (aussi connu sous le nom d’acétaminophène) est le médicament le plus communément utilisé au monde. 
Son innocuité en fait le préféré pour soulager douleurs et fièvres. 
Or, on a avancé il y a dix ans qu’il pourrait accroître les risques d’asthme. 
Cette hypothèse suppose qu’avoir donné du paracétamol plutôt que de l’aspirine aux enfants aux Etats-Unis durant les années 1980 aurait contribué à la prévalence d’asthme infantile en hausse à cette époque. 
La substitution de l’aspirine par le paracétamol conduirait, d’après les recherches, à une réponse immunitaire allergique plus prononcée, augmentant de ce fait la susceptibilité à l’asthme et à d’autres allergies. 
Diverses études épidémiologiques ont depuis dégagé un lien entre l'asthme et une exposition au paracétamol dans l’utérus, durant l’enfance et l’adolescence. 
En fin de compte, ces études suggèrent que l’usage du paracétamol constituerait un facteur de risque important dans l’apparition de l’asthme. 
Les résultats d’une étude épidémiologique d’envergure internationale sur l’asthme infantile récemment publiée dans la revue médicale The Lancet viennent corroborer cette hypothèse. 
L’analyse, faite par l’International Study of Asthma and Allergies in Childhood (ISAAC, Centre d’étude international sur l’asthme et les allergies infantiles) portait sur plus de 200�000 enfants âgés de six et sept ans dans 73 centres de 31 pays. 
Les parents ou tuteurs ont répondu à un questionnaire écrit sur les symptômes actuels de l'asthme, de la rhinite (rhume des foins) et de l’eczéma, et sur d’autres facteurs de risques, y compris l’usage du paracétamol pour soulager la fièvre d’un enfant de moins de 12 mois et la fréquence de la prise de paracétamol au cours des 12 derniers mois. 
L’étude a mis en évidence un lien entre l’usage du paracétamol pour traiter une fièvre dans la première année de vie et la présence de symptômes de l’asthme chez les enfants de six et sept ans. 
Ce lien, notable à l'échelle de toute la planète, causerait une augmentation des risques de 46�% (cette estimation prend en compte d’autres facteurs de risque. 
La seconde observation porte sur la quantité de paracétamol ingéré au cours des 12�derniers mois et les symptômes de l'asthme chez les 6-7 ans. 
D’autres liens entre la prise de paracétamol et la propension à de graves risques d’asthme ont aussi été démontrés. 
La proportion de cas asthmatiques pouvant être dus à l’exposition au paracétamol irait de 22�% à 38�%. 
De similaires observations ont été faites, associant la prise de paracétamol à la fois dans la première année de vie et chez les enfants de 6 et 7 ans avec une augmentation des risques des symptômes de la rhinite et de l’eczéma. 
Ce qui laisse supposer que les éventuels effets du paracétamol ne se limitent pas aux voies respiratoires, mais peut aussi affecter divers organes. 
L’étude n’identifiaient aucun mécanisme éventuel à l’origine du lien entre le paracétamol et l’asthme (et autres allergies). 
Mais d’autres chercheurs ont soumis divers mécanismes plausibles, essentiellement liés aux effets négatifs du paracétamol sur la faculté du corps à résister au stress oxydant et à l’éventuelle amélioration de sa réponse immunitaire allergique. 
Les auteurs insistent sur le fait qu’un lien de cause à effet ne peut être établi rétrospectivement en raison d’autres paramètres faussant l'étude. 
Par exemple, l’interaction entre une infection virale du système respiratoire telle que le virus respiratoire syncytial (RSV) et un risque accru d’asthme infantile tardif est notoire, donc l’analyse de la prise de paracétamol aurait été faussée dans ce type de cas. 
L’étude alimente le débat sur les avantages du traitement de la fièvre chez les enfants, une question traitée très complètement par Fiona Russel et d’autres confrères dans le Bulletin de l’Organisation mondiale pour la santé (OMS). 
Ils avancent que les preuves scientifiques à disposition montrent que la fièvre est une réponse universelle, atemporelle et généralement positive, aux infections et que son traitement présente peu d’avantages tangibles, si ne n’est aucun. 
Au contraire, ils suggèrent que supprimer la fièvre pourrait parfois avoir des effets néfastes et concluent qu’il est préférable de ne pas encourager l'usage répandu de médicaments pour faire baisser la fièvre. 
Pour ce qui est des enfants, ils limitent leurs recommandations d’usage à des accès de fièvre très élevée, autres désagréments visibles ou douleurs véritables. 
La nécessité d’essais contrôlés aléatoires pour déterminer les effets à long terme de l’usage fréquent du paracétamol chez l’enfant fait l'unanimité. 
L’élaboration de règles d’usage ne pourra se faire qu’à l’appui de ces essais. 
En attendant de tels résultats, le paracétamol demeure le médicament favori pour soulager douleurs et fièvres chez l'enfant, à utiliser selon les recommandations de l'OMS qui préconisent qu’il ne soit donné aux enfants qu’en cas de fièvre supérieure ou égale à 38,5�°C. 
La prise d'aspirine chez les jeunes enfants est contre-indiquée en raison du risque du syndrome de Reye, une complication rare mais grave. 
Le paracétamol demeure toutefois le moyen préféré pour soulager douleurs et fièvres chez les enfants et adultes souffrant d’asthme, car l’aspirine et les autres anti-inflammatoires sans stéroïdes peuvent provoquer des crises chez les asthmatiques. 

Le paradoxe des revirements diplomatiques 
SINGAPOUR – On a récemment pu constater deux revirements diplomatiques majeurs. 
Le Japon, confronté à des pressions croissantes de la Chine, a libéré sans conditions le capitaine d’un chalutier qui était entré en collision avec deux patrouilleurs des gardes-côtes chinois. 
Et le président Obama n’a pas protesté lorsque Israël a refusé de prolonger le gel de nouvelles constructions en Cisjordanie, à la plus grande joie des colons israéliens. 
À court terme, il ne fait aucun doute qui est le perdant. 
Mais à long terme, battre en retraite pourrait avoir des conséquences moins évidentes. 
La Chine en particulier devrait soigneusement évaluer les retombées politiques d’une célébration de sa victoire supposée sur le Japon. 
La troisième loi du mouvement de Newton ou principe des actions réciproques dit que « Tout corps A exerçant une force sur un corps B subit une force d'intensité égale, de même direction mais de sens opposé, exercée par le corps B ». 
La géopolitique est régie par une loi similaire : lorsqu’une nouvelle puissance émerge, les grandes puissances existantes tentent, directement ou indirectement, de bloquer son ascension. 
Les Etats-Unis sont la superpuissance actuelle, et la Chine est la nouvelle puissance émergente. 
Mais jusqu’à présent, les Etats-Unis n’ont, étonnamment, pas mis sur pied de stratégie pour contrecarrer la Chine. 
Les raisons de cette aberration géopolitique sont complexes. 
Mais un facteur clé est que jusqu’à récemment, les dirigeants chinois ont scrupuleusement suivi les préceptes de Deng Xiao Ping : taoguag yanghui (dissimuler [nos] capacités et éviter d’être au centre de l’attention) et shanyu shouzhuo (exceller à garder profil bas). 
La décision prise par la Chine de forcer les Japonais à la soumission sur la question du chalutier signifie peut-être qu’elle a oublié la prudence géopolitique préconisée par Deng. 
De façon plus risquée, après avoir obtenu la libération du capitaine, les Chinois ont exigé des excuses de la part du Japon. 
Une règle cardinale des relations internationales est de ne jamais formuler une demande qui n’a aucune chance d’aboutir. 
Après avoir été humilié par la Chine, de telles excuses reviendraient à un suicide politique pour le gouvernement japonais. 
En fait, la Chine devrait préférer que le Japon ne s’excuse pas. 
Ces dernières décennies, le Japon est devenu un tigre assoupi. 
Après avoir surpassé le reste de l’Asie pendant plus d’un siècle, les Japonais ont décidé de ralentir un peu la cadence. 
Le Japon a perdu le dynamisme qui l’élevé au rang de grande puissance et pourrait ne jamais le retrouver. 
Mais, à la lumière de l’histoire du Japon, ce serait folie que de sous-estimer ce pays. 
Alors que le monde s’inquiète des programmes nucléaires nord-coréen et iranien, il est utile de se souvenir que le Japon pourrait, s’il le voulait, devenir une puissance nucléaire en l’espace de quelques semaines. 
Mais malgré sa maîtrise de la technologie, les souvenirs pénibles de la Seconde guerre mondiale et du bombardement de Hiroshima et Nagasaki ont jusqu’à présent dissuadé les gouvernements japonais de se doter de l’arme nucléaire. 
Si par ailleurs le Japon avait besoin d’alliés pour contrebalancer l’ascension de la Chine, il pourrait se tourner non seulement vers les Etats-Unis, ses alliés traditionnels, mais également vers la Russie et l’Inde. 
En bref, le Japon pourrait avoir les bonnes cartes géopolitiques en main si La Chine décidait de pousser son avantage. 
De même, les rapports de force géopolitiques ne jouent pas en faveur Israël dans le cas de la Cisjordanie. 
Lorsque l’hégémonie américaine ne faisait aucun doute, comme dans les années 1990, Israël avait de bonnes raisons de faire pression sur le Congrès américain pour garantir sa sécurité à long terme. 
Mais la puissance américaine est à son apogée. 
À son plus haut, les Etats-Unis, avec seulement 5 pour cent de la population mondiale, représentaient près de 30 pour cent du PIB mondial. 
Grâce à cette performance économique spectaculaire, les Américains pouvaient dépenser plus pour la défense que le reste du monde combiné, ce qui a, immanquablement, entraîné des prétentions démesurées tant à Washington qu’à Tel Aviv. 
Alors que la puissance américaine déclinera inévitablement en termes relatifs, celle des 1,3 milliard d’habitants du monde islamique – dont la grande majorité se situe en Asie – croîtra tout aussi inévitablement. 
La marée économique montante qui porte la Chine et l’Inde les entraînera eux aussi dans son sillage. 
Les musulmans asiatiques ont la même mentalité que les Chinois et les Indiens. 
Ce que font la Chine et l’Inde aujourd’hui, les sociétés musulmanes d’Asie le feront demain, avec pour conséquence le doublement au moins du PIB combiné des 57 membres de l’Organisation de la Conférence islamique (qui n’est aujourd’hui que de 13 pour cent du PIB mondial), dans les prochaines décennies. 
Le temps n’est donc plus l’allié d’Israël. 
La sécurité assurée par l’hégémonie sans conteste des Etats-Unis s’est révélée n’être qu’une illusion. 
La superpuissance sera obligée d’accepter des ajustements géopolitiques majeurs, en particulier si son économie tourne au ralenti pendant les dix à vingt prochaines années. 
Comme l’ancienne Union soviétique, les Etats-Unis devront mettre en œuvre une perestroïka et limiter les dépenses de la défense. 
En tant qu’ami Israël, je suis surpris que nous ne soyons pas plus nombreux à demander à ses dirigeants de saisir l’occasion géopolitique qu’est la solution viable de deux États, tant que l’offre reste sur la table des négociations. 
L’humiliation permanente qu’Israël fait subir aux Palestiniens, relayée par la télévision dans des centaines de millions de foyers musulmans, génère des réservoirs de haine inutiles. 
Les images des colons israéliens exubérants de Cisjordanie ne font qu’aggraver le problème. 
Le récent différend diplomatique entre Israël et la Turquie, son plus proche allié du monde islamique, devrait avoir donné aux dirigeants israéliens une idée du monde qui se profile à l’horizon. 
Le différend avec la Turquie n’a été qu’une légère secousse. 
Les tremblements de terre géopolitiques qui s’annoncent devraient inciter l’État hébreu à agir maintenant. 

La paranoïa politique russe 
D’après un vieil adage politique moscovite, les relations entre les Etats-Unis et la Russie sont toujours meilleures quand un Républicain est à la Maison blanche. 
Nous sommes des hommes d’État et les Républicains aussi. 
Puisque nous avons foi dans le pouvoir, il est nous est facile de nous comprendre mutuellement. 
Le problème est que cet adage est sous-tendu par une mentalité paranoïaque, qui montre que la nature des relations russo-américaines n’a pas fondamentalement changé depuis la fin de la Guerre froide ; que les animosités entre les deux pays sont celles d’éternels opposants géopolitiques. 
Les Russes, semble-t-il, ne se sentent bien que s’ils luttent pour la place de première puissance mondiale. 
Le président russe, Vladimir Poutine, considère en effet la chute de l’Union soviétique comme « la plus grande catastrophe géopolitique du vingtième siècle ». 
Cette façon de penser a poussé les principaux acteurs de l’élite russe à une tentative vigoureuse – qui est loin d’être un échec, surtout ces dernières années – de détériorer les relations russo-américaines. 
Le Kremlin s’efforce systématiquement de faire obstacle aux États-unis, même lorsque ces obstacles ne sont pas dans l’intérêt de la Russie. 
La Russie vend des armes de haute technologie, notamment des bombardiers, des sous-marins et paraît-il un porte-avions à la Chine, qui partage la plus longue frontière du monde avec la Russie et se dispute des parties de cette frontière avec elle. 
L’aide de la Russie pour permettre à l’Iran de réaliser ses ambitions nucléaires relève également de la folie autodestructive. 
La Russie construit non seulement un réacteur nucléaire civil en Iran, contribuant ainsi à enrichir les connaissances iraniennes en matière de procédés nucléaires, mais qui plus est, elle rechigne à soutenir les efforts du Conseil de sécurité des Nations Unies pour empêcher l’Iran de développer des armes nucléaires. 
L’obstruction diplomatique n’est pas le seul moyen employé par l’élite russe pour encourager l’antagonisme avec les Etats-Unis : elle cherche également à enflammer l’opinion publique nationale. 
Pour préserver l’influence russe, il semblerait nécessaire de présenter l’Amérique comme l’ennemi implacable qui, en élargissant la composition de l’OTAN aux anciens pays communistes, amène une menace existentielle aux portes de la Russie. 
Bien entendu, cette diabolisation n’est rien comparée à celle de la période de l’URSS. 
Pourtant, Poutine estime toujours qu’il est indispensable de poser régulièrement devant les caméras de télévision pour déclarer que les chercheurs russes ont mis au point un nouveau missile capable de pénétrer dans tout type de système antimissile américain. 
Il est relativement difficile de savoir pourquoi les conseillers et les responsables des relations publiques encouragent Poutine à faire ces banales annonces triomphalistes, à moins de comprendre les griefs éprouvés par la plupart des russes depuis la chute de leur grande puissance. 
Ce complexe psychologique puissant et persistant, encore plus douloureux pour les dirigeants russes, relève d’un véritable traumatisme. 
Pour eux, l’Amérique/l’Occident reste l’ennemi ultime. 
Si Descartes a dit « je pense, donc je suis », le credo russe serait « je résiste à l’Amérique, donc je suis fort ». 
Prenez le discours de Vitaly Tretyakov, rédacteur de l’hebdomadaire Moscow News , sur les élections qui ont eu lieu récemment aux Etats-Unis. 
Selon lui : « l’arrivée au pouvoir d’un Démocrate à la présidence est infiniment plus grave que l’impérialisme sauvage du gouvernement républicain actuel ». 
Si les actions des « Républicains » ne sont pas dirigées contre nous, mais plutôt « contre les terroristes islamiques et les États voyous », sous une présidence démocratique, la Russie deviendrait plutôt « l’objet central de l’antagonisme, en raison de son autoritarisme et de son manque de démocratie, qui entravent la liberté et vont à l’encontre des droits de l’homme ». 
Alors, pour Tretyakov : « le méchant Bush et ses Républicains nous conviennent davantage que les très méchants Démocrates ». 
Et Tretyakov est loin d’être le seul à penser cela. 
Sa logique morbide reflète parfaitement la vision paranoïaque qui a pris le dessus au Kremlin. 
Mais que se passerait-il si l’élite paranoïaque obtenait ce qu’elle désire, si l’OTAN s’effondrait au profit des Islamistes ? 
Qui arrêterait la progression de ces derniers depuis l’Afghanistan et l’Asie centrale vers les frontières sud de la Russie ? 
Le problème avec la paranoïa diplomatique n’est pas le fait de se sentir poursuivi, mais plutôt d’être incapable de faire la différence entre un véritable ennemi et un ennemi imaginaire. 

La fête est finie 
MUNICH – À présent que les États-Unis chancellent, au bord de la récession, le boom économique mondial est bien terminé. 
Ce boom a été inhabituellement long et persistant, avec quatre années d’une croissance d’environ 5 % – une période de dynamisme économique soutenu que l’on n’avait plus vu depuis 1970 environ. 
Le signe le plus clair que ce boom se termine est la prédiction du FMI, prévoyant une croissance de 1,5 % pour les États-Unis en 2008. 
Cela ne ressemble peut-être pas à une récession, mais cette projection légèrement positive reflète avant tout le débordement de croissance de 2007, pratiquement dépourvu de toute nouvelle contribution en 2008. 
Elle est compatible avec trois trimestres consécutifs de croissance nulle en 2008. 
Beaucoup avancent que le monde ne sera pas affecté par une récession américaine, car la Chine a supplanté les États-Unis dans son rôle de moteur de l’économie mondiale. 
C’est faux. 
Bien que la Chine connaisse une croissance rapide, sa puissance économique reste dérisoire. 
Alors que les États-Unis contribuent au PIB mondial à hauteur de 28 %, la Chine ne représente que 5 %. 
Le continent asiatique tout entier, de la Turquie à la Chine, contribue à hauteur de 24 %, soit moins que les États-Unis tout seuls. 
À un certain moment, il est possible que le monde ne s’enrhume plus quand les États-Unis éternueront, mais c’est loin d’être le cas aujourd’hui. 
Vingt et un pour cent des exportations chinoises et 23 % des exportations européennes vers les pays non-membres partent aux États-Unis. 
Le monde ne pourra pas faire autrement que d’être entraîné par une dépression américaine. 
Le plus récent rapport sur l’économie mondiale (WES) du CESifo, portant sur 90 pays, le confirme. 
Les évaluations de la situation économique actuelle et les attentes pour les six prochains mois ont empiré partout. 
En Europe de l’Est comme de l’Ouest, l’indice a plongé davantage qu’en Asie ou en Amérique Latine. 
Le déclin de l’indicateur du WES pour les deux derniers trimestres a été le plus abrupt depuis 2001, quand la bulle boursière a explosé. 
Aux États-Unis, l’indicateur du WES est aujourd’hui sous le niveau du 11 septembre 2001, et c’est aussi le cas de l’indice de confiance des consommateurs du Michigan. 
Pendant de nombreuses années, les États-Unis ont vécu au-dessus de leurs moyens, avec un taux d’épargne des ménages proche de zéro et des investissements financés uniquement avec des fonds étrangers. 
Le déficit de la balance courante des États-Unis, identique aux capitaux importés nets, a crû de façon constante jusqu’à atteindre 811 milliards de dollars en 2006, soit 6 % du PIB – de loin le plus important depuis la grande Dépression. 
Année après année, les États-Unis ont réussi à vendre leurs actifs à l’étranger et à mener la grande vie chez eux. 
C’est terminé. 
Le monde les a rattrapés. 
Partout, les banques apprennent à leurs dépens que la dette qui a servi aux États-Unis à financer leur explosion de consommation ne sera pas forcément remboursée. 
Les titres hypothécaires que les banques américaines ont réussi à vendre au monde ne sont pas comparables aux actifs européens aux noms similaires. 
En Europe, particulièrement en Allemagne, un titre hypothécaire ( Pfandbrief ) est un actif ultra-sécurisé, car normalement les banques ne financent pas plus de 60 % de la valeur d’une maison. 
En revanche, les titres américains de ce type ressemblent à des billets de loterie. 
Les banques américaines financent jusqu’à 100 % de la valeur d’une maison, parfois même plus, et le marché des subprimes comprend même des prêts à des gens sans travail ni revenus. 
Beaucoup de banques européennes n’ont peut-être pas compris cela, ce qui ne les a pas empêché de ne pas vouloir afficher ces investissements douteux sur leurs bilans. 
À la place, elles les ont placés chez des intermédiaires ( conduits ) basés dans des pays à la fiscalité basse. 
Ces intermédiaires accusent aujourd’hui des pertes gigantesques qui doivent être couvertes par les banques mères, dont certaines sont au bord de la faillite. 
Ce printemps verra les pertes sèches obligées dans les bilans annuels, mais toute la vérité ne sera pas connue avant que les bilans de 2008 ne soient publiés au printemps 2009. 
Comme les actifs américains ont perdu de leur attrait, leurs cours ont baissé. 
Cela a entraîné un déclin des cours des actifs cotés en dollars ou des dollars cotés dans d’autres monnaies. 
En effet, ajusté à l’inflation, le dollar est maintenant presque aussi bas face à l’euro qu’il l’était face au deutschmark en 1992, lorsque l’unification allemande a provoqué l’effondrement du système monétaire européen. 
Les prix des maisons américaines sont aussi en train de baisser de plus en plus vite, de plus de 10 % par an dans de nombreuses régions. 
Les cours des titres hypothécaires échangés ont suivi les prix de l’immobilier à la baisse. 
Seuls les cours de bourse américains sont demeurés relativement stables. 
Mais ce n’est qu’une question de temps avant qu’ils ne se mettent à baisser aussi. 
Après tout, le PER pour les États-Unis de Standard ampamp; 
Poor’s demeure au-dessus de sa moyenne à long terme – 26,84 en 2007, comparé à sa moyenne à long terme depuis 1881 de 16,31. 
Cet effondrement des actifs est la raison de la probable récession. 
Tout d’abord, les consommateurs, confrontés à des crédits plus rigoureux et à la chute de l’immobilier, devront réduire leurs dépenses, ce qui ralentira l’économie américaine et affectera tous les pays par le biais du commerce mondial. 
Ensuite, les banques perdant des quantités substantielles de leurs fonds propres – les estimations atteignent à présent 300 milliards de dollars et plus – la nécessité de maintenir des ratios de solvabilité minimum les obligera à restreindre leurs prêts aux entreprises, ce qui entravera la demande d’investissement. 
Certes, la Réserve fédérale américaine a essayé de prévenir une récession en réduisant ses taux d’intérêt. 
Mais la Fed ne peut doter les banques de nouveaux fonds propres et empêcher un resserrement du crédit. 
La réduction fiscale de 150 milliards de dollars votée par le Congrès est en revanche plus prometteuse. 
Équivalente à 1 % du PIB américain, de l’opinion générale elle est considérable. 
Reste à voir si elle suffira à compenser les propriétaires pour les pertes conséquentes à la baisse des prix de l’immobilier, et à prévenir la récession imminente. 
En tout cas, quoi qu’il advienne, la fête est finie. 


Vers la réglementation financière 
BRUXELLES�–�D’aucuns disent que la crise financière est en train de s’apaiser. 
Je n’en suis pas si sûr. 
Les taux de prêt d’Interbank baissent lentement mais sont toujours bien plus élevés qu’ils le devraient�; le cours des actions est toujours instable�; et les conditions des marchés mondiaux demeurent fragiles. 
Plus inquiétant encore, nous voyons les conséquences sur l’économie réelle dans toute l’Europe, aux Etats-Unis et maintenant bien au-delà. 
Le PIB se contracte. La production industrielle chute à un rythme record. 
Quelle voie suivre�? 
Nous devons restaurer la confiance. 
C’est le grand défi que doivent relever l’Europe, la Commission européenne, les dirigeants du monde entier et l’industrie des services financiers durant les cinq prochaines années. 
Ce ne sera pas simple. 
Il nous faut des marchés financiers sains, sans lesquels nous ne pourrons nous relever. 
Nous devons garantir la transparence et une gestion appropriée des risques, mesures sur lesquelles portent une partie de mes propositions en matière de besoins en capitaux. 
Nous avons besoin d’un bon système de surveillance et de gestion des crises – raison pour laquelle j’écris un article sur l’intervention précoce et suis impatient de prendre connaissance de l’analyse du Groupe d’experts de haut niveau présidé par Jacques de Larosière, qui devrait être publiée prochainement. 
Enfin, la coopération internationale est indispensable dans les bons comme dans les mauvais moments. 
Ce qu’il faut, c’est une réforme des institutions financières internationales, des mécanismes de surveillance et de suivi adéquats. 
Les cadres européens et mondiaux actuels, par exemple pour les normes comptables et les besoins de capitaux, ont amplifié les remous sur les marchés. 
En toute franchise, les règles sont trop pro-cycliques. 
Lorsque la liquidité devient serrée, comme c’est le cas actuellement,�les décisions de vente et évaluations au prix de marché renforcent la spirale infernale en provoquant d’autres liquidations forcées, ce qui fait baisser davantage les prix de marché. 
C’est pour cela que j’ai récemment proposé une mesure visant à assouplir les règles d’évaluation au prix de marché et à faciliter le transfert des actifs du portefeuille de négociation au portefeuille bancaire. 
Les provisions dynamiques ont profité à nombre de banques par le passé. 
Dans la tourmente actuelle, elles ont été particulièrement utiles aux banques espagnoles, et j’aimerais qu’on y revienne à plus grande échelle. 
Les systèmes qui exigent des banques qu’elles accumulent des coussins plus importants en périodes fastes, en prévision de périodes difficiles, sont pertinents à petite comme à grande échelle. 
Ils limitent l’essor excessif du crédit au moment des phases de haute conjoncture, tout en réduisant le risque de faillite bancaire ou de forte diminution du capital en phase de récession, et permettent ainsi aux banques d’assurer une reprise durable. 
Idéalement, nous devrions conclure un accord international sur un régime révisé de ce type, que je serai prêt à défendre. 
En outre, je n’ai jamais été convaincu que les besoins de capitaux sur les portefeuilles de négociation devaient être matériellement inférieurs à ceux des portefeuilles bancaires. 
Lorsque les liquidités se tarissent, les échanges commerciaux deviennent impossibles sans une remise très nette. 
Certes, les risques de défaillance sont probablement moindres sur les portefeuilles de négociation, compte tenu de la plus courte durée de détention des actifs. Cependant, l’érosion totale du capital en cas de défaillance est de même ampleur, que l’actif figure une journée sur le portefeuille de négociation ou dix ans sur le portefeuille de prêts. 
Des règles plus strictes concernant les fonds propres pour les risques liés aux portefeuilles de négociation sont donc nécessaires et seront proposées dès que possible. 
Pour ce qui est des valeurs à risque, nous disposons désormais de preuves inconvertibles qu’elles sont très utiles quand elles importent peu et totalement inutiles quand elles importent. 
Je suis persuadé que nous avons besoin d’un plafond global d’effet de levier sur les bilans bancaires, quels que soient les pondérations de risque des actifs ou les mesures de valeur à risque. 
Le fait que les rapports fonds propres/actifs soit en moyenne d’environ 3% vous dit tout ce que vous devez savoir sur l’inadéquation du cadre actuel pro-cyclique de règles sur les besoins de capitaux. 
Dans le climat actuel, il est impossible de mesurer l’évaluation de nombreux actifs financiers à une précision de 3�%, et l’effet de levier financier excessif caractéristique de quantité de bilans bancaires via cette crise doit être rectifié�– et maintenu ainsi pour l’avenir. 
Une fois encore, cette mesure doit s’intégrer dans les révisions futures des règles concernant les fonds propres des banques. 
Nous devons trouver un équilibre entre la régulation, pour corriger les défauts dont nous avons été témoins, et la nécessité de préserver les banques et marchés dynamiques et innovants. 
Nous n’avons pas besoin d’une montagne de rapports à soumettre aux superviseurs qui consacrent semble-t-il d’importantes ressources pour s’assurer qu’ils arrivent à temps, mais juste quelques uns sur l’interprétation de leur contenu et qui tirent les bonnes conclusions. 
Nous ne pouvons pas non plus devenir captifs de ceux qui ont les lobbyistes les mieux payés et les plus convaincants. 
Après tout, ce sont en grande partie ces mêmes lobbyistes qui persuadaient autrefois les législateurs d’insérer les clauses et les dispositions qui ont tant contribué aux normes laxistes à l’origine des risques systémiques qui contraignent aujourd’hui les contribuables à payer. 

Le PC fête ses 25 ans 
En août 1981, IBM présentait le « Personal Computer 5150 ». 
Il n’était pas vraiment le premier ordinateur individuel, mais il s’est avéré être le modèle qui a non seulement révolutionné le monde des affaires, mais a également fait évoluer les mentalités. 
Le PC marque une rupture avec les précédents modèles professionnels d’IBM, qui étaient loués au lieu d’être vendus. 
Avec le 5150, IBM se lançait dans la production de masse d’un article standardisé intégrant les composants de sous-traitants et autorisant d’autres sociétés (notamment Microsoft, alors à ses débuts) à développer ses logiciels. 
Mais les bonnes actions ne restent pas impunies : le PC a quasiment sonné le glas d’IBM. 
En effet, l’innovation de « Big Blue » a fait naître une myriade de sociétés dynamiques, forçant le pionnier de l’informatique à se réinventer complètement afin d’être compétitif – et ce n’est là qu’un exemple des évolutions sociales engendrées par la naissance du PC. 
Avant 1981, les visionnaires qui s’intéressaient à l’impact de la technologie sur la société pensaient que l’ordinateur permettrait de centraliser le savoir et la puissance. 
C’était le monde de « Big Brother » selon George Orwell, ou l’extrapolation de l’expérience du totalitarisme du vingtième siècle. 
Les ordinateurs puissants rendaient les États puissants et donnaient naissance à de grandes sociétés au pouvoir centralisé. 
Le PC a d’abord fait figure de promesse d’une restauration de l’équilibre en faveur de l’individu. 
L’informatique se décentralisait et la nouvelle souplesse amenait à croire que le contrôle échappait aux importants conglomérats de pouvoir – s’agissant soit des gouvernements, soit des entreprises. 
Il n’est pas surprenant que le triomphe du PC ait réveillé les idées de libéralisme et d’individualisme classiques du dix-neuvième siècle. 
Le principe de départ était qu’un individu pouvait faire l’acquisition d’un ordinateur et des logiciels nécessaires pour atteindre un but spécifique (de plus en plus complexe), et être immédiatement productif. 
Au bout de quelques années, il y avait autant de puissance informatique dans les petites machines des particuliers qu’il y en avait dans l’ordinateur central « 360 » d’IBM, révolution de l’informatique centralisée des années 60. 
Mais le triomphe initial du PC (et les ventes florissantes des années 80) n’ont pas tout de suite satisfait les espoirs originels d’accès à l’autonomie et de transformation sociale. 
La productivité n’était pas suffisante, malgré les investissements considérables dans les technologies de l’information. 
D’innombrables heures de travail furent gaspillées au sein des entreprises en demandes informelles d’assistance, forçant les employés qui s’y connaissaient dans le domaine à devenir des gourous de l’informatique pour venir en aide à leurs collègues. 
La déception des débuts du rendement électronique faisait donc clairement la démonstration des limites de l’individualisme classique. 
C’est seulement au moment des interconnexions des années 90, et par-dessous tout d’Internet, que le PC a déployé son véritable potentiel. 
Tout à coup, les économistes (tout particulièrement aux États-Unis) ont commencé à mesurer des gains importants en matière de productivité. 
De nouvelles formes d’activités – comme les enchères, les encyclopédies et les chats sur Internet – ont reproduit à une plus grande échelle les interactions des individus. 
Les PC interconnectés ont véritablement créé le sentiment d’un marché social prospère. 
Les individus pouvaient s’épanouir, à l’image du vieux modèle du dix-neuvième siècle, mais seulement dans la mesure où ils interagissaient avec le plus de personnes possibles. 
Ce sont ces interactions, plutôt que l’individu lui-même, qui ont eu des effets positifs et amorcé le processus dynamique. 
Le potentiel était attrayant et à la fois terrifiant. 
La liaison des PC généra des craintes à l’égard des dangers éventuels du monde qui s’ouvrait. 
On s’inquiéta des virus informatiques malveillants qui balayeraient le monde et détruiraient les informations et les programmes en l’espace de quelques heures. 
La peur se répandit que la dépendance aux ordinateurs serait à l’origine de la catastrophe du millénaire et que les hôpitaux, les avions, les réseaux électriques et les communications seraient mis hors service lors du passage de 1999 à 2000. 
Ces traumatismes nécessitaient des réponses fort différentes de celles apportées aux précédentes évolutions technologiques. 
Les réglementations gouvernementales étaient incapables de résoudre les problèmes en question, même s’il était certainement utile de mettre en œuvre des dispositions rendant les pirates informatiques juridiquement responsables. 
Les innovations proposées par l’une ou l’autre société n’aidaient pas non plus. 
Pour résoudre le problème, il fallait combiner les efforts – d’une façon qui correspondait à l’ancienne représentation du républicanisme civil plutôt qu’aux idées modernes de pouvoir centralisé ou d’individus autonomes et isolés. 
Certains observateurs sont d’avis que l’interconnexion a aujourd’hui, après un quart de siècle, rendu le PC obsolète. 
Il existe davantage d’applications informatiques et de technologies de l’information spécialisées dans les machines « intelligentes » et dans les téléphones portables, qui ont pour caractéristique de communiquer entre eux. 
L’obsolescence présumée du PC est en fait le signe qu’il est devenu basique, d’après les nouvelles conceptions de la société. 
Nous avons besoin de célébrer, de faire de la publicité et de la propagande pour des innovations uniquement lorsque leur succès est mis en doute et avant qu’elles ne soient largement acceptées. 
Au dix-huitième siècle, les sous-vêtements en coton lavables et bon marché ont bouleversé l’hygiène, mais sont devenus si vite répandus que leur apparition n’a plus jamais impressionné qui que ce soit. 
Le PC est l’équivalent moderne du coton : il s’agit d’un objet si élémentaire dans nos vies que malgré le fait qu’environ 200 millions d’ordinateurs soient vendus chaque année, celui-ci ne provoque qu’un simple « bâillement électronique ». 
Pourtant, à l’image de la révolution du coton, l’ampleur des transformations sociales et politiques apportées par le PC ne se mesurera réellement qu’après un certain laps de temps. 

Le processus de paix et le Printemps arabe 
DENVER – Le discours du Président Barack Obama sur les actuels soulèvements populaires au Moyen-Orient, suivi de la récente visite du Premier ministre israélien Benyamin Netanyahu à Washington, était sensé restimuler le processus de paix israélo-palestinien. 
Les choses ne se présentent pas comme prévu. 
Netanyahu a plutôt profité de l’opportunité offerte par le discours d’Obama pour réaffirmer son opposition bien documentée à une solution à deux états basée sur les frontières d’avant 1967. 
Il a choisi d’ignorer la question d’un retour à de telles frontières comme point de départ à la reprise des négociations tout comme l’idée d’Obama de procéder à un échange de terres (une composante classique des négociations de paix internationales) comme base de départ pour aboutir. 
La réponse de Netanyahu à l’initiative d’Obama n’a fait que mettre en lumière l’évidence : la complexité d’un processus régional baptisé Printemps arabe et le lancement de l’année électorale américaine sont des circonstances délicates pour tenter de relancer le processus de paix. 
Comme l’ont suggéré les déclarations de Netanyahu, les Israéliens ont de sérieuses inquiétudes : si l’équation de base demeure finalement ‘terre contre paix’, qui seront donc les interlocuteurs une fois que la poussière soulevée dans le monde arabe sera retombée ? 
Ce moment tourmenté est une bonne occasion pour poser certaines questions fondamentales sur l’effort de paix à proprement parler, un processus dont la durée en années se mesure en vies entières pour certaines des personnes qui s’y sont investies. 
Les éléments d’un éventuel accord sont connus depuis des années : la création d’un état palestinien viable – un objectif soutenu par les deux derniers présidents américains – associée à des frontières sûres pour Israël, quelques arrangements en ce qui concerne Jérusalem et un paquet économique. 
Si ces composantes étaient mises en boîte et vendues comme un jeu de société, les joueurs ne trouveraient pas si difficile de créer la paix au Moyen-Orient. 
Pourtant, depuis des décennies, aucunes des parties ni aucun des médiateurs de paix n’ont été capables de revendiquer cette victoire. 
Maintenant qu’une situation régionale chaotique s’additionne à une saison électorale américaine chaotique (dans laquelle aucune question ne sera exclue de l’arène politique), il sera d’autant plus difficile de rassembler ces composantes. 
Il est trop tôt pour évaluer l’effet historique du Printemps arabe mais si une conclusion doit d’ores et déjà s’imposer, c’est qu’Israël et ses voisins Palestiniens n’ont pas grand chose à voir avec cela. 
Pour les Américains (et les autres) qui pensent que le monde arabe ne pense à rien d’autre qu’à la cause palestinienne, les évènements de ce printemps en Afrique du nord, dans la péninsule Arabe et même plus à l’est, auraient dû les convaincre du contraire. 
Il faut nous attendre dans les mois à venir à ce que l’attention des pays de la région reste concentrée sur les questions de gouvernance, de développement de compétences, de droits de l’homme et sur les moyens de développer des économies capables de répondre aux aspirations rétives de leurs citoyens pour une vie meilleure. 
Les nouveaux dirigeants Arabes devront s’efforcer de répondre énergiquement aux attentes croissantes de leur opinion publique et leur volonté de soutenir un processus de paix passera au second plan. 
Il est donc possible d’envisager que durant cette délicate période de transition, et en l’absence totale de toute indication de progrès, le processus de paix pourrait profiter – du moins pour l’instant – de l’impasse, si non d’une négligence propice. 
Lorsque rien n’évolue dans la bonne direction, la démarche la plus appropriée pourrait bien être d’actionner le bouton pause. 
Ici, la précaution est de rigueur. 
Il y a eu de considérables discussions sur les possibles effets des développements régionaux sur le processus de paix. 
En Égypte, par exemple, le gouvernement quel qu’il soit devra s’accommoder à l’avenir des structures internes plus démocratiques (comme les comités parlementaires). Mais l’absence de processus de paix pourrait aussi éventuellement influer sur les développements internes dans les pays du Moyen-Orient en cours de réformation. 
Nous ne devons pas oublier que l’absence de processus de paix pourrait à terme affaiblir les gains fragiles (et certainement pas universels) obtenus dans le reste du monde arabe. 
En l’absence de processus de paix, le vide laissé pourrait pousser certains dans le monde arabe à répondre au problème des attentes économiques croissantes – et hélas, des attentes politiques précipitées – par une démagogie anti-Israël éculée. 
L’un des aspects les plus porteurs et rafraichissants du Printemps arabe a été le recul du radicalisme arabe face à de vrais personnes impatientes de s’atteler aux vrais problèmes. Mais l’absence de processus de paix pourrait encourager son retour. 
Les responsables politiques sont donc confrontés à de difficiles défis. 
Il est impératif de répondre au Printemps arabe par une assistance qui soit proportionnelle au potentiel historique du mouvement. 
Les efforts de l’administration Obama en Égypte, ainsi que les propositions du G8 sur ce qui doit être fait dans la région dans son ensemble indiquent que les responsables internationaux comprennent l’importance du moment. 
Mais cette reconnaissance ne sera pas suffisante. 
Les dirigeants internationaux doivent aider à remettre le processus de paix exsangue sur pied, à le clarifier, et à continuer le combat. 

Le peuple contre Poutine 
J'ai contribué au choix de Vladimir Poutine pour succéder au premier président démocratiquement élu, Boris Eltsine. 
Étant donné que des structures tel le KGB et la Mafia dirigent aujourd'hui la Russie et manipulent le système judiciaire, il est admis que Eltsine voulait choisir lui-même son successeur afin d'éviter les poursuites. 
Mais nous, qui avons choisi Poutine, étions chargés de trouver un successeur apte à poursuivre les réformes entamées par Eltsine, et non pas quelqu'un qui les protégerait, lui et sa famille. 
Eltsine n'avait peur de rien et ne pensait pas à sa propre survie, mais à la survie de l'idée démocratique qu'il avait introduite en Russie. 
Cette idée est pourtant aujourd'hui menacée par le successeur que nous lui avons choisi. 
Je ne cherche pas à nier la responsabilité de mon soutien à Poutine. 
Nous n'étions pas amis intimes, mais lui et moi avons travaillé ensemble dans des situations critiques, et je n'ai jamais douté de sa sincérité. 
Poutine agit selon ses convictions. 
Le problème est que ses convictions, notamment la croyance que la Russie ne peut prospérer que si elle est dirigée par une unique source de pouvoir, sont erronées. 
Et cette erreur grossière est en train de mener la Russie à sa ruine politique. 
Évidemment, nul ne peut tenir un poste à hautes responsabilités sans commettre des méprises, même des erreurs fondamentales, et c'est surtout vrai quand les temps sont troublés. 
Eltsine ne faisait pas exception à la règle, mais il reconnaissait ses erreurs. 
Lorsqu'il s'est retiré le 31 décembre 1999, il a demandé pardon d'avoir déclenché la guerre en Tchétchénie. 
Poutine, en revanche, semble incapable de reconnaître et d'admettre ses erreurs, et persiste dans une politique longtemps après que son échec devient flagrant aux yeux du monde entier. 
L'une des erreurs d'Eltsine a été son échec à placer les priorités morales à la tête de son programme de réformes. 
La Russie aurait dû se repentir du stalinisme et du système des goulags. 
La nation entière, sans exception, aurait dû se repentir, comme les Allemands l'ont fait depuis 1945. 
Cet échec compte, car il a permis que la foi inconditionnelle de Poutine dans l'autorité centrale mène à une nouvelle capture de l'État par les services de sécurité. 
En effet, une des conséquences directes du repentir national aurait dû être le ban du parti communiste et la disqualification de tout poste politique de ceux qui ont travaillé pour le KGB. 
Même si de tels tris politiques ne sont pas simples dans des sociétés post-communistes, où victimes et collaborateurs étaient si nombreux, et la frontière entre les deux parfois si floue, une solution viable aurait pu être trouvée, comme en République Tchèque. 
Le choix de ne rien faire a laissé les structures de sécurité russes indemnes et capables de faire leur retour sur la scène politique, ce à quoi elles sont parvenues aujourd'hui. 
La résurrection politique des structures du KGB sous Poutine, et leurs efforts pour faire taire les dissidences, ont de nouveau transformé la Russie en un pays de transfuges. 
Il est impossible de faire taire les politiciens et les médias indépendants sans étouffer les sources financières indépendantes, ce qui explique que le Kremlin de Poutine ait concentré ses attaques sur les soi-disant “oligarques.” 
L'arrestation de Mikhail Khodorkovsky et son procès ont été orchestrés pour cette raison précise. 
En supprimant les sources financières indépendantes, les services de sécurité qui dominent le Kremlin espéraient détruire la vie politique indépendante en Russie. 
Sans bases de pensée indépendantes, c'est un climat de peur qui s'installe. 
Mais la peur n'est pas seulement dégradante, elle ne permet pas de bien gouverner. 
Eltsine avait intuitivement compris que peur et prise de décision centralisée et descendante ne pouvaient constituer la bonne manière de diriger un pays moderne, et il avait donc insisté pour réformer les relations entre les citoyens et l'État. 
Poutine ne comprend toujours pas qu'un système politique centralisé est aussi incapable de comprendre et de corriger les erreurs aujourd'hui qu'il l'était à l'ère soviétique. 
Faute d'une solide éducation, Poutine est, tout à fait sincèrement, en train de mener la Russie vers la même désintégration que celle qui a accompagné l'écroulement de l'État soviétique. 
Le peuple commence à s'en rendre compte. 
Il constate que le désir de Poutine de créer un État moderne solide et efficace ne peut se réaliser, car un État moderne est gouverné non pas du dessus, mais par des citoyens informés qui forcent leurs dirigeants à reconnaître et à corriger leurs erreurs. 
Poutine, lui aussi, semble soupçonner l'impuissance de son régime. 
C'est l'une des raisons qui ont rendu la Russie si agressive avec ses voisins, l'Ukraine et la Géorgie, et qui la poussent à maintenir une présence militaire dans des endroits comme Transdniestrie, la région sécessionniste de Moldavie. 
En s'imposant dans les régions voisines de la Russie, le Kremlin pense qu'il peut convaincre les Russes de son omnipotence. 
Étant donné que les débats en Russie sont châtrés et que le Kremlin est capable de manipuler les élections, un changement de régime est la seule solution qu'il reste pour y préserver l'idée de démocratie. 
Il est vain de s'accrocher à des illusions. 
Ceux qui s'opposent à Poutine doivent décider de ce qu'ils veulent et annoncer que si le régime échoue à faire respecter la constitution, ils ont le droit de l'y forcer par tous les moyens. 
Aujourd'hui, la question du pouvoir en Russie ne peut plus se décider aux urnes. 
Comme en Ukraine, au Liban et au Kirghizstan, elle se décidera dans la rue. 


Le dangereux fantasme de l'indépendance énergétique 
La tendance des pays importateurs de pétrole est aujourd'hui à la recherche de l'indépendance énergétique. C'est une stratégie paradoxale, car elle accroît en réalité l'insécurité de leur approvisionnement en énergie. 
Les hommes politiques qui appellent à l'indépendance énergétique préféreraient sans doute qu'il en soit autrement, mais c'est le marché qui a fait du pétrole une source d'énergie de première importance. 
Aussi, seraient-ils avisés de tenir compte tant des moyens à mettre en oeuvre pour parvenir à cette indépendance que de l'intérêt légitime des pays exportateurs de pétrole et de leur réaction à la rhétorique sur l'indépendance énergétique. 
Les dirigeants isolationnistes ne veulent peut-être pas en compte les autres pays, mais ils devraient y réfléchir à deux fois avant de se lancer sur une voie nuisible à leur propre pays. 
Les plus grandes menaces qui pèsent sur la sécurité énergétique de la planète ne sont ni les attentats terroristes ni un embargo des pays producteurs - des événements à court terme auxquels il est possible de réagir rapidement et efficacement, notamment par le recours aux réserves stratégiques de pétrole, une augmentation de la production et une diversion des circuits d'approvisionnement. 
En réalité, la principale menace à long terme est le déséquilibre entre d'une part l'augmentation de la demande en énergie et d'autre part l'investissement en infrastructure et en capacité de production supplémentaire. 
En réponse à la stratégie des pays importateurs pour réduire leur dépendance à l'égard du pétrole ou s'en affranchir, les principaux pays producteurs pourraient réagir d'une manière qui risque d'envenimer la situation de l'énergie au niveau international, en décidant d'une baisse relative des investissements en capacité de production. 
Dans ce cas de figure, une crise de l'énergie est quasi inévitable si ceux qui en appellent à l'indépendance énergétique n'apportent pas une solution alternative applicable en temps et en heure. 
Mais les solutions de remplacement ne parviendront sans doute pas à se substituer au pétrole suffisamment tôt, car n'étant pas soutenues par le marché, elles devront être fortement subventionnées. 
La rhétorique hostile des dirigeants politiques incite les pays exportateurs à augmenter leur production de manière à faire tomber les prix à un niveau qui réduira à néant la faisabilité économique des projets d'énergies alternatives - une politique interventionniste logique pour contrer la politique interventionniste des pays importateurs. 
Une chute des cours du pétrole serait une condamnation à mort pour nombre de technologies de remplacement et augmenterait la demande en or noir. 
Même si les pays producteurs ne font pas chuter volontairement le cours du pétrole, ils pourraient à coût terme accroître au maximum la production, pendant que le pétrole a encore de la valeur. 
Mais une baisse des cours, couplée avec l'attente d'une baisse de la demande conduirait les pays producteurs à diminuer leurs investissements en capacité de production ou même à suspendre les projets les plus importants, comme ils l'ont fait dans le passé, ce qui conduira à une baisse de production. 
Aussi, si les sources d'énergie alternatives ne sont pas disponibles lorsque la production de pétrole baissera, la pénurie mondiale sera inévitable. Et combler le déficit en matière d'investissement prendra des années, même en cas de hausse des cours. 
Mettons de coté ces scénarios et plaçons nous dans le cas de la réussite de la politique d'indépendance énergétique, plusieurs pays européens, les USA, le Japon, la Chine et l'Inde devenant autosuffisants. 
Comme le pétrole aura perdu sa valeur, les principaux pays producteurs pourraient l'utiliser sur le plan intérieur pour accroître leur industrie lourde. 
Au lieu d'exporter directement leur pétrole, ils produiraient et exporteraient des métaux, des produits chimiques et des produits manufacturés, notamment vers l'Europe et les USA. Leur prix défierait toute concurrence en raison de la dépendance des pays importateurs à l'égard de sources d'énergie alternatives très coûteuses. 
L'indépendance énergétique conduirait alors au démantèlement d'industries entières, dans le secteur de la pétrochimie, de l'aluminium et de l'acier. 
Le pétrole bon marché des pays producteurs pourrait rendre leurs nouvelles industries compétitives à l'égard de celles de la Chine, de l'Inde et de l'Asie du Sud-Est. 
Il en résultera une montée du chômage et des économies affaiblies. 
L'indépendance énergétique pourrait ouvrir la voie à la dépendance à l'égard de l'acier ou de la pétrochimie. 
Que nous réserve l'avenir ? 
Les dirigeants politiques, avec leur fascination pour ampquot;l'indépendanceampquot;, vont-ils essayer d'éliminer la dépendance à l'égard de différentes matières premières, les unes à la suite des autres ? 
Autrement dit, la cause de ampquot;l'indépendance énergétiqueampquot; va-t-elle renverser le cours de la mondialisation ? 
Le pétrole est une ressource finie. 
Seule une stratégie énergétique viable à long terme et appuyée sur le marché peut assurer la croissance à la fois dans les pays producteurs et dans les pays consommateurs. 
Les politiques isolationnistes conduisent toujours à la pénurie et au mécontentement. 
Quelle que soit la voie empruntée pour tenter de parvenir à l'indépendance énergétique, ce n'est jamais rien d'autre qu'un fantasme irréalisable et potentiellement dangereux. 

2012, année de tous les périls ? 
CALCUTTA – 2011 restera l'année au cours de laquelle beaucoup d'Américains, pourtant généralement optimistes, ont commencé à perdre espoir. 
Le président Kennedy avait déclaré que la marée montante soulève tous les bateaux ; mais maintenant qu'elle descend, les Américains réalisent que non seulement les plus gros bateaux ont eu la chance d'être portés bien plus loin, mais que les plus petits ont été réduits en morceau. 
Pendant une courte période, des millions de personnes pensaient à plus ou moins juste titre qu'elles pouvaient peut-être réaliser le "rêve américain". 
Maintenant ce rêve aussi s'efface. 
Les Américains qui avaient perdu leur emploi en 2008 ou 2009 ont épuisé toutes leurs économies en 2011. 
Ils n'ont plus droit au chômage. 
Les gros titres des journaux annonçant de nouvelles embauches, mais pas suffisamment pour accueillir les nouveaux entrants sur le marché du travail, n'ont guère de sens pour les chômeurs âgés de 50 ans sans grand espoir de retrouver jamais un travail. 
Les gens d'un certain age qui pensaient qu'ils ne resteraient que pendant quelques mois sans emploi réalisent maintenant qu'ils ont été mis en fait à la retraite. 
Les étudiants nouvellement diplômés qui doivent rembourser des prêts d'étude s'élevant à des dizaines de milliers de dollars ne trouvent pas de travail. 
Plus de sept millions de familles américaines ont perdu leur maison. 
Des personnes qui ont dû demander l'hospitalité à des parents ou amis sont devenues SDF. 
Les maisons achetées lors du boom immobilier et remises sur le marché n'ont pas trouvé acquéreur ou ont été vendues à perte. 
Le talon d'Achille du boom financier de la dernière décennie est maintenant apparent en Europe aussi. 
Les hésitations sur la conduite à tenir à l'égard de la Grèce et le choix de l'austérité par les principaux pays du continent ont coûté cher à l'Europe l'année dernière. 
L'Italie a été frappée par la contagion. 
En Espagne, le chômage qui se rapprochait déjà de 20% au début de la récession a continué à progresser. 
On a même commencé à envisager l'impensable : la fin de l'euro. 
Cette année pourrait être encore pire. 
On ne peut exclure que les USA résolvent leurs problèmes politiques et finissent par adopter les mesures de stimulation économique nécessaires pour ramener le taux de chômage à 6 ou 7% (viser le taux d'avant-crise de 4 ou 5% est sans doute trop ambitieux). 
Mais c'est tout aussi improbable que de voir l'Europe arrêter de considérer l'austérité à elle seule comme la mesure qui lui permettra de résoudre ses problèmes, alors qu'elle va exacerber le ralentissement économique. 
En l'absence de croissance, la crise de la dette et celle de l'euro s'aggraveront. 
Et la longue crise amorcée par l'éclatement de la bulle immobilière en 2007 et la récession qui a suivi vont se prolonger. 
Les principaux pays émergents qui ont réussi à échapper aux tempêtes de 2008 et 2009 pourraient avoir quelques difficultés pour faire face aux problèmes qui se dessinent à l'horizon. 
Le Brésil est déjà en panne de croissance, ce qui alimente l'anxiété de ses voisins d'Amérique latine. 
Il faut compter aussi avec les problèmes à long terme tels que le réchauffement climatique, les autres menaces environnementales et l'accroissement des inégalités presque partout. 
Certains de ces problèmes s'aggravent, tandis qu'un chômage élevé pousse les salaires à la baisse et accroît la pauvreté. 
Reste cependant un aspect positif : la résolution des problèmes à long terme faciliterait la résolution des problèmes à court terme. 
L'accroissement des investissements pour adapter l'économie au réchauffement climatique stimulerait la croissance et la création d'emplois. 
Une fiscalité plus progressive et redistributive réduirait les inégalités et le chômage en relançant la demande. 
Une imposition plus importante à l'égard des plus fortunés permettrait de financer les investissements publics nécessaires et d'accorder une protection sociale à ceux qui sont au bas de la pyramide des revenus, notamment les chômeurs. 
Une hausse équilibrée des revenus fiscaux et des dépenses publiques diminuerait le chômage et augmenterait la production sans creuser nécessairement le déficit budgétaire. 
Le risque est cependant de voir la politique et les considérations idéologiques des deux cotés de l'Atlantique (mais sans doute davantage aux USA) bloquer toute tentative en ce sens. 
La fixation sur le déficit va conduire à une réduction des dépenses sociales, ce qui augmentera les inégalités. 
Bien qu'elle soit manifestement contre-productive (notamment quand le chômage est élevé), la priorité constamment donnée à l'offre empêchera d'accroître la fiscalité des plus riches. 
Même avant la crise, un rééquilibrage du pouvoir économique mondial était déjà en cours - la correction d'une anomalie historique de 200 ans durant lesquels la part de l'Asie dans le PIB mondial a dégringolé de prés de 50% à un minimum inférieur à 10%. 
En Asie et dans d'autres pays émergents, l'engagement pragmatique en faveur de la croissance se démarque sans ambiguïté des mesures mal inspirées de l'Occident, qui sous l'influence de l'idéologie et d'intérêts particuliers peut donner l'impression de s'engager contre la croissance. 
Aussi le rééquilibrage économique mondial va-t-il très probablement s'accélérer, entraînant des tensions politiques. 
Etant donné les problèmes auxquels est confrontée l'économie mondiale, nous aurons de la chance si elles ne se manifestent pas au cours des 12 prochains mois. 

Recherche scientifique et idées reçues 
CAMBRIDGE – Après ma thèse en 1974, j'ai eu la chance extraordinaire de travailler avec Judah Folkman de la faculté de médecine de Harvard. 
Le Dr Folkman pensait que la progression des tumeurs pouvait être bloquée en supprimant leur source d'alimentation. 
Il a émis l'hypothèse selon laquelle les tumeurs produisent une substance appelée facteur angiogénique tumoral qui induit la croissance des vaisseaux sanguins à proximité, leur fournit des nutriments et les "nettoit". 
Il pensait que ce processus, l'angiogenèse, est d'une importance cruciale pour la survie de la tumeur. 
Cette théorie allait à l'encontre des idées reçues. 
Les scientifiques qui ont examiné les demandes de subvention de Folkman ont dit que l'apparition de nouveaux vaisseaux sanguins était simplement due à une inflammation, et non au facteur angiogénique tumoral. Mais Folkman a persévéré et a finalement démontré que cette substance existe. 
Aujourd'hui, 40 ans après, ce type de substance a permis de traiter plus de 10 millions de personnes atteintes de maladies néovasculaires telle la dégénérescence maculaire et de nombreuses formes de cancer. 
Je cherchais à isoler les premiers inhibiteurs de la croissance des vaisseaux sanguins (des substances de poids moléculaire élevé). Il fallait pour cela développer un test d'activité biologique pour observer l'inhibition de la croissance des vaisseaux sanguins. 
Etant donné que les tumeurs prennent plusieurs mois pour croître, il fallait développer des systèmes biocompatibles capables de libérer lentement et en continu dans l'organisme des protéines et d'autres substances de poids moléculaire élevé - ce que les scientifiques considéraient comme impossible à réaliser. 
Néanmoins, après deux ans de travail je suis parvenu à modifier certains polymères afin de libérer dans l'organisme pendant plus d'une centaine de jours des molécules de toutes tailles. 
Pendant quelques années, beaucoup des chimistes et d'ingénieurs parmi les plus respectés dans ce domaine avaient dit qu'il y avait quelque chose d'insatisfaisant dans notre travail. 
Ces retours négatifs ont eu des conséquences pratiques : il m'a été difficile non seulement d'obtenir des subventions, mais aussi de trouver un poste à l'université (notamment du fait de la nature interdisciplinaire de mon travail qui correspondait mal à un département universitaire unique). 
A ce jour, des systèmes basés sur ces principes ont permis de traiter plus de 20 millions de patients. 
Je me suis également penché sur un autre domaine impliquant la création de nouveaux polymères. 
Travaillant dans un hôpital, je constatais que tous les polymères utilisés en médecine étaient dérivés d'objets de la vie courante. 
Ainsi les polymères utilisés dans les corsets féminins servent dans les cœurs artificiels parce qu'ils conservent une bonne flexibilité dans le temps. 
Les polymères utilisés dans les matelas servent pour les prothèses mammaires. 
Mais ce genre d'approche conduit souvent à des problèmes. 
Par exemple, lorsque le sang frappe la surface d'un cœur artificiel (autrement dit le matériel utilisé pour les corsets), un caillot peut se former et provoquer la mort du patient. 
Je me suis alors dit qu'il fallait chercher à résoudre les problèmes médicaux autrement qu'en ayant recours à des produits issus de la vie quotidienne. 
Je pensais que les chercheurs pouvaient adopter l'attitude que l'on rencontre dans la conception technique : d'abord se demander, "Que voulons-nous comme matériel biologique du point de vue de l'ingénierie, de la chimie et de la biologie ?" et ensuite synthétiser le matériel voulu. 
A titre d'application, nous avons décidé de synthétiser pour usage médical une nouvelle famille de polymères biodégradables appelés polyanhydrides. 
La première étape a consisté à choisir des monomères (une brique élémentaire constitutive des polymères) compatibles avec l'organisme humain. 
Nous avons alors synthétisé ces polymères et découvert qu'en changeant leur composition, nous pouvions faire passer leur durée de vie dans l'organisme de quelques jours à plusieurs années. 
Avec Henry Brem, actuellement responsable du département de neurochirurgie à l'hôpital Johns Hopkins, nous pensions que nous pourrions nous servir de ces polymères pour transporter des médicaments vers des sites spécifiques à l'intérieur de l'organisme pour traiter le cancer du cerveau. Comme il fallait trouver un financement, j'ai déposé des demandes de subvention auprès d'organismes publics. 
Elles ont été examinées par d'autres professeurs qui ont réagi de manière très négative. 
Notre première demande de subvention a été refusée en disant que nous ne serions jamais capables de synthétiser les polymères. 
Pourtant, l'un de mes étudiants a synthétisé les polymères dans le cadre de sa thèse. 
Nous avons alors renouvelé notre demande de subvention pour nous entendre dire que nous ne l'aurons pas parce que les polymères réagiraient avec tout médicament qu'ils transporteraient. 
Plusieurs chercheurs de notre laboratoire ont montré qu'il n'y avait pas de réaction. 
Nous avons alors refait une demande de subvention qui a été refusé en disant que les polymères étaient fragiles et allaient se rompre. 
Cette fois, deux autres chercheurs se sont penchés sur le problème et nous avons réitéré notre demande de subvention ! 
Elle aussi a été rejetée sous le prétexte que les nouveaux polymères seraient dangereux pour les animaux et pour les êtres humains. Un autre de mes étudiants a montré que les polymères étaient sans danger. 
Ce petit jeu a duré longtemps. 
Mais en 1996 la FDA (Food and Drug Administration) a autorisé le traitement, le premier traitement approuvé pour le cancer du cerveau depuis plus de 20 ans. 
Cette autorisation d'une chimiothérapie locale basée sur des polymères a créé un nouveau paradigme dans le champ du transport de médicaments à l'intérieur de l'organisme, encourageant la recherche dans le domaine des stents à libération de principe actif et des autres systèmes qui libèrent localement une molécule dans l'organisme. 
Jay Vacanti, un chirurgien du Massachusetts General Hospital, et moi avons vécu une aventure analogue dans les années 1980. Nous voulions combiner des échafaudages tridimensionnels de polymères synthétiques avec des cellules, de manière à créer de nouveaux tissus et de nouveaux organes. 
Encore une fois, notre idée a été accueillie avec beaucoup de scepticisme et il a été extrêmement difficile d'obtenir que nos pairs nous donnent le feu vert pour une subvention publique. Aujourd'hui, ce concept est essentiel dans l'ingénierie tissulaire et en médecine régénératrice. 
Il a permis de produire une peau artificielle pour les brûlés et les personnes atteintes d'ulcère de la peau. Et l'on espère qu'il permettra un jour la création de nombreux autres tissus et organes. 
Mon expérience n'a rien d'unique. 
Au cours du temps, les scientifiques ont souvent dû combattre les idées reçus pour que leur découverte soit reconnues. 
A notre époque, la découverte des prions par Stanley Prusiner, celle de Barry Marshall et de Robin Warren montant qu'une bactérie peut causer un ulcère gastro-duodénalou celle de la structure des quasi-cristaux par Dan Shechtman ne sont que quelques exemples (ils ont tous reçu le prix Nobel pour leurs travaux). 
La leçon est simple à comprendre, mais difficile à mettre en oeuvre : ne croyez pas tout ce que vous lisez, n'hésitez pas à contester les dogmes, tout en sachant que vous risquez d'en payer le prix à court terme sur le plan professionnel, même si vous avez raison. 

Les dangers de l’historicisme financier 
Toute crise financière est par essence imprévisible – tant son apparition que son déroulement. Mais comparativement, nous comprenons très bien les crises passées. 
Les comptables vérifient les comptes, les parties prenantes rendent compte aux journaux (et parfois devant un juge), les politiciens expliquent comment ils ont remédié à la situation et en finale les historiens peuvent compiler une chronique des événements. 
Parce que le passé peut être explicité, la meilleure manière de comprendre une crise serait de chercher un modèle dans les expériences antérieures, même dans un passé lointain. 
Mais quel est le bon modèle ? 
Le choix dépend souvent moins d’une évaluation rationnelle des similitudes et des différences que d’une intuition, d’une propension à l’optimisme ou au pessimisme, ou d’une tendance politique. 
Aujourd’hui, deux dates sont souvent évoquées : 1907 et 1931. 
Au début de la crise actuelle liée aux prêts hypothécaires à risques, les « subprimes », certains observateurs avec un penchant historique ont choisi 1907 comme précédent. 
Cette crise n’a pas seulement l’avantage d’avoir juste 100 ans, elle présente un parallèle séduisant. 
La crise de 1907 était à la fois immédiatement dévastatrice, provoquant un déclin économique énorme, mais de courte durée, et elle fut aisément résolue. 
La panique de 1907 a débuté aux Etats-Unis, à la suite du relèvement des taux d’intérêts au moment où les fermiers encaissaient le montant de leurs récoltes et de scandales financiers à New York dans lesquels était impliquée une importante institution financière, le trust Knickerbocker. 
Soudain, comme aujourd’hui, les grandes banques ne se faisaient plus confiance. 
La débâcle était fondamentalement causée par un manque de liquidités. Mais des liquidités pouvaient facilement être injectées dans le système bancaire, de diverses manières : les banques new-yorkaises ont émis leurs propres liquidités par l’entremise d’une société de clearing ; une institution financière de premier plan, J. P. Morgan, a racheté les actions en chute libre, renversant ainsi la panique du marché et la ruée sur les liquidités ; et les banques centrales européennes ont approvisionné le marché américain en or. 
La leçon que les Américains retinrent en 1907 était que les banques centrales étaient les mieux placées pour assurer la circulation de liquidités lors d’une crise financière, et par la suite, des réformes monétaires ont doté les Etats-Unis de leur propre banque centrale, la Réserve fédérale (la Fed), en 1914. 
C’est ainsi que 1907 a pris la forme d’une doctrine réconfortante dans les périodes de crise financière : une crise est impossible tant que la banque centrale comprend le problème des liquidités. 
Il existe des analogies plus récentes. 
La Fed et la Banque centrale européenne ont récemment injecté une énorme quantité de liquidités dans le système monétaire mondial. 
Des banques d’affaires privées et stratégiquement placées ont fait ce qu’elles pouvaient pour maintenir la confiance. 
Goldman Sachs a par exemple renfloué son fonds Global Equities Opportunity en difficulté. 
Un parallèle plus inquiétant est celui de la Grande Dépression des années 30, où l’apport massif de liquidités n’a fait aucune différence. 
Cette analogie historique a la faveur de ceux qui souhaitent une intervention plus importante des gouvernements, en particulier les banques qui se sentent vulnérables et qui craignent de devoir être renflouées sur les deniers publics. 
En août 2007, des banques allemandes, aux premiers signes de difficultés liées à leur exposition aux « subprimes » américains, ont commencé à ne parler que de 1931. 
Lors de la Grande Dépression, les faillites bancaires ont précipité le déclin économique. 
La contagion s’est étendue au-delà des frontières nationales. 
Les gouvernements ont dû intervenir non seulement pour offrir un mélange d’aide publique et de nouvelles législations destinées à protéger les dépôts, mais également pour protéger leurs citoyens d’influences internationales déstabilisantes. 
La rhétorique nationaliste s’invite à nouveau dans la crise de 2007. 
Les banques allemandes ne voient pas pourquoi elles devraient pâtir de la débandade du marché immobilier américain. Les épargnants de la banque britannique Northern Rock blâment les Américains pour les turbulences du marché du crédit qui ont placé la banque en défaut de paiement. 
Mais aucun de ces apparents parallèles historiques n’est convaincant. 
Nous ne sommes pas en 1907, lorsque l’étalon-or limitait la capacité des banques centrales à émettre des liquidités additionnelles. 
Et la baisse de la valeur des actions, après cinq années d’une croissance économique sans précédent dans l’histoire humaine, ne menace pas le système financier mondial, comme c’était le cas durant la Grande Dépression. 
Aujourd’hui, les réponses apportées aux crises de 1907 et de 1931 ne feraient qu’aggraver la situation. 
L’injection permanente de liquidités se traduirait selon toute probabilité par de nouvelles bulles financières dans les marchés de l’immobilier, boursiers, ou de l’art moderne. 
La stabilisation du système bancaire mondial par les gouvernements peut se faire au plan international, au risque de voir les contribuables excédés d’avoir à subventionner autrui, ou au plan national, mais seulement au prix d’une réglementation plus importante des mouvements de capitaux. 
Aucune de ces deux options n’est nécessaire. 
Si la crise du marché du crédit a des précédents historiques, il faut davantage se tourner vers les « crises normales » du XIXe siècle, comme celles de 1837, 1847 et 1857. 
Au cours de ces paniques, les innovations financières ont certes provoqué des incertitudes et de la nervosité, mais elles ont aussi entraîné un processus d’apprentissage fondamental et bénéfique. 
Les institutions financières ayant surmonté ces crises, ce qui leur a permis d’asseoir leur réputation, ont par la suite été les principaux moteurs du développement. 
Il est quelquefois préférable pour les autorités fiscales et monétaires d’ignorer les parallèles historiques les plus extrêmes et de voir plus loin. 
Parfois, la meilleure réponse à une crise n’est pas de faire absolument quelque chose, mais au contraire de ne surtout rien faire. 

Les dangers de la stratégie palestinienne 
TEL AVIV – Il est apparaît clairement aujourd’hui que les pourparlers entre le président palestinien Mahmoud Abbas et le Premier ministre israélien Benyamin Netanyahou n’aboutiront jamais à un accord de paix. 
Et il serait vain de s’attarder outre-mesure sur les faiblesses de chacun des leaders, car ce serait partir du principe qu’avec d’autres qu’eux aux commandes, il serait possible, par le biais de négociations bilatérales, de parvenir à un accord israélo-palestinien. 
Hélas, une fuite récente d’archives officielles palestiniennes prouve tout le contraire et illustre les décalages des rythmes historiques au Moyen Orient. 
Auparavant, c’était les Palestiniens qui refusaient les ouvertures d’Israël; il semble aujourd’hui que ce soit Israël qui rejette les points de vue, particulièrement ouverts, des Palestiniens. 
La personnalité compte, bien sûr, dans l’histoire, mais le processus de paix israélo-palestinien est, depuis des décennies, l’otage des forces impersonnelles de l’histoire. 
L’impossibilité de parvenir à un accord jusqu’ici n’est pas dû à un manque d’optimisme ou de compétences. 
L’échec émane plutôt de l’incapacité inhérente aux deux parties de se réconcilier avec ce que l’une et l’autre des deux parties attendent d’un accord. 
Livrés à nos propres mécanismes, nous nous montrons tragiquement incapables de transgresser le code génétique de notre désaccord. 
Abbas a donc raison de faire le choix d’un nouveau paradigme, mais peut-être a-t-il tort de décider de proclamer unilatéralement l’indépendance palestinienne. 
Il se figure qu’en prononçant une déclaration unilatérale, mais reconnue internationalement, d’un Etat palestinien dans les frontières de 1967, il imposera une pression insupportable sur un Israël hanté par le spectre d’une dé-légitimité mondiale. 
On ne peut nier que la nouvelle stratégie palestinienne a des effets dévastateurs sur le statut international d’Israël. 
L’actuelle vague de reconnaissance internationale de l’Etat palestinien est en effet un coup porté aux affaires étrangères d’Israël. 
Il est particulièrement douloureux de constater que l’Amérique latine, où Israël jouissait à une époque d’un statut quasi mythologique, a rejoint cette vague. 
Abbas est persuadé qu’à partir du moment où son Etat sera reconnu par le Conseil de sécurité des Nations Unies, Israël deviendra l’occupant illégitime d’un Etat souverain (et membre à part entière des Nations unies). 
Et que par conséquent, Israël tombera sous le coup de sanctions internationales qui mineront son économie et plus encore son image, en le ravalant au rang de pays paria. 
Mais au-delà des torts causés par la stratégie palestinienne au statut de plus en plus fragile d’Israël, Abbas se lance peut-être dans un exercice diplomatique qui pourrait se retourner contre lui. 
Devant l’imminence d’une catastrophe diplomatique, Israël s’apprête peut-être à gagner de vitesse l’offensive palestinienne en proposant un “plan de paix” de son cru. 
Nécessairement insuffisant – l’une des idées évoquée est la reconnaissance d’un Etat palestinien dans des frontières temporaires qui pourraient comprendre environ 50% de la Cisjordanie – ce plan monopolisera malgré tout l’attention de la communauté internationale, et pourra éventuellement faire dérailler la nouvelle stratégie palestinienne. 
De plus, si Abbas devait échouer à rallier à sa cause les Etats-Unis et l’Europe, Netanyahou pourrait prendre la liberté d’annuler les accords existants et entreprendre une démarche unilatérale de son côté. 
Et il n’est pas dit que le soutien des Américains et des Européens produise nécessairement les résultats qu’Abbas en attend. 
Mis au pied du mur, Israël pourrait essayer de se libérer d’une position indéfendable internationalement, en se retirant unilatéralement depuis la Cisjordanie jusqu’à sa “barrière de sécurité.” 
Un Etat palestinien hostile se soulèverait de l’autre côté de ce qu’il faut bien appeler un gros mur – un Etat qui n’obéirait pas nécessairement à l’OLP. 
Un retrait violent israélien, et par conséquent la fin du partenariat israélo-palestinien sur les problèmes de sécurité, provoquerait une telle instabilité que le Hamas se révèlerait être un sérieux adversaire dans la lutte pour le pouvoir en Cisjordanie. 
La Jordanie se trouverait alors happée par les problèmes de la Cisjordanie, comme l’Egypte se trouve happée contre son gré par les problèmes de Gaza. 
La décision unilatérale des Palestiniens de se déclarer Etat indépendant comporte un autre risque: elle pourrait réduire le conflit avec Israël à une histoire banale de frontière entre Etats souverains. 
Tout gouvernement reconnaissant l’Etat palestinien verrait inévitablement dans cet acte la fin du processus de paix, et ni l’Europe ni les Etats-Unis ne seraient disposés à reconnaître le droit au retour des Palestiniens dans des régions prises par Israël en 1948. 
Par sa déclaration unilatérale d’un Etat palestinien délimité par la ligne de cessez-le-feu de 1967, Abbas mettrait en pratique le point de vue israélien de “deux Etats pour deux peuples.” 
Certains, du côté israélien, font valoir qu’au lieu de s’attaquer à une déclaration d’indépendance palestinienne, Israël devrait se saisir de l’occasion pour transformer le conflit en un simple désaccord territorial entre Etats. 
Il pourrait alors s’entendre avec les Etats-Unis sur une formulation de la résolution des Nations Unies qui aboutisse à créer un Etat palestinien dans les frontières de 1967, avec des modifications territoriales mutuellement consenties. 
Une telle résolution neutraliserait d’épineuses instances “narratives” comme le droit au retour, qui torpillent toutes les tentatives pour parvenir à un accord. 
Quoiqu’il en soit, nous sommes au bout du processus de paix tel que nous l’avons connu jusqu’ici. 
Ce noud gordien ne peut pas être démêlé; il a besoin d’être coupé par la médiation d’un tiers solide. 
Mais un plan de paix américain visant à combler les divergences entre les deux parties ne pourra marcher que s’il est construit sur une alliance internationale solide pour une paix israélo-palestinienne. 
Même alors, un tel plan requerrait des négociations diplomatiques particulièrement laborieuses et complexes. 
Peu importe à quel point ils raffolent de la “communauté internationale,” les Palestiniens ne se satisferont pas d’un plan provenant d’une alliance internationale scellée par les Etats-Unis. 
Un plan devant presque certainement calmer les inquiétudes d’Israël sur sa sécurité et tendre vers une reconnaissance de son identité juive – en neutralisant du même coup l’éthique palestinienne du retour – leur serait particulièrement indigeste. 

Les périls de la prophétie 
BERKELEY - Nous, économistes rompus à l'histoire économique et financière - et informés de l'histoire de la pensée économique portant sur les crises financières et sur leurs effets - nous pouvons être fiers de nos analyses au cours des cinq dernières années. 
Nous avons compris vers quoi nous allions, parce que nous avons su dire où nous étions. 
En particulier, nous avons compris que l'augmentation rapide des prix du logement, couplée à l'augmentation du degré d'endettement, causait des risques macro-économiques. 
Nous avons identifié que les grandes pertes d'actifs engendrées par la bulle détenue par de puissantes institutions financières de crédit causeraient une fuite de panique vers des investissements plus sûrs, et que la prévention d'une dépression profonde nécessiterait l'intervention officielle active d'un prêteur de dernier recours. 
En effet, nous avons compris que les remèdes monétaristes risquaient de se révéler insuffisants, que les souverains devaient garantir leur solvabilité mutuelle, et qu'un retrait trop précoce de ce soutien impliquait d'énormes dangers. 
Nous avons su que les tentatives prématurées de réaliser l'équilibre fiscal à long terme empireraient la crise à court terme - et seraient ainsi contre-productives à long terme. 
Et nous avons compris que nous avons fait face à la menace d'une relance sans emploi, due à des facteurs cycliques, plutôt qu'à des changements structurels. 
Sur toutes ces questions, les économistes qui ont adopté une problématique historique ont eu raison. 
Ceux qui ont dit qu'il n'y aurait aucune baisse, ou que la relance serait rapide, ou que les problèmes réels de l'économie étaient structuraux, ou que le soutien de l'économie produirait l'inflation (ou des taux d'intérêt élevés à court terme), ou que l'austérité financière immédiate serait expansionniste, ont eu tort. 
Pas en partie. Complètement tort. 
Naturellement, nous, économistes orientés vers une perspective historique, nous ne sommes pas étonnés qu'ils aient eu tort. 
Nous sommes cependant étonnés par le petit nombre de ceux qui ont soutenu coûte que coûte leur croyance en faveur du marché. 
Au contraire, bon nombre d'entre eux, leur réputation ruinée, ont doublé la mise sur ces croyances, apparemment dans l'espoir que les événements pour une fois s'infléchiraient dans leur sens, et que le public pourrait être induit ainsi à oublier leurs prévisions catastrophiques précédentes. 
Ainsi la grande leçon est simple : faites confiance à ceux qui travaillent dans la tradition de Walter Bagehot, de Hyman Minsky et Charles Kindleberger. 
Cela signifie faire confiance à des économistes comme Paul Krugman, Paul Romer, Gary Gorton, Carmen Reinhart, Ken Rogoff, Raghuram Rajan, Larry Summers, Barry Eichengreen, Olivier Blanchard et leurs pairs. 
Puisque ils viennent de voir juste sur le passé récent, ils sont donc très probablement ceux qui conçoivent le mieux l'organisation des futurs possibles. 
Mais nous avons - ou tout au moins j’ai - relevé que certaines composantes importantes des quatre dernières années étaient fausses. 
Trois choses m'ont étonné (et m'étonnent encore). 
La première est l'échec des banques centrales à adopter une règle d’optimisation nominale du PIB ou son équivalent. 
Deuxièmement, je m’attendais à ce que la hausse inflationniste des salaires dans l'Atlantique Nord chute bien davantage qu'elle ne l'a fait - autour de zéro ou presque. 
En définitive, la courbe de rendement n'a pas augmenté brusquement pour les États-Unis : je m'attendais à des taux des Fonds fédéraux à zéro, mais pas à des obligations du Trésor américain sur 30 ans à un taux d'intérêt de 2,7%. 
L'échec des banques centrales à cibler la croissance nominale du PIB reste incompréhensible à mes yeux, et je n'écrirai pas sur ce sujet avant d'en avoir compris les raisons. 
Quant aux salaires, même avec un tiers de la main d’œuvre américaine qui change d'emploi chaque année, des facteurs sociologiques et des liens réseaux humains semblent exercer une influence plus forte encore sur le niveau et le taux de change - aux dépens du équilibrage de l'offre et de la demande - auquel je me serais attendu. 
Toutefois la troisième surprise est peut-être la plus intéressante. 
En mars 2009, le prix Nobel Robert Lucas a prévu en toute confiance que l'économie des États-Unis serait de retour à la normale dans un délai de trois ans. 
Une économie normale des États-Unis a un taux d'intérêt nominal à court terme de 4%. 
Comme le taux des obligations du Trésor américain sur 10 ans tend à être 1% au-dessus de la moyenne des futurs taux d'intérêt à court terme prévus pendant la décennie suivante, même l'espérance de cinq ans de dépression profonde et de taux d'intérêt à court terme proches de zéro ne devraient pas pousser le taux des obligations du Trésor américain sur 10 ans en-dessous de 3%. 
En effet, le taux du Trésor a la plupart du temps oscillé entre 3% et 3,5% de la fin de 2008 au milieu de 2011. 
Mais en juillet 2011, le taux des obligations du Trésor américain sur 10 ans s'est effondré à 2% et il était à 1,5% début juin. 
La règle générale habituelle indique que le marché s'attend maintenant à 8,75 ans de taux d'intérêt à court terme proches de zéro avant que l'économie revienne à la normale. 
Et des calculs semblables pour les obligations du Trésor américain sur 30 ans montrent des espérances encore plus longues et plus anormales de dépression continue. 
Les conclusions possibles sont rudes. 
Une possibilité est que ceux qui investissent sur les marchés financiers s'attendent à ce que la politique économique soit si dysfonctionnelle que l'économie mondiale restera plus ou moins dans son état de dépression actuelle pendant peut-être une décennie, voire plus. La seule autre explication est que même maintenant, plus de trois ans après l'éclatement de la crise des marchés financiers des États-Unis, la capacité des marchés financiers à évaluer raisonnablement les risques et les rendements relatifs a été profondément mise à mal, les laissant dans l'incapacité de faire leur travail : soutenir et gérer le risque de façon à affecter l'épargne à des projets d'entreprises. 
Je n'aurais pas pu prévoir ni même imaginer aucune de ces deux possibilités. 

Les risques d’une intervention militaire en Iran 
Pendant l’hiver 2002-03, les partisans d’un changement de régime en Irak étaient très optimistes quant à la situation dans le pays après l’invasion. 
Ceux qui osaient suggérer que le scénario dont nous sommes aujourd’hui témoins était plausible étaient taxés de lâcheté pro-Saddam, d’anti-américanisme, ou des deux. 
Pourtant, une évaluation réaliste des difficultés à venir aurait permis d’éviter beaucoup d’erreurs qui ont coûté tant de vies et de ressources aux Américains, sans parler des souffrances infligées aux Irakiens. 
Aujourd’hui, des voix s’élèvent aux Etats-Unis et ailleurs en faveur d’une intervention militaire en Iran. 
On peut donc logiquement se demander quelles sont les conséquences possibles d’une telle intervention, et si des stratégies sont en place pour gérer la situation à l’issue du conflit. 
Bien évidemment, ceux qui souhaitent attaquer – seuls ou au sein d’une coalition – ont différentes possibilités : blocus maritime et aérien, bombardements ciblés, opérations de sabotage à l’intérieur du pays ou intervention massive venue de l’extérieur. 
Mais les Iraniens ont aussi des atouts, plus ou moins prévisibles. 
L’Iran pourrait se montrer délibérément agressifs en Irak et en Afghanistan. 
Le Hezbollah, soutenu par l’Iran et la Syrie, pourrait relancer les hostilités. 
Des groupes terroristes, anciens et nouveaux, pourraient recevoir un nouveau financement et des volontaires. 
Une confrontation directe dans le Golfe et dans le Détroit d’Ormuz, par où transite environ 40 % du pétrole commercialisé dans le monde, ne peut être exclue, et elle ferait flamber les prix du pétrole. 
Certains analystes soutiennent que ces effets négatifs ne dureront que “ quelques mois ”. 
Après l’anéantissement des capacités militaires et du programme nucléaire, l’Iran ne serait plus une menace. 
Il semble pourtant évident que, quoi qu’il arrive, les Iraniens se battront sur leur territoire, mais aussi dans toute la région, pendant des années. 
Comme on a pu le constater en Irak, les “ mois ” durent longtemps au Moyen-Orient. 
Pourtant, la perspective d’une réaction brutale ne veut pas dire qu’il faille laisser le gouvernement iranien faire ce qu’il veut. 
Bien au contraire, la communauté internationale doit se tenir prête à appliquer les règles sacro-saintes de la coexistence pacifique, parfois même par la force. 
Mais dans un monde aussi interdépendant que le nôtre, l’usage de la force ne peut être le fruit de calculs politiques nationaux. 
Il doit s’appuyer sur un consensus aussi large que possible quant à la gravité de la menace. 
La Guerre du Golfe en 1991 est l’exemple type d’une intervention militaire suivant un consensus international. 
Faute d’un tel consensus, les puissances occidentales et les pays attachés aux mêmes principes doivent se mettre d’accord, comme au Kosovo en 1999. 
La troisième possibilité – approbation par un petit groupe de pays – est à éviter, pour des raisons pratiques, juridiques et morales. 
De nos jours, l’efficacité de toute intervention est indissociable de sa légitimité. 
Pour décider de la marche à suivre face à l’Iran, les Etats-Unis et ses alliés devraient retenir les principes suivants. 
Premièrement, il faut évaluer la menace de façon rationnelle. 
C’est la leçon à retenir de la décision d’envahir l’Irak : les démocraties ne devraient pas laisser les obsessions, les fantasmes et les dogmes contaminer le processus décisionnel en politique étrangère. 
Il est indispensable de dissocier ce que l’on sait, ce que l’on devrait savoir (et donc ce que nous aimerions que les Iraniens nous disent), et ce qui relève de la spéculation. 
Une intervention doit venir à point nommé, et pas avant. 
Deuxièmement, tant qu’aucune infraction grave au droit international n’a été mise en évidence, les négociations avec l’Iran doivent se poursuivre. 
L’Iran a signé le Traité sur la non-prolifération des armes nucléaires et a déclaré à plusieurs reprises que son programme nucléaire n’avait pas de visées belliqueuses. 
Entamer un dialogue avec l’Iran ne signifie pas que l’on accorde ou non du crédit à ces déclarations. 
C’est en revanche une façon de mieux comprendre le point de vue iranien. 
Les négociations servent en outre à susciter le débat en Iran. 
Alors que l’interruption de tout contact entraînerait probablement une radicalisation, les négociations et la perspective d’une possible solution sont susceptibles de renforcer l’influence des modérés. 
Avec le recul, on sait maintenant que l’absence de véritables négociations a été contre-productive en Corée du Nord. 
Troisièmement, les sanctions ne sont pas à exclure, mais il faut les interpréter comme un moyen de pression et non pas comme un prélude aux hostilités. 
Comme l’a précisé très justement Javier Solana, chef de la diplomatie de l’Union européenne, qui a longuement négocié avec l’Iran, même si le Conseil de sécurité des Nations Unies décide d’imposer des sanctions, il sera toujours possible de revenir à la table des négociations. 
Il en est de même, bien entendu, pour les sanctions imposées unilatéralement par des puissances occidentales. 
Enfin, il faut adopter au Moyen-Orient, et pas seulement en Iran, une démarche nouvelle, ouverte et globale. 
Il faut faire participer tous les acteurs régionaux et locaux. 
Explorer de nouvelles méthodes. 
Le gouvernement américain doit se rendre compte qu’une politique étrangère n’est pas une politique de sécurité, et qu’une armée puissante n’est pas une baguette magique. 
Certes, tout ressemble à un clou pour qui ne possède qu’un marteau. 
Le problème, c’est quand on pense que le marteau peut tout résoudre, même les maux de tête. 


Les effets pervers de la politique en temps de crise financière 
CHICAGO – En essayant de comprendre les méthodes et le moment choisis par les gouvernements pour intervenir en période de crise financière, il est probable que nous conclurons en paraphrasant le philosophe français Blaise Pascal : la politique a ses raisons que la raison économique ne connaît point. 
Sur le plan économique, le problème est simple. 
Dès que la solvabilité d'un emprunteur souverain se détériore suffisamment, sa survie dépend alors des attentes du marché. 
Si dans l'esprit de la plupart des gens, l'Italie est solvable, elle trouvera prêteur à faible taux d'intérêt, car elle est en mesure de respecter ses obligations existantes et fort probablement ses obligations futures. 
Mais si le moindre doute s'installe quant à sa solvabilité, les prêteurs exigent une prime élevée sur ses emprunts, le déficit fiscal empire et le pays entre très certainement en défaut. 
De quoi dépend le sort d'un emprunteur comme l'Italie qui peut se retrouver au sein d'attentes positives ou se précipiter dans un scénario cauchemardesque? 
Bien souvent d'une « conjonction d'évènements ». En effet, l'anticipation générale d'une décote de crédit de l'Italie rendra son endettement intenable et le pays sera techniquement en défaut à l'annonce de la décote indépendamment de ses effets économiques réels. 
C'est le fléau de ce que nous économistes appelons l'équilibre multiple : dès qu'on pressent que d'autres s'apprêtent à se ruer vers la sortie, la meilleure stratégie est de courir également; mais si personne ne bouge, courir ne sert à rien. 
Étant donné cette dynamique économique, il semble y avoir deux choix évidents de mesures prescrites. 
Premièrement, il est extrêmement périlleux pour un pays de s'aventurer même de loin dans une zone ou la moindre tache solaire pourrait déclencher son insolvabilité. 
Bien sûr, personne ne sait exactement à quel niveau se situe ce risque, mais l'instant où les avertissements surgissent se reconnaît entre mille. 
Vu le coût exorbitant d'un défaut, tous les gouvernements doivent se tenir le plus à l'écart possible de la zone dangereuse. 
Le second précepte suppose que lorsqu'un pays est effectivement en zone périlleuse, quelle que soit la cause, deux ripostes seulement sont économiquement rationnelles. 
Soit les autorités reconnaissent immédiatement que le défaut est inévitable afin de ne pas gaspiller de ressources en tentant de l'éviter, soit elles estiment pouvoir esquiver l'échéance et déployer le plus rapidement possible toutes les mesures à leur portée. 
Comme dans bien des batailles, une intervention en plusieurs étapes pour régler une crise financière aboutit souvent au pire résultat possible : un échec accompagné de grandes pertes. 
Hélas, c'est justement là le scénario de l'intervention des autorités américaines dans la crise financière de 2008. 
Après l'effondrement de Bear Stearns, il était évident que d'autres problèmes suivraient. Pourtant, le gouvernement des États-Unis n'a pas bronché. 
En juillet 2008, au dévoilement de l'insolvabilité des agences de prêts immobiliers garantis par le gouvernement (Fannie Mae et Freddie Mac), le secrétaire du Trésor Hank Paulson promettait une solution « bazooka », mais a plutôt lancé une demi-mesure au lance-pierre. 
Ce n'est qu'avec l'effondrement de Lehman Brothers que Paulson est allé au Congrès demander 700 milliards de $ pour stabiliser le système financier et même ce montant s'est avéré insuffisant. 
La même parodie semble se jouer en Europe. 
Si les autorités européennes jugeaient essentiel de sauver la Grèce, une intervention immédiate de l'Europe en faveur de la Grèce minimiserait les mesures à prendre. 
Si elles estimaient que la Grèce devait faire banqueroute, une décision immédiate en ce sens réduirait également les coûts au minimum. 
Or, nous en sommes déjà au deuxième acte de l'intervention et aucune issue ne semble en vue. 
Pendant ce temps, l'Italie s'enfonce. 
Plusieurs sont d'avis que la classe politique se comporte ainsi en raison de son ignorance de la nature économique des crises. 
Je n'y souscris point. 
J'estime que ce qui les pousse à agir ainsi n'a rien à voir avec le manque de connaissances, mais est plutôt le résultat des effets pervers de motifs politiques. 
Tout d'abord, même avec les meilleurs motifs, il est difficile pour quiconque de préférer débourser des sommes moindres aujourd'hui à une facture plus élevée, mais dans un futur hypothétique. 
Pour un élu qui ne sera peut-être plus au pouvoir (ou plus de ce monde) lorsque les créanciers réclameront leurs dus, le choix est simple et explique bien les niveaux d'endettement des pays qui les placent en zone dangereuse. 
De plus, on ne peut s'attendre à aucun gain politique en s'engageant dans une guerre préventive, alors qu'on peut gagner un capital politique important en agissant après l'apparition des problèmes. 
Si Franklin Roosevelt avait réussi à empêcher l'attaque de Pearl Harbor par une frappe préventive contre le Japon, nous serions encore en train de discuter si la guerre avec le Japon était inévitable. 
Pourtant, Roosevelt n'a agi qu'après la catastrophe et il est révéré comme un sauveur. 
Les dirigeants politiques ont besoin d'un consensus avant d'agir, une telle unanimité ne s'obtient que si les coûts de l'inaction deviennent flagrants. 
À ce stade, il est souvent trop tard pour éviter un dénouement encore pire. 
Toutes les démocraties ont ces mêmes travers. 
Ils ne peuvent être éliminés, mais ils peuvent être tempérés. 
Le Pacte de stabilité et de croissance de l'Union européenne était justement une initiative en ce sens – par la création de mécanismes d'incitation pour les pays de la zone euro de s'abstenir d'entrer dans la zone de turbulence de l'endettement. 
Malheureusement, le pacte a échoué lamentablement. 
Mais si l'Euro doit survivre et si nous voulons que d'autres pays évitent leurs propres crises de crédit souverain, des règles à l'épreuve des responsables politiques seront toujours nécessaires. 

Le processus de paix fantôme au Proche-Orient 
TEL AVIV – Vingt ans après la Conférence de Madrid sur le Proche-Orient, et dix ans après l’échec des négociations entre Israéliens et Palestiniens malgré les efforts héroïques du président américain Bill Clinton, on ne peut qu’arriver à la conclusion que le processus de paix israélo-palestinien est devenu l’une de plus magistrales déceptions de l’histoire de la diplomatie moderne. 
Ce processus de paix est la victime de l’incapacité des parties à combler le fossé entre ce qui était faisable au plan politique et ce qui était nécessaire pour conclure un accord. 
Coincés entre le possible et le nécessaire, les Israéliens et les Palestiniens ont simplement appris à vivre sans trouver de solution. 
Autant l’opinion publique est préoccupée par l’agonie de la bande de Gaza, autant les Israéliens, dans leur majorité, semblent penser que le « problème » palestinien se passe sur une autre planète. 
Le mur-barrière de sécurité en Cisjordanie et le désengagement d’Ariel Sharon de Gaza ont pour ainsi dire éliminé les frictions quotidiennes entre Juifs et Arabes. 
Accaparés par une économie florissante, rassurés par l’engagement pris récemment par le président Obama de ne jamais laisser tomber Israël et convaincus qu’ils sont parvenus à mettre fin au terrorisme palestinien en Cisjordanie et à empêcher le Hamas de se lancer dans une nouvelle guerre, les Israéliens ont perdu tout sentiment d’urgence en ce qui concerne le problème palestinien. 
Les Israéliens trouvent également un motif de satisfaction dans la prospérité relative de la Cisjordanie, où l’ordre et la stabilité sont assurés par des forces de sécurité palestiniennes bien formées, dans le droit-fil de la construction méticuleuse, du bas vers le haut, d’un État palestinien par Salam Fayyad, le Premier ministre de l’Autorité palestinienne. 
Une aide internationale massive fait par ailleurs de l’occupation israélienne l’une des plus commodes de l’histoire : les Israéliens contrôlent le territoire et la population sans avoir à assumer le poids financier d’une autorité directe. 
C’est comme si la philosophie politique existentielle de Moshe Dayan avait été ressuscitée. 
Interrogé en novembre 1970 sur son point de vue concernant un éventuel accord de paix avec les Palestiniens, Dayan eut une réponse qui pourrait aisément être reprise à leur compte par la plupart des ministres du gouvernement Netanyahou : « Les seules négociations de paix sont celles où nous colonisons les territoires et construisons, où nous colonisons à nouveau, et où nous entrons parfois en guerre ». 
Avec la succession des plans de paix et le va-et-vient des envoyés spéciaux, tant les Israéliens que les Palestiniens sont devenus blasés et sceptiques quant aux chances d’un accord définitif. 
La solution des deux États perd rapidement de son attrait. 
De fait, si cette solution devait représenter l’avenir, les Israéliens seraient confrontés à un séisme politique et social sans précédent : une évacuation massive des colons, accompagnée de la nécessité urgente d’un difficile réalignement politique pour faire face au risque de troubles publics, voire de rébellion au sein de l’armée. 
Tout cela pour revenir aux frontières de 1967, pour lesquelles peu d’Israéliens éprouvent de nostalgie. 
Du côté palestinien, les questions de la tragédie de la Nakba (la « catastrophe », ou la guerre perdue face à Israël lors de sa fondation) et de l’indigence d’une solution territoriale par laquelle leur mini-état démilitarisé serait coincé entre Israël et la Jordanie – qui ni l’un, ni l’autre ne font preuve d’un enthousiasme débordant à l’idée d’un État palestinien – ne peuvent que rester des blessures vives. 
Et les Palestiniens ne pourraient percevoir toute solution au problème des réfugiés acceptée par Israël que comme une trahison de l’éthos du nationalisme palestinien, à savoir le droit au retour. 
Un tel État palestinien manquerait de légitimité aux yeux des Palestiniens mêmes. 
Il est vrai que le Hamas a récemment indiqué qu’il serait prêt à envisager une solution basée sur les frontières de 1967, mais il est peu probable que ses membres et ses dirigeants puissent survivre à une trahison des réfugiés. 
Il n’en reste pas moins que l’idée d’un État palestinien n’est pas au cour de la doctrine du Hamas, dont l’objectif stratégique est la victoire ultime de l’islam. 
Pour le Hamas, le président de l’Autorité palestinienne Mahmoud Abbas est « une figure transitionnelle », qui sera, avec l’OLP laïque, balayée par le mouvement révolutionnaire vers une société islamique. 
C’est le sentiment de paralysie découlant de cette situation qui explique la prolifération de nouveaux paradigmes politiques à la fois en Israël et en Jordanie. 
Des Jordaniens de la stature des anciens Premiers ministres Abdelsalam Al-Majali et Taher al-Masri, ainsi qu’un ancien conseiller du roi Hussein, Adnan Abou-Odeh, ont avancé des propositions pour une solution jordano-palestinienne. 
Ils font valoir que les difficultés du processus de paix découlent essentiellement d’une déviation par rapport aux intentions originelles des architectes de la Conférence de Madrid, à laquelle participait une délégation jordano-palestinienne représentant les deux peuples. 
Certains membres de premier plan de la droite israélienne – dont l’ancien ministre de la Défense et des Affaires étrangères Moshe Arens, qui est également le mentor politique de Netannyahou, et le porte-parole de la Knesset Rubi Rivlin – se font ostensiblement l’écho du point de vue des Jordaniens. 
Mais alors que ces derniers plaident en faveur d’un territoire qui comprendrait les deux rives du Jourdain, les Israéliens répondent par le concept d’un espace politique compris entre le Jourdain et la Méditerranée. 
La droite israélienne, jamais vraiment convaincue de la viabilité de la solution des deux États et encouragée par l’échec du processus de paix à ce jour, recommence à envisager le plus dangereux scénario de tous, celui de l’État binational. 
Comme toujours, elle veut le beurre et l’argent du beurre : un État catégoriquement juif dans lequel les Palestiniens auraient des droits de citoyens, mais absolument aucuns droits nationaux. 
Une recette idéale pour un état de guerre civile permanente. 
Empêtrés dans leurs contradictions et des rêves nationaux qui s’excluent mutuellement, les Israéliens et les Palestiniens ne peuvent pas s’attendre à une solution parfaite. 
Leur tâche est d’adopter la solution la moins imparfaite avant de tomber dans des scénarios de fin du monde, tels qu’un désengagement israélien unilatéral hostile ou la réalité d’un État unique engagé dans un conflit sans fin. 

enLa vision économique de Phelps 
Le 10 décembre, Edmund Phelps, mon collègue de l’université de Columbia, recevra le prix Nobel de sciences économiques 2006, une distinction qui n’a que trop tardé. 
Bien que le comité Nobel souligne avant tout sa contribution à la macroéconomie, Phelps s’est distingué dans de nombreux autres domaines, avec notamment sa théorie sur la croissance et le progrès technologique, ou la taxation optimale et la justice sociale. 
La principale contribution de Phelps à la macroéconomie a été de démontrer que la relation entre l’inflation et le chômage est influencée par des anticipations. Celles-ci étant endogènes – elles varient dans le temps – la relation entre l’inflation et le chômage varie aussi. 
Si un gouvernement cherche à faire trop baisser le taux de chômage, l’inflation augmentera et par là même les anticipations inflationnistes. 
Ce concept induit deux implications politiques possibles. 
Certains décideurs ont conclu de l’analyse de Phelps que le taux de chômage ne peut être réduit de manière durable sans un niveau d’inflation toujours croissant. 
Ainsi les autorités monétaires devraient simplement s’attacher à maintenir une stabilité des prix en recherchant le taux de chômage correspondant à une inflation stable, un rapport connu sous l’acronyme de NAIRU (« non-accelerating inflation rate of unemployment » ou le taux d’inflation n’accélérant pas le chômage). 
Mais le NAIRU n’est pas immuable. 
L’implication correcte, comme l’a souligné Phelps à de nombreuses reprises, est que les gouvernements peuvent mettre en œuvre toute une gamme de politiques, notamment des politiques structurelles, pour permettre à l’économie de fonctionner avec un faible taux de chômage. 
Les politiques qui mettent uniquement l’accent sur l’inflation sont erronées pour plusieurs autres raisons. 
En pratique, même en voulant contrôler les anticipations (ce que nous cherchons à faire, comme l’ont démontré les travaux de Phelps), la relation entre le chômage et l’inflation est très instable. 
Cette corrélation est pratiquement impossible à définir à partir des données, à l’exception de quelques périodes isolées. 
L’évolution du niveau d’éducation, le taux de syndicalisation, et la productivité expliquent en partie cette instabilité. 
Quoi qu’il en soit, les décideurs sont confrontés à une profonde incertitude quant au niveau du NAIRU, et doivent de toute façon choisir entre réduire trop fortement le chômage et relancer l’inflation, ou ne pas le réduire assez et gaspiller inutilement des ressources économiques. 
L’évaluation de ces risques dépend du coût estimé de correction des erreurs, coût qui dépend à son tour d’autres propriétés de l’arbitrage inflation-chômage, que l’analyse de Phelps n’aborde pas. 
Un faisceau de preuves montre que le coût de correction d’une réduction trop importante du chômage est en fait relativement bas, du moins aux Etats-Unis, où cette équation a été soigneusement étudiée. 
Dans cette perspective, la Réserve fédérale américaine (Fed) ne devrait pas hésiter à réduire le chômage, tant que l’inflation ne progresse pas. 
Au contraire, les « faucons » de l’inflation estiment qu’il faut s’attaquer à l’inflation de manière préemptive. 
Bien que la majorité des banques centrales soient des tenants de cette théorie, leur point de vue tient plus d’une profession de foi que d’une science économique. 
Il n’existe simplement pas ou peu de preuve empirique que l’inflation, au taux faible ou modéré à laquelle elle s’est maintenue ces dernières décennies, puisse avoir de réelles conséquences négatives sur la production, l’emploi, la croissance ou la redistribution des richesses. 
Il n’existe pas non plus de preuve que l’inflation, venait-elle à augmenter légèrement, ne pourrait être corrigée à moindre coût – un coût comparable aux bénéfices dégagés par les nouveaux emplois et la croissance d’une économie en expansion excessive, à l’origine de la poussée inflationniste. 
Au début des années 90, la Fed et beaucoup d’autres pensaient que le NAIRU se situait autour de 6 – 6,2 pour cent. 
Compte tenu des évolutions économiques, moi-même et l’équipe avec laquelle je travaillais au Conseil économique national de l’administration Clinton ont avancé que le NAIRU devait être plus bas. 
Nous avions raison. 
Le chômage est descendu à 3,8 pour cent sans nouvelle pression inflationniste. 
Ce point est important parce que, comme l’a expliqué le grand économiste Arthur Okun, la baisse de deux pour-cents du taux de chômage se traduit par une augmentation de la production de 2 à 6 pour cent, ou l’équivalent de 0,5 à 1,5 billions de dollars, dans le cas des Etats-Unis. 
Même pour un pays riche, cette somme est considérable. 
Elle pourrait _4être utilisée pour financer le système de sécurité sociale du pays pour les 75 à 100 années à venir. 
Elle pourrait même servir à couvrir une proportion non négligeable du coût d’une guerre, comme celle en Irak aujourd’hui ! 
L’œuvre de Phelps nous a aidé à comprendre la complexité de la relation entre chômage et l’inflation et le rôle important des anticipations dans cette relation. 
Mais conclure que rien ne peut être fait pour remédier au chômage ou que les instances monétaires devraient uniquement mettre l’accent sur l’inflation est une interprétation fausse de son analyse. 
Ce point de vue est celui de l’école de la macréconomie moderne qui suppose des anticipations rationnelles et des marchés parfaits. 
En d’autres termes, elle présuppose des individus – généralement considérés comme identiques – qui utilisent toutes les informations disponibles pour prévoir l’avenir dans un environnement de concurrence idéale, sans défaillance du capitalisme de marché, et complètement assurés contre tous les risques. 
Non seulement ces hypothèses sont absurdes, leurs conclusions le sont aussi : il n’existerait pas de chômage involontaire, les marchés seraient parfaits, et la redistribution des richesses n’aurait pas de conséquence réelle. 
Bien que les politiques gouvernementales soient inefficaces, selon cette école de pensée, cela n’a pas d’importance. 
Parce que les marchés sont toujours parfaits, l’intervention étatique n’est pas nécessaire. 
De manière plus pernicieuse, plusieurs partisans de ce point de vue, une fois confrontés à la réalité du chômage, avancent qu’il est dû à la rigidité des mesures gouvernementales et aux syndicats. 
Dans leur monde « idéal », sans ces deux fléaux, disent-ils, le chômage n’existerait pas. 
Depuis plus de trente ans, Phelps montre qu’il existe une approche alternative. 
Il a cherché à comprendre comment on pouvait réduire le chômage et améliorer les conditions de vie des plus démunis. 
Mais il a aussi voulu expliquer les raisons du dynamisme des économies capitalistes, ce qui motive l’esprit entrepreneurial et ce qu’il faut faire pour l’encourager. 
La vision économique de Phelps est une vision d’action, pas de résignation. 

Les sanctuaires terroristes des Philippines 
La présence de sanctuaires d’insurgés ou de terroristes dans des pays non-belligérants est l’une des situations les plus épineuses et explosives qui soient en relations internationales. 
Au cœur de la guerre du Vietnam, de la destruction du Liban, et des problèmes rencontrés par la coalition en Irak, c’est aussi aujourd'hui un aspect essentiel de la guerre contre le terrorisme en Asie du Sud-Est. 
Le Vietnam se distinguait de la Corée et de la Malaisie - où prévalaient la politique d’endiguement et la lutte contre les insurrections - parce que les communistes pouvaient déborder les alliés au Sud du pays en se servant des territoires “ neutres ” du Cambodge et du Laos. 
Comme la présence de l’OLP au Liban jusqu’en 1982, cette stratégie a plongé d’infortunés pays d’accueil dans la guerre civile et provoqué des invasions par des pays plus puissants, stimulant encore davantage les mouvements extrémistes, en l’occurrence les Khmers rouges, le Hezbollah et le Djihad islamique. 
Comme d’autres pays d’accueil auparavant, les Philippines sont un Etat faible, en paix avec ses voisins et avec l’Occident. 
Pourtant, depuis 1994, les zones de non-droit du Sud du pays ont remplacé l’Afghanistan comme premier lieu d’entraînement et de refuge pour les djihadistes d’Asie du Sud-Est. 
La plupart des recrues sont des Indonésiens membres du réseau de la Jemaah Islamiyah (JI), de Mujahidin Kompak, ou de groupes du mouvement Darul Islam. 
Les terroristes formés dans les camps de l’île de Mindanao, par exemple, sont aujourd’hui aussi nombreux que la génération précédente de l’école afghane, qui a tissé des liens avec Al-Qaida. 
Les vétérans de Mindanao ont participé à presque tous les attentats liés à la JI depuis 2000, y compris celui qui a causé la mort de centaines de personnes à Bali en 2002. 
Et les nouvelles promotions représentent un danger pour de longues années à venir. 
Depuis les attentats du 11 septembre 2001, les Etats-Unis s’intéressent beaucoup au Sud des Philippines. 
Quelques semaines seulement après l’effondrement des tours jumelles, des stratèges du Pentagone ont négocié le retour de troupes américaines à Mindanao pour la première fois depuis l’époque coloniale. 
En réalité, Mindanao était le deuxième front de la guerre contre le terrorisme jusqu’à ce que l’Irak soit perçu comme la menace majeure par les Etats-Unis. 
Le Premier ministre australien John Howard a ouvertement envisagé des frappes préventives sur les bases terroristes de la région. 
Mindanao n’est ni le Cambodge ni le Liban, mais le fond du problème est le même. 
Comment amputer un pays de son parasite terroriste, sans que l’opération lui coûte la vie ? 
Aux Philippines, le diagnostic est compliqué par le fait que les terroristes sont protégés par des insurgés musulmans qui ne posent pas de problème à l’Occident. 
Le Front de libération islamique moro (MILF) est le mouvement séparatiste le mieux établi d’Asie du Sud-Est : il bénéficie du soutien populaire, a des revendications légitimes, et participe à des pourparlers de paix. 
Pourtant, comme les Palestiniens, le MILF est déchiré par des factions rivales, et ses dirigeants ne peuvent pas, ou ne veulent pas, exclure les terroristes des zones qu’ils contrôlent. 
C’est en partie pour le MILF une façon de se couvrir, face à un gouvernement incapable de faire de véritables concessions. 
Les autorités de Manille, dirigées par la présidente Gloria Arroyo, ont déclaré l’état d’urgence en février, suite à un putsch manqué et à des mois d’instabilité déclenchée par des allégations de fraude aux élections de 2004. 
Les forces armées auraient truqué le scrutin à Mindanao. Avec l’échec de l’Etat dans les provinces méridionales, la politisation de l’armée et la paralysie de la capitale, les Philippines sont sur une mauvaise pente. 
Cette situation représente désormais un risque pour toute la région. 
En Indonésie, après une transition démocratique agitée, l’Etat traditionnellement fort est en train de reprendre la situation en main, et de chasser les djihadistes vers Mindanao. 
Dans le Sud de la Thaïlande, la situation est préoccupante, mais il n’y a pas d’enclave séparatiste non contrôlée par le gouvernement, et aucun signe de terrorisme international. 
Il n’y a qu’aux Philippines que le cocktail est fatal : défaillance de l’Etat, insurrections chroniques et renforcement des liens entre organisations terroristes locales et étrangères. 
Avec une armée agitée et un gouvernement impuissant, le pays est devenu le maillon faible de la guerre contre le terrorisme en Asie du Sud-Est. 
Alors, que faire ? 
L’armée américaine surveille les sanctuaires sous prétexte d’exercices, et soutient des frappes aériennes ciblées. 
Mais elle doit avancer prudemment, sous peine de renforcer de nouvelles alliances parmi les militants locaux et internationaux. 
La stratégie militaire classique a échoué au Cambodge et au Liban. Elle échouerait aussi à Mindanao. 
En revanche, des frappes chirurgicales, fondées sur un effort accru des services de renseignement, pourraient venir compléter le processus de paix, afin d’isoler les extrémistes de la branche principale du MILF. 
Il existe déjà une structure, certes rudimentaire mais essentielle, établie par le gouvernement philippin et le MILF dans cet objectif : un groupe d’action ad hoc censé faciliter la coopération contre les “ éléments illégaux ” dans les territoires contrôlés par le MILF. 
Il faudrait élargir son mandat, et le doter des ressources nécessaires pour s’attaquer au terrorisme de manière explicite. 
En échange de la coopération du MILF, les Etats-Unis, l’Australie, et les autres pays concernés se doivent de renforcer la capacité du gouvernement philippin à proposer un accord de paix viable pour Mindanao. 
Il faudra dans ce contexte fournir rapidement une aide importante. 
Et réformer les forces de sécurité. 
L’armée philippine doit être mieux équipée pour pouvoir fermer - définitivement - les derniers sanctuaires terroristes. 
Toutefois, c’est une mission vouée à l’échec sans professionnalisation et dépolitisation, avec une réorientation vers la défense, la sécurité des frontières et les interventions spéciales. 
L’armée n’aura alors plus intérêt à laisser s’éterniser le conflit armé. 

Les Philippines entrent dans la course asiatique 
MANILA – Mon père est arrivé en 1980 aux Etats-Unis pour y subir un pontage coronarien, conséquence des difficiles conditions de son emprisonnement infligé par la dictature de Ferdinand Marcos. 
La dictature lui avait offert un répit, mais, fidèle à elle-même, au gré de ses lubies. 
Ayant déjà été condamné par un tribunal de pacotille à la peine de mort par balle, mon père avait refusé de hisser le drapeau blanc. 
« Les Philippins, » insistait-il, « méritent que l’on meurt pour eux. » 
Trois années plus tard, mon père est rentré à la maison, non pour y mourir, mais pour infuser une nouvelle vie aux rangs démoralisés de l’opposition à la dictature. 
Son assassinat, perpétré dès son arrivée à l’aéroport de Manille, a été la preuve ultime de la sincérité dont il avait fait preuve tout au long de sa vie. 
En 1986, mes concitoyens ont pacifiquement défié les tanks de Marcos et donné la preuve de leur foi en eux-mêmes. 
Marcos s’est enfui, et la démocratie fut restaurée sans effusion de sang. 
Ma mère, devenue alors présidente, avait aussi un message très fort: la démocratie, récupérée au prix fort, ne pouvait perdurer que par un engagement sans concession à remettre les institutions en ordre de marche. 
En 2009, mes concitoyens sont redescendus dans la rue pour accompagner ma mère jusqu’à sa dernière demeure. 
Cette expression massive de solidarité s’est ensuite traduite par un effort pour me convaincre de me présenter aux présidentielles en 2010. 
Par les urnes, mes concitoyens m’ont confié un mandat solennel pour faire de la démocratie le moyen d’éliminer la corruption et de réduire la pauvreté. 
Notre administration s’est engagée à faire en sorte que ce pays dans lequel les bons sont souvent relégués à la dernière place, devienne un pays où quiconque se détourne du droit chemin soit puni pour ses crimes. 
Notre objectif est de donner les moyens aux citoyens d’exiger l’autorité de la loi, quelle que soit la personne au pouvoir. 
Mes collègues du gouvernement devront faire la preuve de cela par la mise en place de réformes qui encourageront la méritocratie, la transparence et le sens des responsabilités. 
Nous avons commencé avec la National Food Authority (NFA,) l’agence gouvernementale responsable d’assurer des réserves de riz suffisantes. 
De 1972 à 2000, la NFA a accumulé 12,9 milliards de pesos de dettes (290 millions de dollars). 
Dans l’année qui a suivi l’arrivée au pouvoir de mon prédécesseur, la dette de la NFA a atteint 18 milliards de pesos. 
Dans les huit années et demi qui ont suivi, son administration a importé plus de riz que nécessaire, entrainant une dette de 177 milliards de pesos au moment de son départ. 
Nous démarquant de cette politique absurde d’importation du passé, nous avons concentré nos énergies à améliorer l’irrigation des terres agraires, ce qui a permis d’obtenir d’excellents résultats dès la récolte de saison sèche suivante. 
Cette année, les importations de riz effectuées par notre gouvernement seront inférieures de 64% à celles de 2010. 
Mon père m’a appris que la plus importante des libertés est celle qui vous libère de la faim. 
Sans sécurité alimentaire, les individus n’ont aucune chance d’accéder à la mobilité sociale. 
C’est pour cela que nous investissons dans nos concitoyens par un programme de facilité financière appelé Pantawid Pamilya à Tagalog, conçu selon le modèle brésilien de la Bolsa Familia. 
Nous apportons aussi une assistance financière aux familles pauvres éligibles, sous réserve que les mères enceintes et les enfants se soumettent à des soins de santé préventifs, et que les enfants fréquentent régulièrement l’école. 
Ce programme soutient déjà 2,3 millions de familles pauvres, les munissant d’une autre clé vers la mobilité sociale. 
Mobiliser les ressources pour ces programmes implique de réduire les programmes dispendieux et d’éliminer la corruption de notre bureaucratie. 
Une agence traditionnellement gangrénée par les pots-de-vin et la corruption à grande échelle était le ministère des Travaux Publics et des Autoroutes. 
En mettant en place une politique des marchés publics ouverte, compétitive et transparente, le ministère a économisé 2,5 milliards de pesos sur 3 692 projets d’ordre national dans l’année écoulée. 
Nous comptons réaliser une économie de 6 à 7 milliards de pesos d’ici la fin de cette année - des fonds qui pourront être imputés à d’autres projets de développement prioritaire. 
Pour encourager la transparence fiscale, notre ministère des Finances a créé un site internet appelé « Pera ng Bayan, » ou « L’Argent du Peuple. » 
Il permet aux citoyens de dénoncer anonymement les fraudes fiscales, trafics, ou escroqueries constatés. 
Le gouvernement, pour sa part, soumet les responsables politiques à des contrôles de style de vie et mènent des enquêtes approfondies sur leurs situations financières afin de vérifier si leurs biens acquis sont en phase avec leurs revenus déclarés. 
Ces campagnes commencent à donner des résultats. 
Soixante-sept cas d’évasion fiscale et quarante-trois cas de trafics de contrebande, représentant respectivement 26 milliards et 58 milliards de pesos, ont fait l’objet de poursuites contres des groupes et des individus. 
Mais ce n’est pas suffisant pour garantir l’efficacité et l’intégrité des finances publiques. 
Nous devons aussi attirer les investissements étrangers, malgré les difficultés auxquelles sont confrontés l’Europe, les Etats-Unis et le Japon. 
Notre diplomatie économique a trois objectifs clé : l’un d’eux étant d’assurer plus de marchés pour nos exportations et de développer le tourisme dans notre pays. 
Notre diplomatie se concentre aussi sur la protection du bien-être des quelques dix millions de Philippins travaillant à l’étranger. Mais attirer des investissements pour créer des emplois dans le pays et soulager la pauvreté est la meilleure façon de garantir que nos concitoyens ne soient pas dans l’obligation de partir travailler à l’étranger. 
Les investissements sont arrivés, mais il en faudrait plus. 
Notre industrie d’impartition des processus commerciaux est aujourd’hui la seconde plus importante au monde, derrière l’Inde. Elle a rapporté 8,9 milliards de dollars en 2010, et devrait atteindre 11 milliards de dollars en 2011. 
Les Philippines sont aussi au quatrième rang mondial dans le domaine de la construction navale. 
Notre gestion budgétaire saine est désormais largement reconnue : les principales agences de notations remontent régulièrement la note des Philippines depuis notre arrivée au gouvernement il y a un an. 
Les Philippines se sont replacés dans la course avec une nouvelle gestion il y a peine un peu plus d’un an. 
Le pays se porte plutôt bien – et est en bonne voie pour devenir de plus en plus rentable. 

L’attaque bidon sur la science du climat 
NEW YORK –A la veille tout comme aux lendemains de la conférence sur le changement climatique de Copenhague en décembre dernier, la science du changement climatique a subi les assauts de critiques soutenant que les climatologues ont délibérément omis certaines preuves – et que cette science est elle-même extrêmement déficiente. 
Le Groupe d’experts intergouvernementaux sur l’évolution du climat (GIEC), un panel international d’experts chargés d’évaluer l’état de la science du climat, a été accusé de partialité. 
L’opinion publique internationale est déconcertée par ces attaques. 
Si les experts n’arrivent pas à s’accorder sur l’existence d’une crise climatique, pourquoi les gouvernements du monde entier dépensent-ils des milliards de dollars pour y répondre ? 
Le fait est que les sceptiques, peu nombreux mais agressifs dans leurs attaques, déploient des tactiques qu’ils ont affinées durant plus de 25 ans. 
Au cours de leur longue campagne, ils ont grandement exagéré les désaccords entre scientifiques afin de faire arrêter toute action contre le changement climatique, le tout financé par des groupes d’intérêt comme Exxon. 
De nombreux ouvrages ont récemment documenté les petits jeux des détracteurs du changement climatique. 
Merchants of Doubt (Marchands de doutes, ndt) , le dernier livre de Naomi Oreskes et Erik Conway à paraître mi-2010, est le récit qui fera autorité sur leur mauvais comportement. 
Les auteurs démontrent que le même groupe de faiseurs de troubles, qui s’est vu accordé une tribune d’expression par les idéologues de l’économie de marché dans la page éditoriale du Wall Street Journal, a constamment essayé de troubler les lecteurs et discréditer les scientifiques dont les intuitions contribuent à sauver le monde d’un danger environnemental involontaire. 
Ceux qui aujourd’hui font campagne contre toute action contre le changement climatique sont en général soutenu par les mêmes lobbys, les mêmes individus et les mêmes organisations qui s’étaient rangés aux côtés de l’industrie du tabac pour discréditer la science lorsqu’elle avait établi un lien entre l’usage du tabac et le cancer du poumon. 
Puis ils opposèrent les preuves scientifiques qui démontraient que les rejets d’oxyde de souffre des centrales à charbon étaient à l’origine des ‘pluies acides’. 
Puis, lorsqu’il fut découvert que certains produits chimiques appelés CFC étaient à l’origine de la diminution de la couche d’ozone dans l’atmosphère, les mêmes groupes ont lancé une campagne acerbe afin, là encore, de discréditer la science. 
Plus tard, le groupe a défendu les géants du tabac contre des accusations selon lesquelles le tabagisme passif était cause de cancer et d’autres maladies. Puis, surtout depuis le début des années 80, le même groupe s’est engagé dans une bataille contre le changement climatique. 
Ce qui est incroyable c’est que malgré le fait que ces attaques contre la science soient sans fondement depuis 30 ans, elles continuent de semer le doute sur des faits établis. 
La vérité c’est qu’il y a beaucoup d’argent derrière les détracteurs du changement climatique, que se soit des entreprises qui ne veulent pas payer le coût de la réglementation ou des idéologues de l’économie de marché qui s’opposent à toute forme de contrôle de l’état. 
La dernière salve s’articule autour de deux épisodes. 
Le premier est le piratage du système informatique d’un centre de recherche sur le changement climatique en Angleterre. 
Les courriels volés suggèrent un manque de bonne foi dans la présentation de certaines données climatiques. 
Quelques soient les détails de ce cas particulier, les études en question ne représentent qu’une infime partie de l’ensemble imposant de preuves prouvant la réalité et l’urgence du changement climatique initié par l’homme. 
Le second épisode fut une grossière erreur à propos des glaciers apparue dans un très important rapport du GIEC. 
Il faut savoir que le GIEC publie des milliers de pages. Il peut s’y trouver quelques erreurs. 
Mais quelques erreurs commises parmi l’ensemble des pages d’un épais et complexe rapport sont plus la preuve d’inévitables défauts de la nature humaine que de défauts fondamentaux dans la science du climat. 
A la suite de la révélation des courriels et de l’erreur du GIEC, une campagne obscène fut lancée par les éditorialistes du Wall Street Journal décrivant la science du climat comme un canular et une conspiration. 
Ils prétendaient que les scientifiques fabriquaient les preuves de toute pièce pour obtenir des fonds publics pour la recherche – une accusation sans fondement, avais-je pensé à l’époque, compte tenu que ces scientifiques ont voué leur vie à la recherche de la vérité et n’ont certainement pas, se faisant, amassé les richesses de leurs camarades du monde de la finance et des affaires. 
Puis je me suis souvenu de l’un de leur argument – une conspiration scientifique racoleuse visant à rallier le monde des affaires à leur cause – qui était identique à celui mis en avant par le Wall Street Journal et d’autres par le passé, lorsqu’ils s’opposaient à un contrôle sur le tabac, les pluies acides, la diminution de la couche d’ozone, le tabagisme passif et tant d’autres polluants dangereux. 
En d’autres termes, leur argumentation était systématique et superficielle, et sans lien direct avec les circonstances. 
Nous assistons à un processus prévisible des idéologues, des groupes de réflexion de droite, et de diverses publications pour discréditer le processus scientifique. 
Leurs arguments ont été réfutés à de nombreuses reprises depuis 30 ans mais leurs méthodes agressives de propagande parvient à retarder les choses et crée la confusion. 
La science du changement climatique est une merveilleuse aventure intellectuelle. 
De grands esprits scientifiques ont appris au fil de dizaines d’années d’études et de recherches à « lire » l’histoire de la Terre, afin de comprendre le fonctionnement du système climatique. 
Ils ont développé les sciences physiques et la biologie ainsi que toutes sortes d’instruments (tels que les satellites qui transmettent des détails précis des systèmes de la Terre.) 
Et le message est clair : une utilisation extensive du pétrole, du charbon et du gaz menace la biologie et la chimie de la planète. 
Nous alimentons de dangereux changements dans le climat de la Terre et la chimie des océans, ce qui provoque des tempêtes, des sécheresses et autres désastres qui compromettront l’alimentation et la qualité de vie de la planète. 
Le GIEC et les climatologues nous communiquent un message essentiel. 
Nous devons en urgence transformer notre énergie, nos transports, notre alimentation et nos systèmes industriels et de construction pour réduire le dangereux impact de l’activité humaine sur notre climat. 
Il est de notre responsabilité d’écouter et de comprendre ce message, puis d’agir. 

Les piliers du darwinisme 
Ce mois-ci marque le 150e anniversaire de la publication de L'origine des espèces de Charles Darwin. 
La théorie évolutionniste qu’il présente dans cet ouvrage de premier plan repose sur deux piliers : l’idée de la descendance avec modification et celle de la sélection naturelle.amp#160; 
Selon Darwin, les organismes actuels sont issus d’ancêtres bien plus simples : ils sont le produit de lignages ininterrompus qui remontent aux origines de la vie. 
Nous disposons aujourd’hui de quantité de preuves, qui vont de l'étude des anciens fossiles aux dernières découvertes de la biologie moléculaire, au soutien de cette théorie.amp#160; 
Toutefois, ce n'est pas Darwin qui a inventé l'idée de descendance avec modification. 
Cinquante ans plus tôt, Jean-Baptiste Lamarck émettait l'idée que les êtres vivants sont le produit d'un long processus historique de transformationamp#160;; or, les mécanismes évolutionnistes qu'il proposait, notamment la transmission de caractéristiques induite par l'environnement, n’ont jamais trouvé grâce aux yeux du public.amp#160; 
C'est la deuxième idée forte de Darwinamp#160;–amp#160;selon laquelle même les caractéristiques d'organismes les plus compliquées résultent de la sélection naturelleamp#160;– qui a été la clé du succès durable de sa théorie. 
La sélection naturelle a apporté une explication scientifique à des éléments aussi divers que les yeux des mammifères, les ailes des oiseaux et la capacité des plantes à transformer la lumière en sucre. 
Nous trouvons aujourd’hui dans la nature des myriades d'exemples d'opération de la sélection naturelle. 
Les deux piliers de la théorie évolutionniste sont les conséquences de l'interaction entre trois éléments distinctifs des organismes vivants : la reproduction (processus par lequel les individus produisent de nouveaux individus), l'hérédité (les individus donnent vie à des semblables) et la variation (la progéniture diffère parfois des êtres sources). 
La sélection naturelle intervient chaque fois que les différences entre les individus affectent le nombre d’êtres qu’ils produisent. 
Si les variations qui influent sur la reproduction sont transmissibles , il en résulte l’ évolution par la sélection naturelle. 
Nombre de générations de sélection dans un sens particulieramp#160;– par exemple, en vue de se déplacer efficacement dans l’airamp#160;– peuvent donner lieu à des structures complexes telles que les ailes et les processus coordonnés de vol. 
Pour étayer le darwinisme, nous devons bien entendu comprendre ses trois processus fondamentauxamp#160;: comment les organismes se développent et se reproduisent, ce qui leur est transmis et de quelle façon, et comment sont générées les variations transmissibles. 
Jusque récemment, le point de vue des biologistes sur ces processus était fortement axé sur les gènes, comme l’illustre le principe de «amp#160;gène égoïsteamp#160;» de Richard Dawkins. 
Le patrimoine héréditaire et la reproduction étaient vus sous l’angle de l’ADN, de la réplication de ce dernier et de la variation des modifications aléatoires des séquences ADN. 
Or, les découvertes de la fin du vingtième siècle ont montré que le patrimoine génétique ne se résumait pas qu’à l’ADN. 
Nous avons maintenant connaissance de mécanismes permettant aux cellules à l’ADN identique d’avoir des caractéristiques différentes, transmises aux cellules filles. 
Ce patrimoine épigénétique est une partie essentielle du développement normal d’êtres multicellulaires, comme les êtres humains. 
Si les cellules du pancréas et de la peau diffèrent d’un individu à l’autre, elles ont toutefois les mêmes gènes et les mêmes séquences ADN. 
De plus, les caractéristiques des cellules sont transmises par leurs lignages respectifs, même si les stimuli qui font naître les différences au cours du développement embryonnaire ont disparu depuis longtemps. 
Le patrimoine épigénétique intervient non seulement dans les individus au cours de leur développement, mais aussi entre les générations amp#160;: les levures ou les bactéries transmettent les variations épigénétiques d’une génération à l’autre, ce que font également les organismes multicellulaires par le sperme et les ovules. 
Si l’état épigénétique des cellules souches est altéré au cours du développement d’un organisme, cette variation peut être transmise aux descendants. 
Les travaux de Michael Skinner et de ses collègues illustrent bien ce proposamp#160;: l’injection dans des rattes femelles en gestation d’un élément chimique qui supprime les androgènes (hormones sexuelles mâles) entraîne des maladies chez les sujets descendants, qui se transmettent sur plusieurs générations. 
Les exemples de variations épigénétiques transmissibles abondent, certaines étant induites par l’environnement. 
En passant en revue les ouvrages scientifiques, Gal Raz et l’un d’entre nous (EJ) ont récemment relevé 101 cas de transmission épigénétique entre des générations de bactéries, de moisissures, de protozoaires, de plantes et d’animauxamp#160;; et soyons certains qu’il ne s’agit que de l’infime partie émergée d’un immense iceberg. 
En plus de la transmission épigénétique cellulaire, il existe d’autres moyens non génétiques de transmission des variations de génération en génération. 
En tant qu’humains, nous avons bien conscience de celaamp#160;: la transmission des variations culturelles, à l’image des diverses convictions religieuses, est un exemple parlant. 
On compte aussi des exemples moins familiers d’informations apprises ou acquises des parents par des biais non génétiques, qui vont des techniques d’alimentation des singes et des rats aux préférences alimentaires des lapins, en passant par les formes dialectales de chants des oiseaux et des baleines. 
Admettre que l’ADN n’est pas le seul facteur d’hérédité a des conséquences sur la médicine, l’agriculture et la théorie évolutionniste. 
Par exemple, nous savons que les pressions et le stress subis par l’environnement, telle la famine temporaire, peuvent affecter les générations futures. 
Puisque les variations transmissibles non génétiques sont souvent induites par l’environnement, il nous faut élargir la notion d’hérédité et de variation dans les études évolutionnistes afin d’y inclure la transmission de variations acquises – composante autrefois dénigrée de la théorie de Lamarck. 
Dans un sens, nous devons revenir aux convictions originelles et pluralistes de Darwin. 
Pour ce dernier, contrairement à nombre de ses adeptes plus dogmatiques, les variations provoquées jouaient un rôle dans l'évolution. 
De nos jours, à la lumière des mécanismes épigénétiques récemment découverts, la théorie darwinienne devrait inclure l’évolution avec modifications épigénétiques et génétiques, ainsi que la sélection naturelle de variations provoquées et aléatoires. 
Une chose est sûreamp#160;: l’évolution ne se résume pas aux «amp#160;gènes égoïstesamp#160;». 


La détresse des Roms 
NEW YORK – Les Roms sont persécutés partout en Europe depuis des siècles. 
Ils sont confrontés aujourd’hui à une forme de discrimination inédite en Europe depuis la seconde guerre mondiale : évictions et expulsions collectives dans plusieurs démocraties européennes d’hommes, de femmes et d’enfants sous le prétexte qu’ils constitueraient un risque à l’ordre public. 
La semaine dernière, la France a initié les procédures d’expulsion de tous les Roms non français, les considérant comme un groupe criminel, sans qu’aucune procédure juridique n’ait permis de déterminer si ces individus ont commis un quelconque crime ou s’ils représentent un risque à l’ordre public. 
Les agissements de la France font suite à ceux de l’Italie et de son ‘programme de sécurité’ de 2008, qui avait qualifié les soi-disant ‘nomades’ de menace à la sécurité nationale et avait donc imposé un recours législatif d’urgence visant à l’expulsion des Roms non italiens. 
Il est parfaitement légitime pour un gouvernement de mettre un terme à toute activité criminelle. Mais l’expulsion de citoyens de l’Union Européenne (UE) sur la base de leur origine ethnique sous couvert d’une quelconque activité criminelle est en totale violation des directives européennes sur la discrimination raciale et du droit à la libre circulation entre les états de l’UE. 
Il est en effet un principe légal établi que le crime doit être prononcé par la détermination de la culpabilité d’un individu devant une cour de justice. De plus, les criminels condamnés ne sont pas habituellement expulsés s’ils sont citoyens d’un autre état de l’UE. 
Ce que la loi européenne prévoit en revanche est que la décision d’expulsion soit prononcée au cas par cas, et jugée nécessaire, proportionnellement au crime commis. Cette décision doit en outre prendre en considération certains autres éléments (comme la force des liens que l’individu entretient avec la communauté). 
Les sociétés européennes ne devraient tolérer bien sûr ni la criminalité ni les comportements anti-sociaux. Mais aucun groupe ethnique ne concentre de telles pathologies, et tous les individus devraient être égaux devant la loi. 
Depuis la seconde guerre mondiale, les Européens ont toujours considéré inacceptable de soumettre un groupe, quel qu’il soit, à un châtiment collectif ou à une expulsion de masse sur la base de l’origine ethnique de ses membres ; le fait donc de considérer les Roms de façon collective, au mépris des droits fondamentaux au nom de la sécurité, constitue un précédent inquiétant. 
Le gouvernement français a par contre raison de demander que des mesures soient adoptées pour que les Roms puissent trouver des emplois et des opportunités dans leurs pays d’origine (principalement la Bulgarie et la Roumanie, dans ce cas précis), ce qui limiterait les incitations à se rendre dans d’autres pays. 
En réponse à la position de la France, le gouvernement suédois a aussi appelé à une action concertée de l’UE pour encourager la réinsertion des Roms. 
Les Roms veulent et peuvent s’intégrer pour peu que l’opportunité leur soit offerte, ainsi que le démontrent les programmes de ma fondation. 
La plupart des Roms partagent les mêmes aspirations que la majorité des populations : un maison correctement équipée, une éducation décente pour leurs enfants, un travail qui leur permette de pourvoir aux besoins de leur famille et d’interagir avec le reste de la population dans leur société. 
C’est parce qu’ils sont confronté à une discrimination et à des privations scandaleuses chez eux qu’ils continuent de migrer un peu partout en Europe. 
L’UE doit admettre que la nature pan-européenne de ce problème exige une stratégie globale et efficace pour favoriser la réinsertion des Roms. 
La responsabilité élémentaire de sauvegarde des droits et du bien-être de tous les citoyens est du ressort des états membres de l’UE. 
Les politiques et les programmes pour permettre la réinsertion à l’emploi, à l’éducation, à la santé et au logement doivent être mis en ouvre aux niveaux local et national. Mais l’UE a un rôle déterminant pour motiver, coordonner, contribuer financièrement et contrôler de tels efforts dans le cadre d’un plan d’envergure européenne. 
En 2009, l’UE a endossé le principe d’une « focalisation explicite mais non exclusive » des Roms, et la Commission Européenne a donné son aval pour que des fonds structurels soient utilisés pour répondre aux problèmes de logement en faveur des communautés marginalisées, et en particulier en faveur des Roms. 
C’est un premier pas mais cette « focalisation explicite mais non exclusive » devrait être étendue à l’éducation, à la santé et à l’emploi. 
Et surtout, les règles qui régissent l’allocation des fonds structurels doivent être modifiées pour permettre leur utilisation dans les domaines de la santé et de l’éducation dès la petite enfance, plutôt qu’uniquement dans le cadre de la formation professionnelle. 
La pauvreté structurelle dont sont affligées les communautés Roms est intimement liée au manque d’instruction et au chômage. 
Les initiatives Europe 2020 de la Commission établissent des objectifs spécifiques pour élever le taux de réussite scolaire et les niveaux d’emploi pour tous les citoyens de l’UE. 
Les Roms sont tellement à la traine dans ces deux domaines par rapport à leurs concitoyens que les objectifs visant à réduire ces écarts devraient être totalement intégrés au plan Europe 2020. 
Le fossé le plus important entre les Roms et le reste de la population n’est ni culturel ni lié à leur mode de vie – comme les média voudraient nous le faire croire – mais est bien un problème de pauvreté et d’inégalité. 
Ce fossé est aussi d’ordre physique, pas seulement mental. 
Les logements ségrégatifs sont une barrière à l’intégration et ne génèrent que préjudices et échecs. 
Les logements ségrégatifs ont contribué à créer d’énormes bidonvilles et implantations dépourvus de réseau sanitaire ni d’aucune des conditions élémentaires essentielles à une vie digne. 
La détresse de tant de millions de Roms au 21ème siècle constitue une caricature des valeurs européennes et entache la conscience de l’Europe. 
La détresse des Roms n’est pas juste un problème de sécurité à court terme qui peut être résolu par des mesures draconiennes visant à déplacer les personnes d’un pays membre à un autre. 
Cette situation fragilise les valeurs européennes et les principes du droit, mais aucune proposition n’est faite pour répondre aux racines du problème. 
Les Roms d’Europe constituent la plus importante minorité ethnique de ce territoire, et le segment de population le plus jeune, avec la plus rapide croissance démographique. 
D’ici 2020, par exemple, les jeunes Roms représenteront un tiers des nouveaux entrants sur le marché du travail en Hongrie. 
L’Europe ne peut pas se permettre une autre génération perdue. 
C’est une question de droits humains et de valeurs essentielles, et une question cruciale pour la paix et la cohésion des sociétés à travers l’Europe. 

Les « stress tests » politiques de l’Europe 
PRINCETON – Ces dernières années, l’Union européenne – et plus précisément les pays les plus puissants de l’Europe du Nord – a vu ses membres les plus fragiles soumis à des tests de tension (les fameux « stress tests ») sociaux et politiques, au nom de la rigueur budgétaire. 
Ainsi, l’Europe du Sud et une partie de l’Europe de l’Est sont devenues une sorte de laboratoire politique, les expériences effectuées ayant produit des résultats particulièrement variables – et de plus en plus imprévisibles – en fonction des États. 
Lors du dernier sommet de l’UE, le Premier ministre du Luxembourg, Jean-Claude Juncker, a même considéré que le risque de « révolution sociale » ne devait pas être exclu. 
Bien qu’une telle issue demeure peu probable, il est de plus en plus évident que de nombreux États européens – et que l’UE dans son ensemble – font face à la nécessité de renégocier leur contrat social de base. 
Or les élites européennes, préoccupées par la résolution des difficultés à court terme, négligent la nécessité à long terme de telles révisions – et cela à leur propre détriment. 
En effet, malgré des différences significatives selon les États, une tendance se dessine de plus en plus clairement au sein de l’UE : les électeurs, quelle que soit leur appartenance politique, rejettent à la première occasion les dirigeants désireux de procéder à une politique d’austérité. 
Mais au-delà de cette opposition généralisée à l’égard de l’austérité, l’expérience vécue varie considérablement d’un pays à un autre. 
La Grèce connaît la montée d’un parti ouvertement fasciste, baptisé Aube dorée, qui célèbre fièrement l’héritage de l’ancien dictateur Ioannis Metaxas. 
Bien que le parti Aube dorée existe depuis une vingtaine d’années, ce n’est que l’an dernier qu’il a suscité suffisamment de soutien pour pouvoir faire son entrée au parlement. 
Sa popularité dans les sondages continue par ailleurs de grimper. 
Le succès d’Aube dorée ne reflète pas pour autant un quelconque désir profond des Grecs de renouer avec l’autoritarisme. 
Ce parti a simplement su s’investir là où l’État grec – depuis longtemps rongé par l’inefficacité et la corruption – avait renoncé, fournissant prestations sociales et autres services de base à des citoyens désespérés, tout en engageant une hostilité sans précédent à l’encontre d’individus effectivement ou apparemment immigrants. 
Pour Aube dorée, l’une des manières d’incarner l’État consiste à envoyer dans la rue un certain nombre des membres du parti en tant que véritables miliciens. 
L’austérité a de la même manière aggravé en Italie une crise de longue date en matière de légitimité étatique et politique, illustrée par la montée du nouveau parti anti-establishment, le Mouvement 5 étoiles, qui prétend transcender un spectre politique traditionnellement bipartite. 
Ce mouvement manque pour autant d’une vision politique claire, préférant exploiter le dégoût populaire à l’égard des élites politique italiennes – un sentiment qui a directement abouti à l’échec des dernières élections, compte tenu de l’absence d’émergence d’un vainqueur évident. 
Le sentiment italien de révolte est particulièrement profond : beaucoup des partisans du Mouvement 5 étoiles aspirent à transférer le contrôle du gouvernement italien entre les mains de représentants des citoyens, dont les agissements seraient contrôlés dans les moindres détails afin d’empêcher toute possibilité de corruption. 
Les électeurs de certains États ont certes dans un premier temps soutenu l’austérité, mais aucun ne l’a par la suite soutenue à nouveau. 
En Espagne, par exemple, les électeurs ont compris ce qu’impliquait le fait de soutenir le Parti populaire au pouvoir, faisant de ce pays l’un des seuls États du Sud dans lequel le gouvernement bénéficiait d’une sorte de mandat l’autorisant à adopter une austérité sévère. 
Mais la récession et la crise de la dette auxquelles l’Espagne fait face aujourd’hui, et qui s’alimentent mutuellement, ont redynamisé le mouvement sécessionniste de longue date de la Catalogne ; l’austérité a transformé un problème chronique, mais gérable, en une question existentielle profonde. 
De même, le Parti social-démocrate de centre-droit portugais a franchi une importante ligne pro-austérité, en imposant notamment des hausses d’impôts et des réductions de dépenses depuis son arrivée au pouvoir en 2011. 
Les nouvelles mesures introduites le mois dernier ont conduit une population de plus en plus frustrée – qui jusqu’à récemment avait enduré une austérité douloureuse sans susciter le tollé public observé dans d’autres États d’Europe du Sud – à descendre dans la rue pour exiger une élection générale deux ans avant l’échéance normale du calendrier. 
Les troubles politiques et sociaux observés dans l’Europe du Sud sont porteurs de plusieurs enseignements à l’endroit des partisans de l’austérité – en particulier pour l’Allemagne. 
D’abord et avant tout, le dogme selon lequel de solides finances publiques – et plus largement un État en mesure de fonctionner – ne pourraient être atteintes qu’au moyen d’une austérité douloureuse est une parfaite illusion. 
Forcés de faire un choix entre la société et leur clientèle, il est possible que les dirigeants politiques préfèrent laisser les tensions sociales s’aggraver – même jusqu’à un niveau dangereux – plutôt que de sacrifier leur propre base électorale. 
Le fait est que lorsque l’Allemagne a entamé, il y a une dizaine d’années, un programme de réformes composé de limitations majeures de l’État providence ainsi que de dispositions en faveur d’un marché du travail plus flexible, elle a violé les dispositions du Pacte de stabilité et de croissance de la zone euro. 
Il a fallu que les dépenses publiques augmentent pour pouvoir ensuite diminuer, afin de conférer une certaine marge dans la renégociation des certains pans du contrat social. 
Le second enseignement émanant de l’Europe du Sud n’est autre que le caractère peu efficace des démarches désordonnées. 
La construction du soutien nécessaire à un nouveau contrat social exigera un appel à l’équité, et pas seulement à la rigueur budgétaire. 
De plus, il est essentiel d’instaurer un mécanisme qui permettra de valider la nouvelle donne, comme par exemple une coalition de grande ampleur effectivement légitimée par des élections (et pas seulement par un soutien réticent de la part des principaux partis en faveur de dirigeants technocrates tels que l’italien Mario Monti). 
Alternativement, les citoyens pourraient tenter mener les efforts de renégociation des arrangements constitutionnels de leur pays. 
L’Islande a par exemple initié une expérience sans précédent à travers l’élaboration d’une constitution venant d’en bas, puisant sa source dans le peuple. 
De même, dans une mesure moins radicale, la Convention constitutionnelle de l’État d’Irlande est constitué au deux tiers par des citoyens ordinaires. 
Si les États du sud de la zone euro suivent la voie de l’établissement d’une nouvelle donne sociale, il leur faudra s’assurer que celle-ci croise en fin de compte le chemin des États membres d’Europe du Nord. 
Bien qu’il ne soit pas nécessaire que tous les pays de la zone euro convergent vers un modèle unique, leur interdépendance implique le besoin d’un règlement social et économique paneuropéen. 
Il est indispensable que les dirigeants européens agissent au-delà de ce leitmotive de plus en plus invraisemblable selon lequel « se serrer la ceinture aujourd’hui permettrait de se remplir la panse demain, » et reconnaissent qu’au plus profond d’elle-même la crise de l’euro est une crise politique. 
Plutôt que de travailler à des remèdes politiques rapides et immédiats, il est fondamental que les dirigeants de l’Europe élaborent des solutions à long terme. Et ceci inclut l’établissement de nouveaux contrats sociaux. 

La politisation des marchés des valeurs mobilières 
De nombreux analystes économiques et financiers se plaignent que les marchés des valeurs mobilières des pays émergents sont souvent lourdement manipulés par leurs gouvernements et sont plus politiques qu'économiques. 
Par contraste, une force primitive de nature économique régit les marchés des valeurs mobilières dans les pays avancés et prédire leurs performances revient en fait à prédire la croissance des arbres. 
Cette description des marchés des valeurs mobilières dans les pays émergents n'est pas fausse, juste partiale, car la même description s'applique aux marchés des valeurs mobilières dans les pays avancés. 
En effet, les meilleurs analystes savent que prédire les performances du marché des valeurs mobilières de n'importe quel pays revient au fond à prédire le degré auquel le gouvernement souhaite que les investisseurs des marchés des valeurs mobilières s'impliquent dans l'environnement politique actuel. 
Prenez le marché des valeurs mobilières des Etats-Unis, de loin le plus important au monde. 
Le gouvernement laisse les entreprises tranquilles et les retours sur investissement dans le marché des valeurs mobilières américain reflètent les forces fondamentales d'une économie capitaliste solide. 
Ceci explique en partie pourquoi les Etats-Unis attirent les investisseurs de portefeuille du monde entier. 
Mais les retours qui rendent les marchés américains des valeurs mobilières si attirants reflètent un équilibre politique fragile. 
En particulier, les taux d'imposition qui affectent les valeurs mobilières ont varié au fil du temps avec le changement des pressions politiques. 
Au cours de la Deuxième Guerre mondiale, par exemple, le soutien politique aux grandes fortunes a diminué et le gouvernement a fortement augmenté les impôts sur les gains de capitaux, les dividendes et les revenus élevés en général. 
Lorsque la Deuxième Guerre mondiale a permis de redresser considérablement l'économie affaiblie par la Grande Dépression des années 1930, le président Roosevelt et le Congrès ont mis en place un impôt sur les bénéfices exceptionnels afin de garantir que les actionnaires ne dégagent pas un bénéfice trop conséquent. 
Par contraste, en 1980, lorsqu'il n'y avait aucune guerre mais que le marché des valeurs mobilières était à un niveau bas, les électeurs américains ont élu Ronald Reagan, un homme jugé par beaucoup comme trop à droite pour être président. 
Il a demandé, et a obtenu, des réductions d'impôts sur les gains de capitaux, les dividendes et les revenus. 
Les interférences politiques dans le marché des valeurs mobilières ne portent pas seulement sur les impôts sur les gains de capitaux, les dividendes et les revenus. 
Les impôts fonciers, les impôts indirects, les droits d'importation et les taxes sur les ventes, qui sont tous versés, directement ou indirectement, par les entreprises, peuvent avoir un impact amplifié sur les bénéfices des entreprises et donc sur le marché des valeurs mobilières. 
Ce n'est pas un hasard si partout où se développent des marchés des valeurs mobilières, les gouvernements veillent à ce que ces impôts abaissent au maximum les bénéfices des entreprises après impôt. 
En effet, les politiques des marchés des valeurs mobilières ne s'arrêtent pas aux impôts. 
Au contraire, quasiment chaque activité du gouvernement touche les bénéfices des entreprises et, par la suite, le marché des valeurs mobilières. 
Après le krach des marchés des valeurs mobilières de 1929, le gouvernement américain a suspendu une grande partie de l'activité antitrust qui permettait aux entreprises d'acquérir un monopole qui accroîtrait leur valeur. 
Cette politique a retardé la baisse du taux de chômage élevé, mais n'a pas suffi à maîtriser les forces politiques déployées pour soutenir le marché des valeurs mobilières. 
De même, l'une des actions les plus importantes entreprises par le président Reagan a été de détruire une grande partie du pouvoir restant des syndicats d'Amérique, qui rivalisaient pour obtenir leur part du gâteau industriel. 
La victoire remportée par Reagan lors de la grève des contrôleurs du trafic aérien en 1981 a représenté un grand tournant pour le mouvement syndical américain, et également pour le marché des valeurs mobilières qui a lancé son spectaculaire marché à la hausse en 1982. 
Le gouvernement américain s'est montré particulièrement acharné à soutenir le marché des valeurs mobilières depuis le point culminant de l'illusion des prix des actions en 2000, et notamment à réduire les taux d'intérêt à maintes reprises. 
Bien entendu, cette mesure était publiquement justifiée en termes de stimulation de l'économie, et non en termes de soutien au marché des valeurs mobilières. 
Mais il est fort révélateur de l'ampleur du marché américain des valeurs mobilières que l'un des facteurs les plus importants qui pèsent sur l'économie concerne les prix d'actions en baisse. 
En effet, la réponse des autorités ne s'est pas limitée à un stimulant monétaire. 
Les comptes nationaux de produits et de revenus des Etats-Unis montrent que le taux effectif des impôts sur les bénéfices des entreprises (le pourcentage de bénéfices réellement versés au gouvernement sous forme d'impôts) est monté en crête à 33,7 % au cours du premier trimestre 2000 (le record du marché des valeurs mobilières et de l'économie en général) et a chuté à 20,2 % au cours du quatrième trimestre 2003, lorsque le marché était bas. 
Une grande partie de ce déclin reflète les mesures d'allègement fiscal votées par le Congrès ainsi que la perception, parmi les entreprises, que dans l'environnement économique et politique actuel, elles peuvent se montrer plus combatives pour éviter de payer des impôts. 
De plus, après le krach du marché des valeurs mobilières, l'impôt maximum sur les dividendes versés sur les valeurs mobilières est passé de 35 % à 15 %, apportant un nouvel avantage substantiel aux investisseurs sur le long terme et intensifiant l'effet combiné du réinvestissement des dividendes après impôt. 
De nouveau, cette réduction d'impôt était justifiée pour stimuler l'économie ce qui peut, bien évidemment, s'appliquer à pratiquement toute mesure destinée à soutenir le marché des valeurs mobilières. 
Mais c'est l'équilibre des forces politiques qui détermine la crédibilité de ce type de justification. 
On pourrait soutenir que les mêmes variables, y compris l'hostilité envers des impôts élevés et un mouvement syndical faible, ont fonctionné aux Etats-Unis au cours des 200 dernières années et qu'elles devraient continuer à fonctionner à l'avenir, produisant des retours élevés sur les marchés des valeurs mobilières et attirant des afflux de capitaux étrangers considérables. 
Ceux qui estiment que les investissements sur le marché américain des valeurs mobilières suivront la même tendance de croissance élevée pendant des décennies pourraient très bien avoir raison. 
Mais il importe d'être clair sur ce que l'on prédit. 
Les prévisions portent avant tout non seulement sur l'économie, mais aussi sur la politique, voire même sur les valeurs culturelles, qui façonnent les politiques et les performances économiques. 

Une Thatcher humaine 
LONDRES – Il est difficile de dissocier certains de mes souvenirs personnels de Margaret Thatcher – insignifiants mais révélateurs – des jugements hâtifs de l’histoire. 
J’ai travaillé pour elle comme directeur de recherche du Parti Conservateur et comme ministre pendant environ 15 ans, avant d’être nommé au poste de dernier Gouverneur britannique de Hong Kong. 
Parce qu’elle a négocié la remise de Hong Kong à la Chine, elle s’y est rendu à de nombreuses reprises durant mon mandat. 
Mme Thatcher a toujours fermement soutenu la préservation de l’autorité de la loi, des libertés civiles et des aspirations démocratiques de Hong Kong. 
Elle a sympathisé avec, et semblait apprécier les militants pro-démocratie. 
Je me souviens aussi que notre résidence officielle ne manquait pas d’excellents employés très dévoués (envers lesquels elle s’est toujours montrée gentille et courtoise), mais elle fut la seule invitée – et ils furent nombreux – à faire son propre lit ! 
Le travail était fait avec toute l’attention et la précision d’un grand hôtel : les coins parfaitement repliés et la couverture tirée à quatre épingles. 
Lorsqu’elle se rendait pour affaire à Pékin, elle insistait invariablement pour commencer par chercher un cadeau pour l’ancien président Chinois, Zhao Ziyang, avec lequel elle avait négocié la remise de Hong Kong à la Chine. 
Depuis le massacre de Tienanmen, qu’il avait tenté d’éviter par des compromis, il était confiné en résidence surveillée. 
En demandant à n’importe quel responsable qu’elle rencontrait de bien vouloir transmettre le cadeau et son meilleur souvenir à Zhao, les dirigeants Chinois comprenaient que le monde extérieur ne l’oubliait pas et voulait assurer sa survie. 
C’était typiquement pratique et délicat. 
En tant que responsable nationale, la principale réalisation de Mme Thatcher a été d’inverser le déclin de la Grande Bretagne, au plus bas dans les années 70 avant son premier mandat de Premier ministre en 1979. 
Peu de commentaires suite à son décès ont mentionné ce qu’était la Grande Bretagne à l’époque. 
L’économie était à genou, et les abus du pouvoir des syndicats rendaient pratiquement ingouvernable la Grande Bretagne. 
Paradoxalement, grâce à elle, il a été possible de gouverner à nouveau de manière responsable et autoritaire, en partie en réduisant le rôle de l’état dans l’économie. 
Ses réformes ont posé les fondations d’une ère durant laquelle la richesse par habitant de la Grande Bretagne a augmenté plus rapidement que celle de la plupart de ses compétiteurs. 
Les réformes de Thatcher ont contribué à dynamiser le secteur privé, encourager la propriété individuelle, baisser l’impôt sur les sociétés, déréglementer de grands pans de l’économie, et limiter la capacité des syndicats à utiliser leur muscle industriel. 
Elle a entrepris ce programme de réformes avec détermination, et aussi – du moins jusqu’à ses dernières années – avec un pragmatisme subtil. 
Elle a avancé pas à pas, sans jamais modifier son cap. 
Personne au gouvernement ne pouvait douter de ce qu’elle voulait faire. 
Les réformes qu’elle a entreprises ont résonné à l’international. 
Ses années au gouvernement ont coïncidé avec l’effondrement du communisme soviétique en Europe, dont le point d’orgue a été la chute du mur de Berlin en 1989. 
Elle fut ouvertement critique du communisme soviétique, comme son ami et partenaire transatlantique, Ronald Reagan. 
Sa préférence pour l’économie de marché – et ses déclarations retentissantes sur le lien entre liberté politique et liberté économique – ont inspiré les peuples du bloc soviétique, qui avaient souffert du joug soviétique durant quarante ans. 
Son hostilité envers la réunification allemande a été mal jugée, mais ses doutes sur la capacité de réconcilier une plus grande intégration politique de l’Union Européenne avec la responsabilité démocratique au sein de ses états membres a gagné un plus grand nombre de sympathisants au fil des années – et pas seulement dans son propre pays. 
Elle a encouragé une plus grande intégration du marché unique européen, tout en remettant en question l’absolue nécessité de céder plus d’autorité politique à la Commission Européenne. 
Beaucoup considèrent la guerre des Malouines en 1982 comme l’apogée de son patriotisme. 
C’était tout autant le signe de son grand courage politique. 
La reprise de cette dépendance britannique lointaine, dont les citoyens étaient résolument déterminés à rester britanniques après l’invasion argentine, fut un acte politique audacieux. 
Cela aurait pu très mal se passer, jusqu’à même entrainer sa chute et celle de son gouvernement. 
L’administration de Reagan a même failli faire marche arrière et cesser de soutenir la campagne militaire britannique. 
Mais la chance a souri aux courageux, et la victoire a renforcé sa réputation de détermination et de réel courage. 
Comme le disent souvent les chauffeurs de taxi britanniques, elle était le meilleur homme du gouvernement 
La confiance de Thatcher dans la force de la relation de la Grande Bretagne avec les Etats-Unis était renforcée par l’amitié qui la liait à Ronald Reagan. 
Ils étaient des personnalités très différentes partageant une même philosophie, encore qu’exprimée avec plus de charme par un président qui admirait beaucoup son ton direct et ses déclarations simples et même brusques des vieilles vérités. 
« N’est-elle pas merveilleuse, » aurait-il dit à l’un de ses assistants tout en posant sa main sur le combiné du téléphone, tandis qu’elle le sermonnait depuis Londres au sujet d’une erreur politique américaine. 
Ce sentiment était partagé par de nombreux Américains qui ont assisté à la conférence qu’elle a donnée après s’être retirée de la vie politique. 
J’ai surtout admiré Mme Thatcher pour son style politique. 
Elle n’a jamais eu besoin d’un groupe de réflexion pour lui dire ce en quoi elle croyait et comment le formuler. 
Pour elle, les idées étaient l’essence de la politique et elle s’est battue pour les siennes. 
Elle ne « triangulait » pas pour tenter de trouver le bon équilibre entre des vues contraires ; elle déplorait l’idée que le juste milieu en politique, dans lequel évoluent la plupart des électeurs, était prédéterminé par un consensus sans consistance des élites. 
Un leader efficace, estimait-elle, pouvait modifier ce terrain politique en convainquant les gens de la vérité et de la pertinence de sa position. 
Mme Thatcher était souvent plus prudente dans ses entreprises que ce qu’ont prétendu par la suite ses admirateurs. 
Mais finalement, la passion de ses convictions a éclaboussé de couleurs vives un monde politique plutôt nuancé de gris. 
Margaret Thatcher n’était pas parfaite. 
Comme tout le monde, elle a commis des erreurs et s’est trompée sur certaines choses. 
Mais elle était indubitablement un géant de la vie politique du vingtième siècle, un leader qui a changé son monde, et le nôtre – pour le meilleur. 

La Politique du ressentiment 
CAMBRIDGE – La seule chose surprenante, peut-être, dans la réaction populiste qui submerge la vie politique de nombreuses démocraties avancées, c’est le temps qu’il lui a fallu pour éclater au grand jour. 
Voilà vingt ans au moins qu’on pouvait prévoir, sans grand risque d’erreur, que le peu d’entrain dont les responsables politiques modérés témoignent pour la réduction des insécurités et des inégalités qui éclosent dans notre ère hyper-mondialisée finirait par offrir aux démagogues et à leurs solutions faciles un espace politique. 
À l’époque, on entendait beaucoup Ross Perot ou Patrick Buchanan. Aujourd’hui, ce sont Donald Trump, Marine Le Pen et divers autres. 
L’histoire ne se répète jamais tout à fait. Ses leçons ne sont pourtant pas inutiles. 
Nous devrions nous rappeler que la première mondialisation, qui avait culminé dans les décennies qui précédèrent la Première Guerre mondiale, produisit par la suite une réaction politique beaucoup plus grave encore. 
Le précédent historique a été bien résumé par mon collègue à Harvard Jeffry Frieden. 
Aux beaux jours de l’étalon-or, considère Frieden, les acteurs politiques dominants durent reléguer à l’arrière-plan la question de la réforme sociale et celle de l’identité nationale parce qu’ils avaient donné la priorité à celle des liens économiques internationaux. 
La réponse prit donc dans l’entre-deux-guerres deux formes irrémédiables, selon qu’elle privilégiait l’une ou l’autre des questions laissée en suspens : socialistes et communistes choisirent la réforme sociale, tandis que les fascistes s’emparaient de la question nationale. 
Les deux voies écartaient la mondialisation. Elles conduisaient à la fermeture économique (et à bien pire). 
Il est fort probable que le retour de manivelle que nous connaissons aujourd’hui n’ira pas si loin. 
Si coûteux qu’ils aient été, les bouleversements de la dernière grande récession et de la crise de l’euro sont peu de choses lorsqu’on les compare à ceux de la Grande Dépression. 
Avec l’assurance chômage, les pensions de retraite et les allocations familiales, les démocraties avancées ont construit d’amples régimes de protection sociale – et elles les ont maintenus, malgré les récents reculs. 
L’économie mondiale est aujourd’hui dotée d’institutions qui fonctionnent, comme le Fonds monétaire international (FMI) ou l’Organisation mondiale du commerce (OMC), qui faisaient défaut entre les deux guerres mondiales. 
Enfin, et cette différence n’est pas la moindre, les mouvements politiques extrémistes, tels le fascisme et le communisme, ont été largement discrédités. 
Néanmoins, les conflits entre une économie hyper-mondialisée et la cohésion sociale sont réels, et c’est à leurs risques et périls que les élites politiques classiques les négligent. 
Comme je l’affirmais dans un livre publié en 1997, Has Globalization Gone Too Far ? (« La Mondialisation est-elle allée trop loin ? »), l’internationalisation des marchés de biens, de services et de capitaux enfonce un coin entre les groupes cosmopolites, professionnellement intégrés et qualifiés qui sont capables d’en tirer avantage et le reste de la société. 
Deux types de clivage politique sont exacerbés dans ce processus : un clivage identitaire, tournant autour des questions de nationalité, d’ethnicité ou de religion, et un clivage entre faibles et hauts revenus qui ravive les questions de classe. 
La séduction exercée par les populistes s’appuie sur l’un ou l’autre de ces clivages. 
Les populistes de droite, comme Trump, promettent une politique de l’identité. 
Les populistes de gauche, comme Bernie Sanders, insistent sur le gouffre qui s’est creusé entre riches et pauvres. 
Dans les deux cas, un « autre » est clairement désigné comme objet de ressentiment. 
Vous avez du mal à joindre les deux bouts ? 
Ce sont les Chinois qui ont volé votre emploi. 
Vous êtes excédé par la criminalité ? 
Ce sont les Mexicains et autres immigrants qui ont importé chez vous les guerres entre leurs gangs. 
Le terrorisme ? 
Les musulmans, bien sûr, en sont la cause. 
La corruption des mœurs politiques ? que pouvez-vous espérer lorsque les grandes banques financent le système politique. 
À la différence des élites politiques traditionnelles, les populistes peuvent facilement désigner les coupables au malheur des masses. 
Et bien sûr, les politiciens en place sont compromis, puisqu’ils ont été, pendant tout ce temps, aux commandes ; mais ils sont aussi pris au piège de leur récit, qui trahit leur inaction et leur impuissance. 
Ce récit rejette la faute de la stagnation des salaires et de la montée des inégalités sur des forces technologiques ayant échappé à notre contrôle. 
Il considère comme inévitables et inexorables la mondialisation et les règles sur lesquelles elle s’appuie. 
Le remède qu’il propose, à savoir d’investir dans l’éducation et la formation, n’aura guère de conséquences immédiates et ne portera pas ses fruits, au mieux, avant des années. 
À vrai dire, le monde économique d’aujourd’hui est le produit de décisions explicites prises dans le passé par les gouvernements. 
C’était un choix de ne pas s’en tenir à l’Accord général sur les tarifs douaniers et le commerce (AGETAC ou GATT) et de mettre sur pied l’OMC, beaucoup plus ambitieuse – et intrusive. 
De même, la signature des accords commerciaux géants que sont le Partenariat trans-pacifique ou le Partenariat transatlantique de commerce et d’investissement (TTIP) relèvera, elle encore, d’un choix. 
Ce fut le choix des gouvernements d’assouplir la réglementation des transactions financières et de se fixer comme objectif la mobilité transfrontalière totale des capitaux, et ce fut encore un choix de ne pas revenir, pour l’essentiel, sur ces politiques, malgré une énorme crise financière mondiale. 
Comme nous le rappelle Anthony Atkinson dans son magistral ouvrage sur les Inégalités, le changement technologique lui-même n’est pas vacciné contre l’intervention de l’État : les décideurs politiques peuvent faire beaucoup pour infléchir la direction du changement technologique et s’assurer qu’il conduira à un taux d’emploi plus élevé et à une plus grande équité. 
Les populistes séduisent parce qu’ils expriment le ressentiment des exclus. 
Ils proposent non seulement un récit général, mais aussi des solutions qui, pour être fausses et souvent dangereuses, n’en sont pas moins concrètes. 
Les responsables politiques classiques ne pourront regagner le terrain perdu qu’à condition d’offrir, eux aussi, des solutions – sérieuses – qui laissent la place à l’espoir. 
Ils doivent cesser de se dissimuler derrière la technologie ou une mondialisation irréfrénable, et faire preuve d’audace pour réformer à grande échelle la direction de l’économie mondiale et des économies nationales. 
Si l’histoire nous dit que la mondialisation, lorsqu’elle devient folle, est dangereuse, elle nous dit aussi que le capitalisme est malléable. 
Au siècle dernier, le New Deal, l’État providence et la mondialisation contrôlée (dans le système de Bretton Woods) permirent un nouveau départ aux sociétés favorables au marché et furent à l’origine du boom de l’après-guerre. 
Ces succès ne furent pas le fruit facile de bricolages ou de modifications marginales des politiques alors en place, mais d’une ingénierie institutionnelle radicale. 
Femmes et hommes politiques modérés, prenez-en note. 


Les politiques de la catastrophe cosmique 
WASHINGTON – Le monde va devoir prendre une décision importante en 2010. Anatoly Perminov, responsable de l’Agence spatiale russe Roscosmos, propose d’envoyer une mission inhabitée pour détourner un gros astéroïde qui pourrait entrer en collision avec la Terre après 2030. 
Avec un diamètre de plus de 360 mètres, l’astéroïde Apophis est douze fois plus gros que l’objet céleste Tunguska (dont on pense que c’était un météorite ou une comète) qui ravageât une grande part de l’est Sibérien il y a un siècle. 
Les recherches ont permis de déterminer que l’objet a éclaté le 30 juin 1908 avec une force équivalente à celle d’une arme nucléaire, déracinant quelques 80 millions d’arbres sur une zone de plus de 2 000 kilomètres carrés. 
Selon la NASA, si Apophis entrait en collision avec la terre, le choc pourrait relâcher 100 000 fois plus d’énergie que l’épisode Tunguska. 
Des milliers de kilomètres carrés pourraient non seulement disparaître en poussière mais la Terre entière souffrirait de la perte de la lumière solaire et des autres effets résultants de la poussière qui serait alors libérée dans l’atmosphère. 
Ce risque explique pourquoi un analyste russe a appelé Apophis un « terroriste céleste . » 
Les projections actuelles sont qu’Apophis, dont l’existence fut découverte en 2004, sera en orbite de la terre à plusieurs reprises entre 2029 et 2036. 
En octobre 2009, les chasseurs d’objets proches de la terre Steve Chesley et Paul Chodas du laboratoire Jet Propulsion de la NASA à Passadena en Californie ont calculé que les chances pour qu’Apophis entre en collision avec la terre en 2036 sont de une sur 233 000, en deçà des précédentes estimations. 
Mais leur prévision selon laquelle cet astéroïde s’approcherait à moins de 30 000 kilomètres de notre planète en 2029 (plus proche donc que certains satellites de communication géostationnaires et que la Lune) devrait faire plaisir aux astronomes plus qu’aux experts de la sécurité internationale. 
Une comète inconnue ou d’autres objets célestes pourraient passer suffisamment près de l’astéroïde dans les prochaines décennies pour modifier sa course envisagée, peut-être même pour le rediriger vers la Terre. 
Selon Perminov, Roscosmos n’envisage pas l’éventualité de détruire l’astéroïde, mais plutôt d’utiliser les lois de la physique pour modifier sa course. 
Il prétend que si les responsables de Roscosmos décidaient d’agir, ce serait avec la collaboration d’experts européens, américains, chinois associés à d’autres puissances spatiales afin de déterminer la meilleure façon de procéder. 
Les scientifiques ont proposé différents moyens de détourner l’astéroïde de la terre. 
Certains ont suggéré de placer un gros objet à proximité pour modifier sa trajectoire par une attraction gravitationnelle mutuelle. 
Une autre méthode consisterait à utiliser des miroirs, de la lumière ou des couleurs peintes pour modifier la façon avec laquelle l’astéroïde absorbe la chaleur, ce qui aurait aussi pour effet de modifier sa course. 
En attachant des « voiles solaires » à l’astéroïde, on pourrait permettre aux particules du soleil de l’attirer vers une autre course. 
D’autres ont suggéré de projeter un engin spatial ou autre dans l’astéroïde pour altérer sa vitesse. 
Quelques scientifiques, et de nombreux auteurs de science-fiction, ont aussi spéculé sur l’éventualité d’utiliser des armes nucléaires pour détruire ou détériorer un astéroïde, une comète, un météore ou un engin spatial extraterrestre qui viendrait en direction de la terre. 
Le Traité sur l’espace interdit de placer des armes nucléaires en orbite, sur des corps célestes ou de stationner « de telles armes dans l’espace de n’importe quelle autre manière, » mais, selon une autre interprétation, n’en interdit pas l’utilisation pour une occasion unique.. 
Ce traité pourrait aussi être amendé ou les Etats qui décideraient « d’attaquer » l’astéroïde pourraient se retirer de cet accord avec un préavis d’un an. 
Le problème le plus pratique est que même une explosion nucléaire pourrait ne pas être suffisamment puissante. 
Même si une tête nucléaire brisait l’astéroïde en de nombreux petits morceaux, ils auraient le temps de se recombiner en un autre gros objet. 
De plus, l’engin spatial qui acheminerait l’arme pourrait dysfonctionner et la tête nucléaire pourrait atterrir (et peut-être aussi exploser) quelque part sur Terre. 
L’approche la plus sure pourrait être de tester plusieurs techniques sur des astéroïdes à proximité avant de les appliquer contre Apophis lorsqu’il se rapprochera de la terre. 
Malheureusement, on estime qu’« attaquer » l’astéroïde couterait des milliards de dollars, surtout parce que plusieurs essais devraient être effectués pour déterminer le nombre de sondes nécessaire à la réussite de la mission. 
Cela pose la question du financement d’une telle mission et, plus fondamentalement, de savoir qui est en mesure de l’autoriser. 
Ces questions de gouvernance mondiale s’appliquent aussi à d’autres dangers partout dans le monde, comme le changement climatique, qui représentent une menace pour la survie de l’humanité. 
En 2008, un rapport rédigé par des experts de l’espace en a appelé au Conseil de Sécurité des Nations Unies pour prendre une décision définitive sur les moyens de contrecarrer les menaces potentielles causées par les objets proches de la Terre. 
Le Conseil de sécurité procède normalement à un vote sur les questions qui représentent une menace pour la paix et la sécurité internationales, mais cette méthode ne permettrait qu’à un petit nombre de gouvernements de décider du destin de la Terre. 
Perminov semblait aussi proposer que seuls les pays possédant déjà un solide programme spatial pourraient participer à la décision concernant Apophis. 
Dans la mesure où une collision astéroïdale pourrait, tout comme le changement climatique, affecter l’ensemble de l’humanité, ne devraient-ils pas tous avoir leur mot à dire sur cette question ? 
Peut-être faudrait-il que chaque pays vote à l’Assemblée Générale de l’ONU pour déterminer la marche à suivre ; l’option recevant le plus de votes, avec des minimum requis, soit à la majorité, soit avec le plus grand nombre de votes, devrait être l’alternative à retenir. 
Une autre option serait d’autoriser chaque adulte à voter directement dans le cadre d’un référendum mondial pour défendre son option préférée. 
Un intéressant débat pourrait naître entre ceux qui veulent entreprendre une action et ceux qui ne le veulent pas. 
La Russie, ou une coalition de pays en faveur d’une action, aurait-elle le droit d’essayer d’altérer l’orbite d’Apophis sans l’accord des autres états ? 
Quels sont les droits et les devoirs des scientifiques et des gouvernements qui considèrent que les risques sont plus graves que ce qu’estiment leurs homologues dans d’autres pays ? 
Sont-ils exclus de l’action sans unanimité ? 
La proposition de Perminov soulève d’importantes questions d’ordre à la fois scientifique et politique. 
Quel que soit le danger que pose Apophis, il est grand temps de se pencher sur la question. 

La politique de la frustration 
L'extrême pauvreté engendre-t-elle la violence, et, au final, la révolution ? 
Beaucoup le pensent, et cherchent ainsi l'explication de phénomènes allant des guérillas au terrorisme islamiste. 
Karl Marx et Alexis de Tocqueville, les deux grands analystes sociaux du dix-neuvième siècle, étaient plus au fait du mode de fonctionnement des êtres, et de ce qui fait changer les sociétés. 
La misère engendre l'apathie, pas la rébellion. 
Si les plus déshérités peuvent être utilisés au mieux pour des manifestations de colère ponctuelles, ils ne constituent pas l'étoffe des terroristes ou des révolutionnaires. 
Le groupe vraiment critique, dans n'importe quelle société, est celui dont les membres ont commencé à acquérir de nouvelles conditions de vie et se retrouvent dans une impasse. 
Leurs désirs et leurs ambitions n'ont rien d'irréalistes en les circonstances, mais ils sont frustrés. 
Les choses n'évoluent pas aussi vite qu'ils le voudraient, ou pas du tout, à cause de conditions qu'ils ne contrôlent pas. 
Les opportunités existent, mais ne peuvent être saisies ou concrétisées. 
Ce groupe, qui n'est pas celui des pauvres désespérés et impuissants, forme la grande force mobilisatrice des manifestations de violence, et au final des changements majeurs. 
La politique de la frustration a été particulièrement apparente dans le monde postcommuniste au cours des quinze dernières années. 
La main de fer du règne de la nomenklatura avait disparu, et la perspective d'une nouvelle vie semblable à celles des sociétés occidentales ouvertes semblait réelle. 
Et pourtant, la situation a commencé par empirer. 
Le chemin de la prospérité et de la liberté n'était pas sans embûches. 
Au contraire, il faisait traverser une vallée de larmes. 
Les réactions ont été variées. 
Ceux qui ont pu sont partis, d'abord dans les centres de progrès économiques de leur patrie, puis à l'étranger, dans des pays et dans des lieux où le nouveau monde pouvait se conquérir tout de suite. 
Ceux qui sont restés sur place ont commencé à voter bizarrement, élisant, par exemple, les héritiers des anciens partis communistes dont ils avaient été heureux de se débarrasser quelques années auparavant. 
L'Union européenne, malgré toutes ses faiblesses, a beaucoup aidé les anciens pays communistes de l'Europe de l'Est et du Sud. 
Elle a rendu la vallée de larmes supportable en offrant une aide financière et autre, et en évoquant la promesse de l'adhésion et de la prospérité économique dans un avenir proche. 
Tout aussi important, si l'UE n'avait pas soutenu la création d'une infrastructure économique et sociale de liberté, il y aurait bien pu y avoir un retour de bâton communiste ou même fasciste bien plus grave en Pologne, en Hongrie et ailleurs. 
Alors que la politique de la frustration était ainsi contrôlée dans l'ancien monde communiste, elle explosait dans le monde islamique. 
Là non plus, le phénomène n'avait rien de nouveau. 
Avec le début de la modernisation, des millions de personnes ont été arrachées à leurs communautés et à leurs façons de vivre traditionnelles. 
Les jeunes gens, notamment, ont envisagé une vie plus proche de celle que leur faisait miroiter la télévision occidentale. 
Mais ils n'ont pas tardé à découvrir que réaliser ce rêve demanderait un périple plus long et plus ardu que ce à quoi ils s'attendaient. 
En fait, il nécessite au moins une génération, pendant laquelle il faut fournir la plupart des efforts de la vie moderne, alors que les fruits de ces efforts demeurent hors de portée. 
Les générations précédentes auraient peut-être supporté le fardeau du travail et l'attente de meilleur gré, mais de nos jours les gens veulent des résultats immédiats. 
Si les bénéfices n'arrivent pas rapidement, ce qui est le cas la plupart du temps, ils s'impatientent. 
Les mouvements migratoires massifs qui ne font que s'amorcer constitueront le problème majeur des décennies à venir. 
Notamment en Afrique, la migration sera quasiment la seule voie rapide vers la modernisation. 
Ceux qui ne parviennent pas à se rendre dans d'autres pays, ou qui échouent dans leurs pays d'arrivée, se retrouvent en plein dilemme. 
Pour eux, l'ancien monde de liens et de coutumes traditionnels n'est plus, mais le nouveau monde de modernité reste hors d'atteinte. 
Ils sont perdus dans des limbes d'incertitude et de déconvenues. 
Certains ont dit qu'il s'agissait de l'un des problèmes des nations “arriérées,” comme l'Allemagne il y a un siècle. 
Des dirigeants séduisants (notamment Hitler) ont exploité le sentiment de frustration qui en résultait. 
Quelle que soit la valeur de telles théories, il est évident que la frustration de l'ambition des jeunes gens désireux de moderniser leurs pays en font la proie des prédicateurs de la haine, et qu'ils sont tentés d'abandonner le chemin laborieux du progrès pour se tourner vers des actes plus spectaculaires. 
Ce que nous nommons “terrorisme” a plusieurs causes, et il nous faut nous méfier des explications faciles. 
Cependant, la politique de la frustration, des ambitions nourries puis contrariées, fait clairement partie de ces causes. 
Il s'agit donc aussi d'un défi pour ceux d'entre nous qui vivent dans des circonstances plus heureuses. 
Si nous ne voulons pas être submergés par la violence et les réponses autoritaires qu'elle peut engendrer, les institutions internationales doivent faire pour le monde en phase de modernisation ce que l'UE a réussi à faire pour les pays anciennement communistes. 
Pour les démocraties du monde, il n'existe pas de tâche plus grande ni plus cruciale. 

La politique-spectacle 
VARSOVIE : La Pologne traverse une période politique agitée avec les élections présidentielles l'automne dernier et les élections législatives l'automne prochain. 
Comme pour les présidentielles, le résultat des législatives est prévisible avant même l'ouverture de la campagne. 
Les néo-communistes disposent d'un tel avantage par rapport à tous leurs adversaires qu'un vote paraît presque inutile. 
Nous connaissons si bien les partis et les hommes politiques que la vie politique polonaise en devient ennuyeuse à mourir. 
La coalition actuelle de centre-droit (issue de "Solidarité") est un tel échec, et l'Union de la liberté, au centre, est si bien connue pour son incompétence que les gens en viennent à soutenir les néo-communistes pour la seule et unique raison qu'ils étaient dans l’opposition pendant quatre ans et qu'ils vont peut-être (je dis bien "peut-être") être différents. 
Mais soudain un changement est intervenu, et ce pour une raison totalement inattendue. 
Lors des présidentielles, Andrzej Olechowski qui s'est présenté en tant que candidat indépendant, sans le soutien d'aucun parti ni beaucoup d'argent, a réussi à se classer second avec 17% des voix, plus que le parti en place. 
Andrzej Olechowski est un personnage bien connu de la vie politique polonaise, il a déjà été ministre des Finances, et plus récemment, ministre des Affaires étrangères. 
C’est un homme grand, beau et élégant. 
Il fut disc-jockey dans sa jeunesse, et a ensuite travaillé dans des institutions financières internationales où il a servi de "sous-marin" au profit des communistes, ce qu'il reconnaît ouvertement. 
C’est toutefois en homme libre, dégagé des partis et financièrement indépendant qu’il se présente aujourd’hui. 
Mes deux enfants, de même que la majorité des étudiants polonais, ont voté pour lui surtout parce qu'il est amusant. 
Il n'a pas de véritable programme, ni d’idées fortes, mais il parle un langage simple et compréhensible (il se définit lui-même comme un conservateur de gauche), ce qui change de la langue de bois des néo-communistes et de la droite. 
Mais, si l’on considère la politique comme un spectacle, il ne faut pas pour autant oublier que la démocratie est par essence quelque chose d'un peu terne, et ceci pour une juste cause. 
La première raison d'être de la démocratie est d'assurer la liberté de chacun de vivre comme il l'entend. Et mieux elle fonctionne, plus elle est ennuyeuse. 
Ainsi, j'ai souvent entendu dire que les événements de mai 1968 en France avaient éclaté parce que les Français trouvaient monotones les succès politiques du Général de Gaulle, et étaient descendus dans la rue aux alentours de la Sorbonne pour se distraire. 
Le processus démocratique devrait être source de satisfaction, non seulement pour la classe politique mais aussi pour les citoyens. 
Mais s'il est rébarbatif pendant trop longtemps, à la longue les citoyens en finissent par douter de la démocratie elle-même. 
En dépit de son succès, Andrzej Olechowski a été tenu complètement à l'écart par l'Union de la liberté (dont il était supposé être très proche), ainsi que par l'aile droite de Solidarité. 
Comme il n'appartenait pas à la classe politique, personne n'a songé à exploiter son succès. 
C'est pourquoi, en compagnie de quelques leaders politiques issus de Solidarité et de l'Union de la liberté, il a créé un mouvement baptisé "La Plate-forme des citoyens". 
Les trois leaders de la Plate-forme des citoyens sont à la fois beaux et brillants, intelligents et distrayants. 
Ils disposent maintenant de près de 20% des voix tandis que les néo-communistes perdent peu à peu leur avance ( pour la première fois depuis deux ans, les sondages leur attribuent moins de 40% des voix ) . 
Leurs anciens alliés politiques essaient sans trop de succès de masquer leur jalousie, mais la situation a changé. 
La Plate-forme des citoyens a adopté le programme d’Andrzej Olechowski. 
Sans être véritablement démagogique, il est simple, clair, et de ce fait attirant. 
Même pour les gens cyniques, à l'image de l'auteur de ces lignes, qui pensaient qu'il n'y avait rien d'intéressant dans la vie politique polonaise, la Plate-forme civique des citoyens paraît distrayante. 
A l'examen des récentes élections aux USA et en Europe, il semble clair qu'en politique, le facteur "spectacle" est devenu primordial dans tous les pays. 
On dit que la meilleure manière de séduire une femme est de la faire rire ; c'est peut-être aussi le cas pour les peuples. 
En politique, ne pas être ennuyeux tout en jouant le jeu démocratique n'est pas chose facile. 
Il faut savoir éveiller chez chacun une certaine satisfaction à participer à la vie publique. 
Mais les hommes politiques désirent-ils vraiment que les citoyens participent? 
J'en doute. 
Les gens qui participent au débat public tendent à se forger leur propre opinion, ce qui ne facilite pas la tâche des gouvernants. 
Mais si l'on ne trouve pas de plaisir à participer à la démocratie, on risque d'abandonner la politique aux spécialistes. 
Le terme de plaisir est pris ici au sens que lui attribuait John Stuart Mill. 
Pour lui, une minorité importante de la population est à la recherche de plaisirs réellement gratifiants et que la participation active à la démocratie en fait partie. 
Si c'est le cas, l'avenir de la démocratie dépend des personnes qui vont nous permettre d'accéder à ce type de satisfactions. 
L'objectif de ces nouveaux bateleurs n'est pas encore très clair, mais il devient de plus en plus évident que les leaders politiques qui apparaissent aujourd'hui sont d'un type différent de ceux que nous avons connu par le passé, et ce, non seulement en Pologne, mais aussi dans les autres pays démocratiques. 

Pourquoi les plus riches sont-ils en meilleure santé ? 
DURHAM – En 1842, le réformateur social anglais Edwin Chadwick documenta une divergence de 30 ans entre l’espérance de vie des individus issus des classes sociales les plus pauvres et ceux de la gentry. 
Aujourd’hui, les personnes habitant dans les zones les plus aisées de Grande Bretagne, comme Kensington et Chelsea, peuvent s’attendre à vivre 14 années de plus que celles qui vivent dans les villes plus pauvres comme Glasgow. 
De telles inégalités existent à des degrés divers dans tous les pays développés. 
Les groupes les plus pauvres s’en sortent particulièrement mal dans le système néo-libéral américain ; les écarts d’espérance de vie dans certaines villes américaines comme la Nouvelle Orléans peuvent atteindre 25 ans. 
Comprendre et réduire ces inégalités de santé demeure un défi de politique publique majeur partout dans le monde. 
Ce n’est pas uniquement une question morale ; les inégalités de santé impliquent aussi des coûts économiques significatifs. 
Mais les causes de ces inégalités sont complexes et contestées, et les solutions, élusives. 
La principale explication avancée pour ces inégalités de santé est ancrée dans les déterminants sociaux de la santé – c’est à dire les environnements dans lesquels les personnes vivent et travaillent. 
Les gens aisés bénéficient d’un meilleur accès à des environnements sains, comme des écoles bien entretenues qui offrent une bonne éducation, des habitats de bonne qualité, et des emplois stables dans des environnements sûrs. 
Plus vous êtes pauvres, plus vous êtes susceptibles d’être exposés à des environnements nocifs pour la santé. 
De nombreuses théories s’inspirent de ce cadre de base – et chacune des différentes explications avancées suggère différentes stratégies pour réduire les inégalités de santé. 
Par exemple, l’approche « comportementale culturelle » explique les inégalités en termes des différences comportementales individuelles, affirmant que les plus pauvres sont en moins bonne santé compte tenu de leur plus forte propension à fumer, à boire de l’alcool, et à manger des aliments moins sains. 
Ce point de vue explique naturellement certaines interventions comme les services individualisés pour arrêter de fumer ou des initiatives d’éducation en matière de santé. 
L’approche « matérialiste » aborde le problème de manière plus large, en se fondant sur le postulat que les gens plus aisés peuvent essentiellement s’acheter une meilleure santé grâce à leur éducation supérieure, l’accès aux soins, et les services sociaux. 
En conséquence, les pays peuvent réduire les inégalités de santé en décidant d’augmenter les salaires minimums pour leurs citoyens les plus pauvres et en garantissant un accès universel aux services publics. 
Par contre, les théories « psychosociales » suggèrent que c’est l’expérience psychologique de l’inégalité – les sentiments d’infériorité ou de supériorité générés par les hiérarchies sociales – qui importent. 
Ce point de vue implique que les individus et les communautés les plus pauvres doivent se sentir productifs, valorisés et encouragés à prendre le contrôle de leurs propres existences, plutôt que de se sentir piégés dans une situation de subordination. 
L’approche du « cours de la vie » combine de multiples théories pour soutenir que les inégalités de santé sont le produit de l’accumulation inégale d’avantages ou de désavantages sociaux, psychologiques et biologiques dans le temps et commençant in utéro. 
Cela demande une intervention rapide pour mettre les enfants sur une voie de santé positive, avec un filet de sécurité sociale tout au long de la vie des citoyens. 
La vision la plus inclusive est celle de l’école de « l’économie politique », qui prétend que les inégalités de santé sont déterminées par la structure hiérarchique des économies capitalistes et les choix politiques qui y sont associés en matière de distribution des ressources. 
Cette analyse exige l’action la plus radicale : développer un système économique et social dans lequel les ressources, particulièrement la richesse et le pouvoir, sont distribués de manière plus égale. 
Etant donné que toutes ces théories peuvent, jusqu’à un certain point, être soutenues scientifiquement, la politique peut compter plus que la science pour déterminer quelles stratégies seront adoptées par les législateurs pour réduire les inégalités de santé. 
Après tout, certaines solutions potentielles sont politiquement plus faciles à mettre en place dans les systèmes existants que d’autres. 
Par exemple, les interventions destinées à modifier les comportements individuels sont bien moins provocantes pour les structures de pouvoir dominantes que celles qui exigent des investissements sociaux importants ou la revitalisation de l’intégralité du système. 
Donc, les gouvernements désirant réduire le fossé de santé – comme le gouvernement travailliste britannique entre 1997 et 2010 – finissent généralement par adopter des interventions relativement indolores « en aval ». 
Mais cette approche n’a permis qu’en partie de réduire les inégalités de santé, laissant peu de doutes sur la nécessité de mesures globales complémentaires. 
En effet, la plupart des gains en matière de santé au XIXème et XXème siècles ont été mis en place par des réformes économiques, politiques et sociales majeures. 
Finalement, les sociétés plus égalitaires ont de meilleurs résultats en matière de santé. 
Alors que même les sociétés développées les plus égalitaires connaissent des inégalités de santé, l’ensemble de leurs citoyens se portent mieux et vivent plus longtemps. 
Les groupes les plus pauvres et les plus vulnérables dans les pays sociaux-démocrates comme la Suède et la Norvège sont en bien meilleure santé et vivent plus longtemps que leurs équivalents des pays néolibéraux comme les Etats-Unis et la Grande Bretagne. 
Ces pays plus égalitaires sont aussi parvenus à une croissance économique comparativement plus stable et plus inclusive avec un niveau de vie élevé. 
Donc, si elle est évaluée en toute neutralité, la démocratie sociale est clairement le meilleur choix. 

Les enjeux politiques de la psychiatrie 
Chaque année dans le monde, des sommes considérables sont investies dans la recherche scientifique pour guérir des maladies mentales très graves telles que le trouble bipolaire, la schizophrénie et la dépression. 
Pourtant, si les maladies mentales sont bien des pathologies, avec des molécules coupables et des anomalies anatomiques, elles présentent aussi des différences importantes avec les maladies « physiques ». 
Car, aussi « médicales » soient-elles, elles sont aussi profondément et intrinsèquement sociales. 
Il ne fait aucun doute que les maladies cardiaques et pulmonaires, ou le diabète, ont des conséquences sur le sentiment d’identité et d’appartenance des patients dans la communauté. 
Mais seules les maladies comme la schizophrénie, le trouble bipolaire, les troubles obsessionnels compulsifs et la dépression modifient directement et profondément la perception qu’une personne a d’elle-même. 
Un patient atteint de schizophrénie peut avoir le sentiment d’être un autre, que son identité est contrôlée par d’autres, et que tous ceux qui l’entourent sont suspects et menaçants. 
Une personne en phase maniaque de trouble bipolaire est caractérisée par, outre des erreurs de jugement graves, voire potentiellement mortelles, un sentiment extraordinaire de bien-être que les personnes en bonne santé mentale ne ressentent pratiquement jamais. 
Un individu atteint de troubles obsessionnels compulsifs ne peut résister aux pensées et aux actions irrationnelles qu’il redoute et dont il a honte. 
Pour une personne dépressive, tout son être est sombre et insipide, et dépourvu d’émotions humaines ordinaires telles que l’attente, le plaisir et le sentiment que les choses ont un sens. 
Les malades mentaux demandent souvent à leurs médecins : « est-ce moi ou la maladie ? ». 
Les symptômes de la maladie et l’expression de la personnalité n’étant pas faciles à distinguer, le traitement psychiatrique consiste souvent à démêler les deux. 
Mais, lorsque la personnalité se confond avec des manifestations pathologiques, les patients sont souvent ambivalents par rapport au traitement. 
Par exemple, le traitement d’un maniaque menace son sentiment extraordinaire de bien-être et risque de le faire sombrer dans un terrible épisode dépressif. 
Les idées singulières d’un schizophrène sont traitées par la pharmacothérapie, mais elles peuvent aussi être une source de fierté et lui donner une perception unique de soi qu’il veut préserver. 
Du fait de cette ambiguïté, les troubles mentaux sont liés au système de valeurs, aux convictions et aux centre d’intérêts d’une personne d’une manière différente des troubles physiques. 
Les symptômes physiques ne sont presque jamais considérés comme positifs, contrairement à certains symptômes mentaux. 
Par exemple, presque tout le monde est d’avis qu’une jambe cassée ou une pneumonie sont des choses négatives, alors que ce n’est pas toujours le cas pour les manifestations de maladies mentales, comme une énergie exceptionnelle, de l’euphorie ou une satisfaction béate. 
C’est pourquoi beaucoup de patients, tout en reconnaissant les bénéfices potentiels du traitement, hésitent parfois à compromettre leurs rares possibilités d’affirmation de soi. 
Si l’on ajoute à cela l’attitude réprobatrice et les pratiques ouvertement discriminatoires de la société à leur égard, il est étonnant que tant de patients se présentent à leurs rendez-vous chez le médecin et prennent leurs médicaments sans faute. 
Sans admettre explicitement le caractère ambigu des maladies mentales, beaucoup de pays ont trouvé des arrangements, comme la prise en compte de la santé mentale d’un criminel pour déterminer sa culpabilité. 
La société encourage – oblige même – souvent les malades mentaux à se faire soigner, tout en reconnaissant que, la psychiatrie étant source d’intrusion et d’étouffement pour les convictions et les valeurs personnelles, sa pratique doit être réglementée afin de protéger les libertés du citoyen. 
A mesure que la science déchiffre les énigmes de la santé mentale, on pourrait s’attendre à la disparition de ces problèmes de politique et de valeurs. 
Un consensus sur les causes et les remèdes de ces pathologies les rendrait aussi peu politiques qu’une jambe cassée ou une crise cardiaque. 
Personnellement, j’en doute fort. 
Projetons nous un instant dans le domaine de la science-fiction. 
Imaginons que la neurobiologie parvienne à expliquer non seulement les principales maladies mentales, mais aussi la criminalité. 
Nous disposerions alors d’une parfaite biologie de la morale, permettant d’expliquer les comportements classiques ou déviants. 
Cette hypothèse pose précisément de graves problèmes politiques. Sur quel fondement baser les idées et les comportements désirables et indésirables ? 
Comment définir les normes de la criminalité et de la maladie mentale, expliquées par la science ? 
Ces normes correspondent-elles à mes valeurs, aux vôtres, à la théorie scientifique dominante, ou encore aux valeurs imposées par un dirigeant ? 
Les enjeux politiques de la psychiatrie sont incontournables. Il convient donc de les prendre très au sérieux. 

La politique de surprise révolutionnaire 
DURHAM – En s’immolant par le feu à la suite d’une interpellation humiliante par la police, le jeune vendeur de légumes formé à l’université, Mohamed Bouazizi, a déclenché une onde de manifestations dans tout le monde arabe. 
Plusieurs dictateurs arabes qui étaient au pouvoir depuis des décennies ont déjà été chassé ou ont été forcé de déclarer qu’ils allaient se retirer. 
Mais les manifestants au Caire, à Tunis, et à Sana en veulent beaucoup plus. 
Ils veulent aussi une gouvernance efficace, des réformes économiques pour stimuler la croissance, l’expulsion des collaborateurs, des droits démocratiques, la liberté religieuse (et peut-être même de religion) – en bref, une complète transformation sociale. 
Partout, les régimes en exercice ont opposé résistance. 
L’inoubliable scène des partisans de Moubarak, à dos de chameau ou de cheval tabassant les manifestants égyptiens tournés vers l’avenir, indique que l’ordre établi ne se rendra pas sans combattre. 
Ces révoltes ont même pris par surprise les observateurs les plus chevronnés, y compris les dirigeants arabes. 
Si les Etats-Unis avaient su ce qui se préparait, la Secrétaire d’état Hillary Clinton n’aurait pas déclaré, après que les manifestations aient éclaté en Egypte, que le gouvernement égyptien était « stable ». 
Les dirigeants arabes qui aujourd’hui inondent leurs électorats clé avec des hausses de salaires et des bons alimentaires, l’auraient fait bien avant, ce qui leur aurait évité de donner l’impression de vulnérabilité. 
Les opposants de longue date au régime ont eux aussi été surpris. 
Des jours durant, suite à l’embrasement de l’Egypte, les Frères Musulmans n’ont pas su comment réagir, donnant ainsi l’impression d’être déconnecté de la ‘rue arabe’. 
Pendant des décennies, la plupart des Arabes, si malheureux soient-ils, ont gardé sous silence leurs revendications politiques par crainte de persécution s’ils se déclaraient publiquement contre leurs dirigeants. 
Tous, à travers les discussions tenues dans la sphère privée avec des amis de confiance, savaient que le mécontentement était général, mais personne n’avait conscience ou était en mesure de saisir son ampleur. 
Il était encore plus difficile d’évaluer le seuil de tolérance des insatisfaits avant qu’ils ne lâchent un « Ca suffit » et commencent à défier ouvertement le régime, de concert. 
Si un nombre suffisant d’Arabes parvenait à ce seuil au même moment, la docile rue arabe exploserait de colère ; chaque nouveau groupe de manifestants encouragerait d’autres à se joindre à eux, donnant aux autres peuples arabes le courage d’entamer leurs propres mouvements de protestations. 
Les dictateurs arabes au pouvoir de longue date avaient au moins compris cela et ont fait en sorte que leurs polices et leurs services de renseignement éteignent les étincelles avant qu’elles ne s’embrasent. 
L’histoire se souviendra que l’allumette enflammée par Bouazizi le 17 décembre 2010 est devenue l’imprévisible étincelle qui a enflammé la prairie arabe. 
Le feu s’est répandu si vite qu’avant même que les dirigeants arabes aient pris conscience de son ampleur, il était déjà hors de control, et dans plus d’un pays. 
Le dictateur tunisien renversé doit aujourd’hui regretter que ses forces de sécurité n’aient pas arrêté et mis sous les verrous Bouazizi, plutôt que de le laisser s’immoler publiquement. 
Il s’avère qu’avant même que l’on prenne vraiment conscience de l’intensité de la rébellion, la peur avait déjà changé de camp dans les arcanes mêmes du pouvoir tunisien. 
Les aides du président Zine El Abidine Ben Ali craignaient déjà plus d’être pris du mauvais côté de l’histoire tunisienne que la colère de leur patron assiégé. 
Les fissures au sein du régime égyptien indiquent que la peur aussi avait gagné l’entourage de Hosni Moubarak. 
Les mécanismes qui sous-tendent cette imprévisibilité politique ne sont pas propres au monde arabe. 
Des soulèvements imprévus sont possibles partout où la répression empêche les citoyens d’exprimer ouvertement leurs préférences politiques. 
En 1989, la chute des régimes répressifs d’Europe de l’est par vagues successives rapides avait étonné le monde, y compris les dissidents, lesquels avaient depuis longtemps reconnus les vulnérabilités du communisme. 
Peu de temps avant la révolution iranienne de 1979, un rapport de la CIA avait qualifié la monarchie iranienne « d’île de la stabilité. » 
Un mois avant la révolution russe de 1917, Lénine prédisait que l’explosion de son pays n’était pas pour demain. 
Toutes ces situations montrent la prolifération de protestations publiques par des groupes longtemps restés passifs et sans trace d’action coordonnée préalable. 
Les lendemains d’une révolution imprévue présentent aussi des surprises. 
En Egypte, en Tunisie et au Yémen, personne ne sait où sera le pouvoir dans les mois à venir. 
Comme en Iran en 1979, les manifestants unis par leur opposition au vieux régime ont des objectifs totalement différents. 
Leurs revendications principales – un emploi sûr, une croissance plus rapide, la baisse des prix alimentaires – ne sont pas nécessairement compatibles, et nécessiteront peut-être l’adoption de mesures difficiles. 
Les divisions au sein des mouvements d’opposition sont donc inévitables. 
Si les sociétés arabes aujourd’hui dans la tourmente avaient des traditions démocratiques, ils pourraient trouver des compromis de manière pacifique, par un débat ouvert et honnête. 
Hélas, compte tenu de leur histoire autocratique, il est peu probable qu’ils avancent à pas de géant vers une démocratie épanouie. 
Des avancées démocratiques sont possibles, mais lorsque l’euphorie va redescendre, les candidats politiques réaliseront que, ne serait-ce que par auto-défense, ils devront limiter les libertés de leurs opposants. 
A la complexité de la situation s’ajoute les islamistes, qui font jusqu’à présent profil bas. 
Ils sont eux-mêmes divisés, avec des références allant de la Sharia, sous une forme ou une autre, à un « modèle turc », mélange d’Islamisme modéré susceptible de réunir un énorme soutien des masses par voie électorale. 
Certaines choses sont sûres. 
La rue arabe a modifié la donne en ce qui concerne la peur, non seulement dans les pays qui ont connu les plus grandes manifestations, mais aussi dans le reste du monde arabe, où les dirigeants sont désormais informés que le mécontentement ne peut rester indéfiniment sans réponse. 
Les dirigeants arabes, anciens et récents, mettront en place les réformes nécessaires pour soulager l’insatisfaction populaire. 
Ils vont envisager à la fois d’alléger la répression, pour récupérer de la sympathie, et de la durcir, de manière à éviter des manifestations incontrôlables. Mais, quoiqu’ils fassent, tous – et le reste du monde – doivent désormais s’attendre à des surprises. 


La Politique des valeurs 
Le débat sur les élections américaines n’a toujours pas faibli. 
Comment le président George W. Bush a-t-il pu obtenir trois millions de votes de plus que le sénateur John Kerry, et, de plus, s’offrir une majorité républicaine aux deux chambres du Congrès ? 
On s’accorde peu sur les réponses, mais deux thèmes sont récurrents dans de nombreuses explications. 
L’un de ces thèmes tient à sa personnalité. 
A notre époque pleine d’incertitudes et de menace, les citoyens ont placé leur confiance dans un président qu’ils connaissaient plutôt que dans un candidat n’ayant pas encore fait ses preuves. 
Le second est celui des valeurs. 
Les citoyens ont voté pour un ensemble de valeurs plutôt que pour des politiques spécifiques. 
En effet, certains (dit-on) s’accordent avec les politiques de M. Kerry mais ont pourtant apporté leur voix à M. Bush parce qu’ils se sentaient « à l’aise » avec l’ensemble de son attitude. 
Il est clair que les États-Unis sont maintenant profondément divisés en termes électoraux. 
Une arche d’États bleus (démocrates) à l’Est, au Nord et à l’Ouest s’étend autour d’une énorme zone rouge (républicaine) au centre et au Sud. 
Au-delà de la division géographique, les divisions se reproduisent au niveau local. 
Le charcutage électoral, cette pratique de retraçage des frontières électorales pour favoriser un parti politique au détriment d’un autre, n’est plus nécessaire. 
Les électeurs tendent à emménager dans des régions où la majorité des habitants partagent leurs valeurs, qu’elles soient républicaines ou démocrates. 
Quelles sont ces valeurs exactement ? 
Ce sont les valeurs qui traitent, à ce que l’on nous dit, « de dieu, des armes et des gays ». 
La religion y joue un rôle, notamment avec les vérités propres à la bible dans le domaine de l’histoire de la création. 
La possession d’une arme est le test ultime de l’individualisme et l’utilisation d’armes en période de guerre n’a rien d’odieux. 
Les gays et d’autres pratiques « modernes » sont rejetés, car nombrilistes. 
Comme le politologue Andrew Hacker le disait récemment, « la candidature de M. Bush a été construite pour former une majorité en donnant à 60 millions d’électeurs la chance de se sentir bien vis-à-vis d’eux-mêmes ». 
Tout cela est-il un phénomène américain ou bien existe-t-il d’autres tendances ailleurs ? 
Une des réponses veut qu’en qualité de phénomène américain, la politique des valeurs peut bien ordonner une majorité aujourd’hui mais n’est en aucun cas générale. 
L’Europe et d’autres régions du monde sont divisées de la même manière. 
La personnalité compte sans aucun doute, et sous les différences politiques évidentes se trouvent également des questions de valeurs qui n’ont pas encore été mises en lumière. 
Cependant, les différences politiques traditionnelles fondées sur le désaccord à propos de valeurs fondamentales jouent un rôle toujours moins important dans les élections. 
Le premier ministre Tony Blair, par exemple, autre leader devant affronter une élection dans son pays, joue la carte de la personnalité et parle de politiques, mais représente avant tout un ensemble de valeurs de classe moyenne. 
Quand il parle de « modernisation » ou « d’entrer dans le vingt-et-unième siècle », il parvient à suggérer un mélange étrange mais attrayant de changement et de stabilité. 
Cela laisse l’opposition conservatrice sans aucune réponse efficace. 
Même les questions de réductions d’impôts et de droit d’asile plus strict ne parviennent pas à faire mouche sur les cordes de la mélodie des valeurs que le parti républicain a réussi à faire entendre aux États-Unis. 
La situation est la même en Allemagne, où l’influence manifeste de la politique des valeurs est même moindre. 
Le débat, en Allemagne, reste encore dans sa majeure partie un débat politique. 
Quand l’opposition offre au gouvernement de négocier la réforme de la protection sociale ou, plus récemment, de lutter contre le chômage, le défi sous-jacent n’est pas posé en termes de valeurs mais de compétence plutôt. 
Pourtant, sous les champs de batailles traditionnels du débat politique anglais ou allemand, ou d’ailleurs en Europe, les clashs des valeurs menacent. 
Les parties se battent pour ceux qui peuvent « se sentir à l’aise à leur propre endroit », mais ils ne comprennent peut-être pas très bien que cela n’est qu’en partie une question de politique. 
La religion ne sera jamais un facteur important en politique européenne : les sondages d’opinion montrent que la pratique religieuse reste l’une des rares différences principales entre les Américains et les Européens. 
Les armes occupent également une place différente dans les esprits européens : c’est leur absence que les Européens considèrent comme importante. 
L’Europe vit également sans aucun doute possible un courant de valeurs pacifistes. 
Et la question du politiquement correct (les « gays ») joue également un rôle moindre jusqu’à présent en Europe. 
Surtout, l’Europe elle-même divise les Européens, car la « question nationale » est présente dans tous les États européens. 
C’est une question de valeurs inspirée par la peur. 
Les citoyens veulent savoir où ils se situent et, dans la foulée, se retournent contre les États-Unis et vers l’Europe ou contre l’Europe et vers leur propre pays. 
De toutes manières, nous quittons alors le royaume des politiques et même de la politique et entrons dans le domaine marécageux des symboles et des mythes. 
Ce qui, en tout cas, représente le principal danger auquel les démocraties doivent faire face, car la politique des valeurs est un développement dangereux. 
Elle réintroduit les divisions fondamentales d’une société dont la plus belle réussite démocratique fut précisément de bannir le fondamentalisme de la vie politique. 
Un débat public éclairé doit être une discussion sur les politiques contenues par une communauté de valeurs. 
Il est donc essentiel d’insister sur cet objectif primordial de la politique de la liberté. 

L’économie mondiale d’après-crise décrite en trois mots 
PARIS – Il y a cinq ans, l’effondrement de la banque d’investissement américaine Lehman Brothers déclenchait un chaos financier, et marquait le début de la Grande Récession. 
Bien que la poussière ne soit pas encore totalement retombée, trois maîtres-mots résument d’ores et déjà les enseignements que nous en avons tirés jusqu’à présent – et fixent le cap de ce qu’il reste à accomplir. 
Le premier terme qui se dégage est celui de résilience. 
Il y a cinq ans, beaucoup craignaient le retour de la Grande Dépression des années 1930. 
Comme l’ont en effet démontré Barry Eichengreen et Kevin O’Rourke, l’effondrement de la production industrielle mondiale de 2008-2009 a dans un premier temps suivi un schéma tout à fait identique à celui des années 1929-1930. 
Quant au déclin du volume des échanges commerciaux mondiaux ainsi que des indices boursiers, il s’est opéré encore plus rapidement qu’à l’époque. 
Fort heureusement, ces deux situations historiques ont par la suite pris des directions différentes. 
Cinq ans après le krach de 1929, l’économie mondiale se trouvait encore en pleine dépression, les échanges commerciaux ayant souffert d’une contraction considérable. 
À l’heure actuelle, bien que les États-Unis traversent encore la plus grave crise de l’emploi depuis la Seconde guerre mondiale, et que le PIB de l’Europe n’ait toujours pas recouvré ses niveaux d’avant-crise, la production mondiale a augmenté de 15% depuis 2008, et les échanges commerciaux internationaux de plus de 12%. 
Si le monde est parvenu à éviter une deuxième version de la Grande Dépression, c’est principalement parce que nous n’avions pas affaire à une crise financière véritablement mondiale. 
Ce à quoi nous avons assisté en 2008 n’est autre que la survenance d’une crise aux États-Unis qui contaminera par la suite l’Europe, en raison du caractère quasi-totalement intégré des deux systèmes financiers. 
Une contagion contre laquelle le reste de la planète était en revanche largement immunisé. 
La Chine et les autres pays émergents ont certes vu leurs exportations affectées par un choc de demande sévère, mais n’ont pas pour autant été frappés par la tourmente financière. 
Bien au contraire, la valeur des obligations gouvernementales américaines que la Chine et d’autres États détenaient a augmenté en réaction à l’effondrement des taux d’intérêts. 
La réponse élaborée en 2009 par le G-20, et mise en œuvre au moment opportun, a par ailleurs contribué à faire rebondir la situation. 
Pour la première fois, les pays émergents et en voie de développement ont pris part à un effort de relance coordonné et, de même que les États les plus développés, ont promis de résister aux sirènes du protectionnisme commercial. 
La reprise a rapidement révélé que l’économie mondiale n’avait pas qu’un seul moteur sur lequel compter. 
Ceci a ménagé suffisamment de temps à l’économie américaine pour se rétablir, permettant même à l’Europe de faire l’expérience de sa propre crise sans pour autant engendrer un ralentissement économique généralisé. 
Le deuxième terme caractérisant ces cinq dernières années est celui d’accélération. 
En 2008, nous savions tous que l’ascension des pays émergents et en voie de développement serait vouée à refaçonner le paysage économique mondial. 
Beaucoup pensaient cependant qu’il s’agirait d’une évolution graduelle, qui s’opérerait à long terme. 
Or, ce processus dont nous pensions qu’il s’étalerait sur une ou deux décennies s’est en réalité produit en à peine cinq ans. 
Les chiffres statistiques permettent à eux seuls d’illustrer ce point : en 2007, les pays développés représentaient près de trois quarts du PIB combiné du G-20. 
Seulement cinq ans plus tard, cette proportion était retombée à 63%. 
La combinaison des différentiels de croissance et des prix élevés du pétrole et des matières premières a entraîné une réorganisation considérable de la répartition du revenu à travers le monde. 
Par ailleurs, l’ensemble des pays développés ont souffert d’une détérioration rapide de leurs finances publiques. 
S’il y a dix ans les crises liées à la dette publique étaient considérées comme un fléau caractéristique des pays en voie de développement, ce mal constitue désormais le fardeau des économies développées. 
Selon le Fonds monétaire international, le ratio moyen dette/PIB s’élevait à 110% en 2012 dans les économies développées, contre seulement 35% pour les pays émergents et 42% pour les États à faible revenu. 
Bien entendu, ces statistiques peuvent se révéler trompeuses. 
Les États-Unis et l’Europe peuvent encore aujourd’hui compter sur un important capital national – machines, immeubles, et autres infrastructures publiques bâties au fil des décennies, voire des siècles. 
L’importance du capital immatériel est par ailleurs croissante : les autorités américaines ont récemment revu leur PIB à la hausse, pour quelque 400 milliards $, après avoir admis que les dépenses de recherche et développement devaient être catégorisées en tant qu’investissement. 
Bien que les pays émergents connaissent une croissance plus rapide, leur capital national ramené au nombre d’habitants est encore loin de s’élever au niveau de celui des économies développées (c’est là d’ailleurs précisément ce en quoi consiste principalement le développement). 
Il n’en demeure pas moins que la politique internationale constitue un univers dans lequel les changements en termes de revenus relatifs, ainsi que la mauvaise santé des finances publiques des pays riches, revêtent une importance certaine. 
Lorsque les États-Unis et l’Europe ont menacé de cesser de soutenir financièrement l’Égypte afin d’influencer le comportement des dirigeants militaires du pays, ils ont rapidement réalisé que l’Arabie Saoudite et les États du Golfe pourraient s’avérer bien plus convaincants, compte tenu de poches beaucoup plus pleines. 
Ceci nous amène à aborder le troisième maître mot ayant caractérisé la période des cinq dernières années : le terme de rééquilibrage. 
La version 1.0 de la mondialisation s’est construite autour des consommateurs américains et des producteurs chinois. 
Sa prochaine mise à jour devrait reposer sur les consommateurs et producteurs du monde entier. 
Selon les projections d’Homi Kharas et de Geoffrey Gertz, de la Brookings Institution, vivent aujourd’hui sur la planète 700 millions de nouveaux individus à même de dépenser 10 à 100 $ par jour – par rapport à 2003. 
De plus, pas moins d’1,3 milliard de personnes devraient venir s’ajouter au cours des dix prochaines années à cette catégorie que nous qualifions de classe moyenne mondiale. 
En découle par conséquent un potentiel évident de rééquilibrage majeur en direction d’une croissance tirée par la consommation dans les pays émergents et en voie de développement. 
Cette nouvelle phase de la mondialisation laisse présager des bienfaits considérables pour l’économie mondiale. 
Exit le modèle commercial quelque peu unilatéral des vingt dernières années, et place à une plus grande prospérité des ménages dans les pays en voie de développement, ainsi qu’à davantage d’opportunités pour les producteurs dans les économies développées. 
Dans le même temps, il sera nécessaire que les habitudes de consommation changent à travers le monde : la classe moyenne ne saurait tripler en taille tout en continuant de compter sur les mêmes ressources énergétiques, et d’adopter les mêmes modèles de dépenses à forte empreinte carbone. 
Nous n’en sommes cependant pas encore arrivés à ce point. 
Notamment en raison des mesures de relance adoptées par le gouvernement, la croissance de la Chine depuis 2008 a reposé davantage sur l’investissement que sur la consommation, ce qui a entravé le rééquilibrage indispensable de la demande au sein de l’économie. 
Quant à la performance économique du pays, elle s’explique notamment par un boom de l’investissement en partie artificiel, qui désormais s’essouffle – suscitant l’inquiétude quant à la capacité de la Chine à maintenir une croissance suffisamment rapide. 
En outre, la demande s’avère encore aujourd’hui beaucoup trop énergivore et productrice de CO2. 
La gestion d’une transition demeure par conséquent nécessaire, et se révélera très certainement délicate eu égard à la récente agitation liée au change dans un certain nombre de pays émergents. 
La résilience dont fait preuve l’économie mondiale depuis 2008 nous offre une raison de nous réjouir, et l’accélération des évolutions en termes d’équilibre international des forces économiques et financières une raison de réfléchir. 
Reste que la problématique du rééquilibrage de la demande (à la fois en termes quantitatifs et qualitatifs) demeure un défi considérable. 
Tant que des progrès n’auront pas été accomplis dans cette direction, il sera trop tôt pour crier victoire. 

Des robots dans le cerveau 
CALGARY – La mise au point en 1926 par Harvey Cushing et William Bovie de l’électrocautère (qui permet de cautériser un vaisseau sanguin ou de pratiquer une incision grâce à un courant à haute fréquence) est une innovation qui a révolutionné la neurochirurgie. 
Compte tenu de la précision nécessaire pour opérer un organe aussi délicat que le cerveau, cette convergence des technologies mécaniques avec l’art de la chirurgie a permis de grandes avancées dans ce domaine. 
Les progrès de la neurochirurgie se veulent toujours minimalistes. 
Comme dans tous les autres domaines de la chirurgie, moins la procédure interfère avec le corps, moins le risque d’effets négatifs sur la qualité de vie du patient est grand, lui permettant ainsi de récupérer une activité normale plus rapidement. 
Cet impératif est d’autant plus prononcé lorsqu’il s’agit de procédures neurologiques sensibles. 
Des tâches comme de manœuvrer autour de petits vaisseaux sanguins d’un à deux millimètres de diamètre ou de retirer une tumeur cervicale sans endommager les tissus périphériques exigent des technologies comme le microscope opératoire et des outils multimodaux d’imagerie qui viennent soutenir et renforcer la compétence des chirurgiens. 
L’étape suivante serait de permettre à un robot contrôlé par l’homme de pénétrer dans le cerveau. 
Les robots sont capables de réaliser des tâches répétitives avec un degré de précision et d’exactitude supérieur à celui de l'homme, and sans fatigue musculaire. 
Et ils peuvent être périodiquement actualisés pour intégrer harmonieusement de nouvelles caractéristiques. 
Mais les robots ne possèdent pas la capacité exécutive du cerveau humain. 
Comprendre et réagir de manière appropriée à un nombre élevé de variables pouvant survenir lors d’une opération chirurgicale nécessiterait de considérables capacités de calcul ; les robots chirurgicaux cherchent donc à intégrer l’expérience humaine et la capacité décisionnelle avec une précision mécanisée. 
Un exemple de cette convergence est le neuroArm, développé par mon équipe de recherche à l’Université de Calgary en conjonction avec les ingénieurs de MacDonald, Dettwiler et Associés. 
Le neuroArm est en fait constitué de deux bras qui peuvent tenir différents outils chirurgicaux tandis que le chirurgien les manœuvre à distance depuis son poste de travail. 
Le poste de travail transmet une multitude de données – images à résonnance magnétique (IRM), images tridimensionnelles du champs chirurgical, informations sonores, et retours haptiques (ou tactiles) quantifiables de l’interaction entre les outils et les tissus traités ; cela permet au chirurgien de ressentir l’opération de manière visible, sonore, et tactile. 
Parce que le cerveau humain prend des décisions fondées sur les flux sensoriels – et bien sûr, l’expérience, – de telles données sont essentielles au chirurgien pour faire les choix les mieux informés possible au cours de l’opération. 
Des technologies comme l’IRM constituent une aide pour planifier la chirurgie, assurer le contrôle de la résection et la qualité de l’opération. 
La robotique compatible avec la résonnance magnétique donne des images en temps réel, avec des informations sur les structures et les modifications anatomiques dans le cerveau relatives à la pathologie chirurgicale lors de l’opération, ce qui minimise les risques. 
Dans la mesure où le robot reçoit les IRM et transmet un retour haptique, les autoroutes électroniques ou les corridors chirurgicaux peuvent être établis avant la procédure, tout comme les zones à éviter. 
La manipulation de l’outil ne peut donc intervenir que dans le cadre de ce corridor chirurgical prédéterminé, ce qui permet d’éviter tout dommage cérébral involontaire. 
De plus, la chirurgie robotisée peut potentiellement progresser au-delà de la simple capacité humaine. 
La graduation du mouvement – qui permet au bras robotisé de reproduire les mouvements exacts de la main du chirurgien, mais à une échelle beaucoup plus réduite – permettra au chirurgien de manipuler des tissus trop petits pour être perçus par l’œil humain. 
Grâce au développement d’outils microchirurgicaux plus petits et de caméras et de moniteurs à haute résolution, il sera possible d’opérer au niveau cellulaire. 
La réalité virtuelle est un autre domaine associé dont les implications sont importantes pour la neurochirurgie. 
A partir de technologies de simulation, la réalité virtuelle permettra aux chirurgiens de répéter les procédures, y compris avec le robot chirurgical, dans un environnement numérique. 
La capacité de configurer des cas complexes et de s’exercer à des procédures rares avant de les pratiquer sur les patients aboutira sans aucun doute à une meilleure performance chirurgicale et à de meilleurs résultats médicaux. 
La réalité virtuelle permettra aussi d’améliorer la formation des chirurgiens puisque les étudiants pourront bénéficier d’une plus large expérience et leurs performances pourront être quantifiées. 
Les chirurgiens qui opèrent manuellement connaissent la force qu’ils appliquent juste en la ressentant, alors qu’un simulateur chirurgical pourrait mesurer cette force et informer l’étudiant sur les pressions, excessives ou insuffisantes, qu’il applique. 
Les formateurs seront en outre en mesure de programmer des scénarios contrôlés pour évaluer la capacité des étudiants à gérer des situations délicates. 
La possibilité de recommencer des opérations sans aucun risque ni coût additionnel sera une contribution majeure à la formation neurochirurgicale. 
Car c’est bien en forgeant que l’on devient forgeron. 
Bien sûr, la réalité virtuelle est encore une technologie relativement récente. 
Dans la mesure où il est particulièrement difficile de développer des simulations neurochirurgicales réalistes qui doivent prendre en compte un nombre important de variables et de résultats possibles, la réalité virtuelle est encore peu utilisée dans ce domaine. 
Mais la technologie de simulation chirurgicale progresse rapidement, encouragée par les développements dans le domaine du parallélisme informatique. 
Lorsque ces simulations deviendront réalistes, elles n’en auront que plus de valeur en matière de formation. 
Cette fusion entre l’expérience chirurgicale humaine, les machines, et les technologies informatiques est au cœur des avancées neurochirurgicales ; et les robots chirurgicaux constituent un modèle important des bénéfices issus de l’interface homme-machine. 
Ajouter la réalité virtuelle à cette équation permettra à l’avenir de la neurochirurgie de prendre forme – un avenir dans lequel la discipline s’élèvera à un nouveau degré d’excellence. 

Fragilité des dictatures 
CAMBRIDGE – Le Rapport sur le développement humain 2010 de l'ONU (édition anniversaire de la vingtième année de publication) met en évidence le résultat remarquable des pays musulmans du Moyen-Orient et d'Afrique du Nord. 
Ainsi la Tunisie est classée sixième parmi 135 pays sur les 40 dernières années, devant la Malaisie, Hong Kong, le Mexique et l'Inde. 
L'Egypte figure non loin derrière à la 14°amp#160;place. 
L'indice de développement humain (IDH) qui permet d'établir ce classement prend en compte non seulement la croissance économique, mais aussi la santé et l'éducation. 
L'Egypte, et encore davantage la Tunisie, se sont montrées performantes en terme de croissance, mais aussi particulièrement brillantes à l'aune de ces autres paramètres. 
Avec une espérance de vie de 74 ans, la Tunisie devance la Hongrie et l'Estonie, des pays plus de deux fois plus riches. 
69% des enfants égyptiens sont scolarisés, un taux voisin de celui de la Malaisie pourtant bien plus riche. 
Manifestement l'Etat tunisien et l'Etat égyptien n'ont pas négligé la protection sociale et ont largement redistribué les bénéfices de la croissance. 
Mais en fin de compte, cela n'a pas eu d'importance. 
Pour paraphraser Howard Beale, on peut dire que les peuples tunisiens et égyptiens étaient fou de colère contre leur gouvernement et n'étaient pas disposés à le subir encore longtemps. 
Si le président tunisien Ben Ali et le président égyptien Moubarak comptaient sur la croissance économique pour assurer leur popularité, ils doivent être bien déçus. 
L'annus mirabilis du monde arabe montre que réussite économique et politique ne vont pas nécessairement de pair. 
Il est vrai que la plupart des pays riches sont démocratiques, pourtant la démocratie n'est ni nécessaire ni suffisante pour garantir le développement économique à long terme. 
Bien qu'ayant réalisé des progrès économiques, la Tunisie, l'Egypte et beaucoup d'autres pays du Moyen-Orient sont restés sous l'emprise de régimes autoritaires avec à leur tête des cliques corrompues s'appuyant sur le clientélisme et le népotisme. 
Leur classement en terme de développement humain est en décalage total par rapport à la corruption de ces régimes et au système policier sur lequel ils reposent. 
Selon l'ONG Freedom House, avant la Révolution de jasmin "les autorités harcelaient, arrêtaient et emprisonnaient les journalistes, les blogueurs, les militants des droits de l'homme et les opposants". 
L'Egypte se trouvait au 111° rang parmi 180 pays dans le classement 2009 sur la corruption réalisé par Transparency International. 
Bien entendu la réciproque est vraieamp#160;: l'Inde qui connaît la démocratie depuis son indépendance en 1947 n'a commencé à échapper à son minuscule "taux de croissance hindou" qu'au début des années 1980. 
Les événements de Tunisie et d'Egypte montrent qu'une croissance économique rapide ne suffit pas à garantir la stabilité politique si elle ne s'accompagne pas du développement et de la maturation des institutions politiques. 
La croissance économique engendre une forme de mobilisation sociale et économique, source en elle-même d'instabilité politique. 
Ainsi que le politologue Samuel Huntington (décédé en 2008) l'a formulé il y a plus de 40 ans, "le changement social et politique (l'urbanisation, l'alphabétisation, l'éducation et la diffusion croissante de l'information) engendre la multiplication des exigences en matière politique et élargit la participation à la vie publique". 
Si l'on ajoute à cela les réseaux sociaux comme Twitter et Facebook, le changement économique rapide met en mouvement des forces sociales capables de déstabiliser un régime. 
Ces forces sont encore plus puissantes quand le fossé entre mobilisation sociale et qualité des institutions politiques s'élargit. 
Lorsque ces dernières fonctionnent correctement, elles répondent aux exigences populaires par une combinaison d'ajustements, de concessions et de droit à la représentation de la population. 
Quand ce n'est pas le cas, elles opposent une réponse de non-recevoir dans l'espoir que la demande populaire va s'atténuer ou disparaître grâce au développement économique. Les événements du Moyen-Orient montrent que la situation peu prendre une tournure très différente. 
Les protestataires de Tunis et du Caire ne manifestaient pas contre une situation économique insatisfaisante ou un manque de protection sociale. 
Ils se dressaient contre des régimes politiques qui ne leur donnaient pas droit à la parole et qu'ils estimaient coupés du peuple, arbitraires, et corrompus. 
Un régime politique capable de faire face à ces pressions n'a pas besoin d'être démocratique au sens occidental du terme. 
On peut imaginer des systèmes politiques sans élection libre et sans véritable pluripartisme. 
On cite parfois Oman et Singapour comme exemple de régimes autoritaires qui résistent face à des changements économiques rapides. 
C'est peut-être le cas. Mais la démocratie de type occidental constitue la seule forme de système politique à avoir fait ses preuves dans la durée. 
Cela nous amène à la Chine. 
Au maximum des manifestations en Egypte, lorsque les internautes chinois faisaient une recherche sur les mots "Egypte" ou "Le Caire" ils tombaient sur un message annonçant qu'il n'y avait aucun résultat. 
De toute évidence le gouvernement chinois ne voulait pas que la population sache ce qui se passe en Egypte, de crainte que cela ne lui donne de mauvaises idées. 
Les dirigeants chinois n'ont pas oublié les événements de la place Tiananmen de 1989 et veulent éviter leur répétition. 
La Chine n'est ni la Tunisie ni l'Egypte. 
Le gouvernement chinois a fait des ouvertures en faveur de la démocratie locale et a pris des mesures sévères contre la corruption. 
Malgré cela, des manifestations de mécontentement ont eu lieu tout au long de la dernière décennie. 
Le gouvernement en a recensé 87000 en 2005, dernière année pour laquelle il a fourni des chiffres - ce qui laisse à penser que leur nombre a augmenté depuis. 
Les dissidents contestent la suprématie du parti communiste à leurs risques et périls. 
Les dirigeants chinois comptent sur une rapide élévation du niveau de vie et la création d'emplois pour jouer le rôle de soupape de sécurité à l'égard des tensions sociales et politiques en fermentation. 
C'est pourquoi ils visent à une croissance d'au moins 8% par an – le nombre magique susceptible croient-ils de contenir la contestation. 
Mais l'Egypte et la Tunisie viennent d'adresser un message glacial à la Chine et aux autres régimes autoritairesamp#160;: ne comptez pas sur les progrès économiques pour rester éternellement au pouvoir. 

Les plans de relance sont dangereux ! 
Pasadéna, Californie – La plupart des économistes croient que l'on peut appréhender les perturbations macroéconomiques telles que la récession en cours au moyen d'indicateurs agrégés combinant par exemple le niveau du chômage, des prix et la masse monétaire. 
Mais ce point de vue induit en erreur, notamment dans la situation économique que nous connaissons. 
Pire encore, il conduit à une politique économique néfaste. 
Ainsi que l'a expliqué l'économiste Fischer Black, l'économie doit répondre aux attentes de la population en termes de ressources disponibles et de techniques de production. 
Une économie efficace répond largement à ces attentes, ces dernières s'accordant bien avec les ressources et les techniques de production ; la population se montre alors généralement satisfaite de ses projets d'investissement et de ses opérations financières. 
Mais si le monde évolue dans une direction imprévue, ces opérations financières et ces projets sont remis en question. 
Les techniques de production ne répondent plus aux attentes et les ressources destinées initialement à la production diminuent. 
Cette dernière perd son efficacité, et répondant moins aux désirs des consommateurs, sa valeur baisse. C'est la récession. 
Cette théorie du "réalignement" permet d'expliquer le ralentissement 
Les institutions financières qui détenaient beaucoup de ces titres ont vu leur valeur boursière s'effondrer elles aussi. Il fallait donc les restructurer, d'autant qu'une grande partie de leur capital avait été levé en jouant sur l'effet de levier. 
En position d'attente, ces institutions ne fonctionnaient plus normalement, ce qui constituait un obstacle pour l'intermédiation financière et remettait en question les projets d'investissement et les opérations financières tels que le refinancement des entreprises et des particuliers. 
Parallèlement, tous les ménages dont la maison ou des biens immobiliers constituaient l'essentiel du patrimoine ont dû revoir leur consommation à la baisse en raison de l'écroulement du marché immobilier. 
Cela a affecté tous les producteurs, tous les distributeurs et détaillants dont les projets ou les opérations financières reposaient sur des hypothèses devenues obsolètes. 
Telle était la situation. 
Finalement, la restructuration nécessaire a eu une telle ampleur qu'elle a touché pratiquement tous les secteurs de l'économie. 
La profondeur la récession en cours reflète le degré d'inadaptation des différents projets et opérations financières sur le marché. 
Les maçons ne peuvent devenir des informaticiens du jour au lendemain. 
Les entreprises automobiles ne peuvent s'adapter instantanément à un changement de préférence de leurs clients ou de leur fréquence d'achat en matière de véhicule neuf. 
Et les soi-disant spécialistes de la finance ne peuvent s'adapter en une nuit à toutes ces transformations. 
Une question évidente se pose : l'Etat peut-il faire quelque chose pour accélérer le processus de restructuration ou réduire son coût ? 
S'il parvient à savoir comment restructurer l'économie et la stimuler de manière à diriger rapidement les ressources dans la direction voulue, un plan bien conçu pourrait alléger et raccourcir la récession. 
Mais s'il pouvait faire cela, une planification centrale serait beaucoup plus simple. 
Par ailleurs, à l'image d'une économie dirigée, moins efficace pour répartir les ressources et la production qu'une économie de marché, un plan de relance général conduira selon toute probabilité à une très mauvaise répartition des ressources et à leur gaspillage - ceci à un moment où elles sont rares, où il est crucial de relancer la production et de réaligner nos économies en déroute. 
Dans la mesure où il est destiné à soutenir des activités en déclin, un plan de relance pourrait même se révéler contre-productif en retardant les ajustements nécessaires. 
Du point de vue de l'offre et de la demande, il n'y a pas insuffisance de la "demande agrégée" – quoi que l'on entende par là. 
A la place, on trouve un problème complexe d'inadaptation (par exemple trop d'employés dans l'automobile au moment où il y a trop peu de clients), ce qui se traduit par une baisse globale de la production. 
Aussi il est possible qu'un accroissement des dépenses de l’Etat (par exemple pour relancer l'achat de voitures) exacerbe l'inadaptation de l'offre et de la demande. 
Etant donné le rôle central de l'intermédiation financière dans la crise, l’Etat devrait plutôt accélérer le processus de restructuration en utilisant la législation sur la faillite. 
La clé est d'accepter les éléments négatifs : il faut reconnaître les pertes avant de procéder à un réalignement efficace. 
Cela ouvre la voie à une solution pour résoudre la crise du secteur bancaire. 
Il faut abaisser la valeur des investissements des institution s financières à leur valeur du marché, et en fonction de cette valeur, restructurer les contrats financiers faisant intervenir des capitaux propres existants et des prêts. 
Si les pertes sont importantes au point de balayer ces derniers, l'Etat devra intervenir par l'intermédiaire de son dispositif d'assurance pour protéger les déposants. 
Enfin, les banques restructurées pourront être recapitalisées par de nouveaux prêts et en levant de nouveaux emprunts et de nouveaux capitaux propres. 
A ce moment là, les banques devraient fonctionner normalement. 
Malheureusement, cette solution élégante ne prend pas en compte tous les problèmes associés au réseau complexe de contrats et de relations qui constituent le système financier, l'information limitée des parties concernées et la tendance de chacune de ces parties à protéger ses intérêts propres. 
Ainsi, il n'y a aucun accord quant à la valeur sur le marché des actifs des institution s financières liés à l'immobilier. 
C'est pourquoi les restructurations ont été lentes, coûteuses, accompagnées d'un lobbying intense, de recherches d'avantages personnels, d'hésitations, avec un marché du crédit restant dysfonctionnel. 
Que l’Etat parvienne à sortir de cette impasse à la manière dont les tribunaux traitent les faillites des entreprises, et les bénéfices seraient importants ! 
Dans la mesure où l’Etat s'implique dans la restructuration des institution s financières, il doit éviter des transferts de richesse inutiles des contribuables vers les détenteurs de titres des institution s financières. 
Au-delà, il vaut mieux laisser le processus de réalignement entre les mains d'agents privés. 
L'Etat ne dispose ni de l'information voulue ni de la motivation requise pour entreprendre cette tâche. 

Vaines proclamations 
Le Sommet mondial sur le développement durable qui se tient actuellement à Johannesburg envisage comme prévu de prendre nombre d'engagements spectaculaires, mais ce n'est que vaine agitation. 
Car si le terme de "développement" concerne le développement humain au sens large, le seul qui vaille est celui qui permet aux peuples de la Terre de vivre en paix dans le respect des droits fondamentaux de l'homme. 
Il y a peu de chance que l'action internationale puisse faire cesser la violation de ces droits dans la majorité des pays de la planète, notamment chez ceux qui s'efforcent de faire du Sommet de la Terre une boite de résonance des critiques formulées à l'encontre des pays riches pour la faiblesse de leur engagement dans la lutte contre la pauvreté dans le monde ou pour la protection de l'environnement. 
Nous pourrions au moins nous réjouir de ce que ces deux thèmes, la pauvreté et l'environnement, sont les sujets principaux de ce sommet. 
C'est un progrès par rapport aux obsessions habituelles des premiers lobbies en faveur du développement durable, comme le supposé épuisement des matières premières, l'incapacité de la planète à nourrir une population croissante ou encore la biodiversité. 
La majorité des commentateurs lucides ont souligné les exagérations outrancières des écologistes. 
L'économie nous apprend que lorsque la demande croit les prix augmentent, ce qui entraîne - hormis les manoeuvres spéculatives à court terme - une diminution de la demande et une augmentation de l'offre (y compris l'offre de produits de substitution). 
A cause de ce mécanisme, aucun des scénarios apocalyptiques des années 1960 et 70 (souvenons-nous des prévisions du Club de Rome) ne s'est réalisé. 
Sur le long terme, le prix de presque toutes les ressources minières a baissé. 
Le monde ne risque pas de se trouver en manque dans ce domaine. 
Les prophéties de famine imminente à l'échelle de la planète étaient tout aussi dépourvues de fondement. 
Les famines surviennent, mais elles surviennent rarement, sinon jamais, dans les démocraties. 
De l'époque des collectivisations en URSS dans les années 30 jusqu'à la politique raciste menée aujourd'hui au Zimbabwe par le président Mugabe, les famines sont la conséquence de la guerre civile ou d'extravagances idéologiques. 
Le climat peut certes aggraver la situation, mais les gouvernements démocratiques ont les moyens de faire face grâce à la mondialisation du commerce et à l'existence de surplus alimentaires dans beaucoup de régions agricoles. 
Et en ce qui concerne la biodiversité, la première espèce menacée est l'espèce humaine. 
L'aide internationale peut contribuer à traiter les deux problèmes voisins que sont la pauvreté et la dégradation de l'environnement. 
Ainsi, les pays riches devraient diminuer leurs subventions agricoles et s'ouvrir davantage aux exportations du Tiers monde. 
L'action internationale peut aussi aider à réduire les problèmes écologiques au niveau de la planète. 
Il existe beaucoup d'exemples de ce type d'action, comme le protocole de Montréal relatif à la réduction de la couche d'ozone. 
Il est regrettable que les USA se soient retirés du protocole de Kyoto destiné à combattre le réchauffement de la planète, plutôt que d'essayer de le faire évoluer vers une solution liée à l'économie de marché, très éloignée des mécanismes de régulation que les bureaucrates aiment tant. 
Mais la lutte contre la pauvreté et la dégradation de l'environnement, par exemple l'amélioration de l'accès à l'eau potable, qui concerne des milliards de personnes dans le Tiers monde dépend d'abord de facteurs locaux. 
Le respect de la loi, du droit de propriété, de la liberté d'entreprendre, de la liberté d'expression et de manifester, dépendent avant tout de la situation locale. Il en est de même pour quantité d'autres droits fondamentaux mentionnés dans les nombreuses conventions internationales signées par la presque totalité des pays participant au Sommet de la Terre, mais qu'ils bafouent au grand jour. 
Le respect des droits de l'homme n'est pas seulement un moyen de lutte contre la pauvreté et la dégradation de l'environnement, c'est aussi un outil majeur, souvent le plus important, pour améliorer le bien-être et le développement des populations. 
Les événements de ces douze derniers mois montrent que le premier danger qui menace l'humanité n'est pas la dégradation de l'environnement, mais les conflits qui jettent les hommes les uns contre les autres. 
Malheureusement, intervient le respect dévolu aux souverainetés nationales. De ce fait, la marge de manoeuvre laissée à l'action internationale en faveur des droits de l'homme dans les nombreux pays où ils sont violés, est très limitée. 
C'est pourquoi les proclamations tonitruantes qui vont sans doute couronner le Sommet de la Terre sont vouées à l'échec. 

Le Gouffre des puissances 
Il n'est pas surprenant de constater que le voyage en Europe du président Bush ait été accueilli par des manifestations de Berlin à Rome. 
Compte tenu des différences qui s'installent maintenant entre les États-Unis et leurs alliés, différences qu'on ne peut pas encore qualifier de schisme, il est plutôt surprenant de voir que les rencontres au sommet entre M. Bush et les dirigeants européens donnent lieu à si peu de frictions. 
Ces frictions portent seulement sur la question israélienne, les taxes douanières américaines en matière d'importation d'acier européen ou l'éventualité des peines capitales que les tribunaux américains appliqueraient aux ressortissants européens condamnés pour terrorisme. Elles incarnent toujours plus leur vision fondamentalement différente du nouvel ordre mondial. 
Lors de la Guerre froide, quand l'Ouest craignait de se voir attaqué par les forces soviétiques, l'Europe et les États-Unis s'allièrent au sein de l'Otan pour faire face à cette menace. 
Aujourd'hui que les principaux motifs de crainte des pays occidentaux se sont déplacés vers l'instabilité politique mondiale et le terrorisme, les alliés membres de l'Otan se retrouvent bien moins unis que par le passé sur les réponses à y apporter. 
Il s'agit là en partie de la question des divergences transatlantiques sur l'importance des dépenses militaires et de ce fait sur les capacités militaires. 
Les Etats-Unis dépensent bien plus en matière de défense que leurs alliés européens, et ainsi leur capacité militaire diffère en qualité aussi bien qu'en quantité. 
C'est en Afghanistan qu'on a pu constater ces divergences. 
Avec le recours à l'article 5 du Traité de l'Otan, l'attaque contre les Tours jumelles fut présentée comme une attaque contre tous les alliés. 
Nombreux furent ceux qui s'attendaient à ce que l'Amérique s'appuie sur une réponse collective menée dans le cadre de l'Otan. 
Alors que l'administration Bush préféra se lancer dans cette guerre sans pratiquement aucun soutien des membres de l'Otan. 
Pour ce genre de guerre éclair, elle n'avait pas besoin de l'appui de ses alliés européens, même si dans les derniers développements de cette guerre les Mirages français et les forces armées spéciales anglaises, allemandes, danoises et norvégiennes furent déployés dans les combats menés dans les massifs montagneux bordant l'Afghanistan et le Pakistan. 
Avec les augmentations prévues au budget militaire américain, les différences transatlantiques des capacités militaires vont se transformer en gouffre. 
Peu à peu, la coopération effective entre les États-Unis et l'Europe sur le plan militaire passera d'inutile et malvenue à une impossibilité de fait. 
On pourrait ainsi penser que les Européens devraient essayer de combler ce gouffre en augmentant leurs propres budgets militaires, et peut-être le devraient-ils, mais cela pose deux problèmes. 
Tout d'abord, du côté de l'Europe, l'Otan représente 16 pays différents et donc 16 budgets militaires différents et 16 forces armées différentes. 
Même si les Européens essayaient collectivement de se hisser à la hauteur des dépenses américaines, ils ne le pourraient pas sans regrouper leurs dépenses en un seul et unique budget. 
Ainsi l'Europe ne peut envisager de faire jeu égal avec les États-Unis sans se transformer en une fédération unifiée. 
Le second problème, plus essentiel, vient du fait que les Européens n'accordent pas la même importance que les États-Unis à une capacité purement militaire, pour toutes sortes de raisons. 
Toutes ces raisons ne sont pas louables pour autant : pendant la Guerre froide, certains alliés européens s'habituèrent à dépendre de l'Amérique, et certains doublement, en se rangeant dans le camp de la neutralité. 
Mais ce comportement de parasite n'est pas la seule explication. 
Vu de Washington, le demi-siècle qui vient de s'écouler peut ressembler à une victoire de la Guerre froide contre un ennemi extérieur. Mais vu d'Europe, cela ressemble plus à un effort lent, implacable, de recherche d'alternatives politiques, économiques, légales et institutionnelles au pouvoir militaire comme remède aux conflits géopolitiques. 
Pendant des siècles, si ce n'est des millénaires, les pays européens se sont fait la guerre, réussissant même au 20ème siècle à mondialiser deux conflits tout en transformant l'Europe en charnier. 
Après la DGM, ils s'essayèrent à de nouvelles solutions telles que la grande expérience de l'intégration européenne et la mise en place de ses institutions. 
La construction de ces institutions est loin d'être finie, mais ce processus a transformé les attitudes européennes. 
Les Européens sont maintenant irrévocablement attachés à des solutions diplomatiques pour résoudre leurs différends internationaux, et sont toujours plus nombreux à croire que des solutions pacifiques, ou partiellement pacifiques, seront utiles pour d'autres peuples entrés en conflit. 
L'administration américaine actuelle semble, en revanche, mettre l'accent sur des solutions et une rhétorique guerrières. 
Et on peut constater la mise en oeuvre de ces positions contrastées sur le terrain. 
Dans les Balkans, ce sont les Américains qui lancèrent leurs bombes tandis que les Européens s'occupaient de missions de maintien de la paix. 
Il y a bien sûr des raisons régionales qui expliquent l'importance que les Européens mirent dans le maintien de la paix et la reconstruction des Balkans. 
Toute guerre se développant dans cette région représente une menace directe envers la stabilité et les intérêts de l'Europe. Ainsi les gouvernements européens ont un intérêt direct dans la promotion de la paix. 
Surtout, les gouvernements de l'UE perçoivent tous ces pays comme des candidats potentiels à l'intégration européenne tout comme leurs voisins d'Europe centrale et de l'Est. 
De ce fait, il est dans l'intérêt de l'UE de les aider à s'y qualifier en termes de stabilité économique, politique et civile. 
C'est la perspective de cet élargissement massif qui définit le principal défi auquel l'Europe doit faire face : comment renforcer ses institutions pour pouvoir gérer une Union dont le nombre de participants va passer de 15 à 27 et peut-être plus. 
C'est là le thème de la Convention européenne qui se tient actuellement à Bruxelles et qui est censée paver la voie d'une conférence, qui se tiendrait l'année prochaine, sur la préparation d'un nouveau traité. 
Si les gouvernements de l'UE se montrent capables de renforcer leurs institutions politiques, cet élargissement sera peut-être une réussite. Sinon, il stagnera dans l'impasse. 
Plus encore, avec des institutions centralisées fortes, l'UE pourra alors commencer à progresser vers le développement d'une politique militaire de défense plus cohérente. 
Mais personne ne doit s'imaginer que les Européens soient susceptibles un jour de partager les priorités américaines quant à l'importance que l'Amérique accorde au pouvoir militaire. 

Le pouvoir des sans-pouvoir chinois 
LONDRES – A peine avais-je fini de lire un article élogieux sur Václav Havel, le dramaturge devenu dissident, puis révolutionnaire pacifiste et enfin président de la République tchèque, récemment décédé, que deux autres nouvelles plaçaient l’extraordinaire carrière de Havel en perspective : la mort de Kim Jong-il, le leader suprême de la Corée du Nord, souffrant d’une dépendance à la pornographie et propagandiste de l’arme nucléaire, et les protestations pacifiques des villageois de Wukan contre l’expropriation de leurs terres, dans la province du Guangdong dans le sud de la Chine. 
Si Havel a parfois pu douter de son influence positive sur le monde, j’espère qu’il a eu l’occasion d’entendre parler des événements de Wukan avant de mourir. 
Ce village de pêcheurs de 6000 âmes a démontré une nouvelle fois le « pouvoir des sans-pouvoir » dont Havel s’était fait l’apôtre pour contester les régimes totalitaires, par des manifestations d’une telle dignité et discipline qu’elles ont galvanisé la Chine comme aucune autre expression de protestation populaire depuis les événements de la place Tiananmen au printemps 1989. 
Kim Jong-il était, d’une certaine manière, l’anti-Havel, manquant non seulement de scrupules, mais également des préoccupations qu’ont généralement les dictateurs à propos de la gestion d’un pays. 
Son décès m’a rappelé celui de Mao Zedong, avec toute l’hystérie collective – réelle et feinte – qui accompagne la disparition d’un dieu auto-proclamé. 
La mort de Mao a au moins mis fin à l’époque du césarisme en Chine. 
Parce qu’il n’avait pas de fils pour lui succéder, Mao a nommé un politburo de cinq personnes pour gouverner la Chine. 
Les membres de ce comité, composé notamment de son neveu, Mao YuanXin, de sa maîtresse Zhang Yufeng et de sa dernière femme, Jiang Qing – étaient tout aussi incompétents que le leader nord-coréen, mais à la suite du désastre que fut la Révolution culturelle, l’opposition de l’armée et des autres principales institutions de l’État était trop forte pour qu’ils restent longtemps en place et ils furent, ainsi que la Bande des Quatre (à laquelle appartenait Jiang Qing), rapidement écartés du pouvoir. 
La transition de la Chine du césarisme au despotisme, puis du marxisme au capitalisme, fut très certainement une évolution positive pour les citoyens chinois. 
La malchance de la Corée du Nord est que malgré son incompétence, Kim Jong-il soit parvenu à transmettre le pouvoir dont il avait hérité à son plus jeune fils, Kim Jong-un. 
Compte tenu de l’indifférence apparente des institutions nord-coréennes envers la situation catastrophique dans laquelle les Kim ont plongé le pays, il semble peu probable qu’un changement réel de direction soit initié de l’intérieur. 
Une lutte pour le pouvoir pourrait toutefois encore entraîner la chute du régime. 
La Corée du Nord est une sorte de miroir de la maxime de Havel voulant que pour survivre au totalitarisme, il faut « vivre dans la vérité ». 
Heureusement pour Havel, les mesquins dirigeants communistes tchécoslovaques n’étaient capables que de mensonges mesquins. 
Mais lorsque chaque aspect de la vie est basé sur un Grand Mensonge, comme en Corée du Nord, et ensuite sur un mensonge plus grand encore, il est sans doute difficile de rester sain d’esprit, sans même parler de vivre dans la vérité. 
Il est de toute façon douteux que le règne de Kim Jong-un soit aussi durable, ou aussi notoirement dément que ceux de son père et grand-père. 
Le communisme, à cause de l’attrait exercé par les économies de marché et de l’exemple montré par des personnalités comme Havel, est soumis à de telles pressions de l’extérieur que Kim Jong-un n’a plus où se tourner pour trouver de l’aide. 
En fait, même les deux régimes les plus enclins à soutenir la dynastie Kim – la Chine et la Russie – sentent aujourd’hui les pressions exercées par leurs populations mécontentes et, semble-t-il, moins impuissantes que par le passé. 
À Wukan, de simples villageois n’ont pas hésité à mettre en cause les puissants responsables et membres locaux de la police lorsque ceux-ci ont entrepris de saisir leurs terres en vue d’un projet de développement. 
Au Henan, des policiers ont manifesté pour demander le respect des droit de l’homme. 
À Dalian, des centaines de milliers de personnes ont protesté contre le projet de construction d’une usine pétrochimique. 
Contrairement à ce qui se passe pour l’instant à Wukan, le soulèvement de Dalian a été écrasé – mais il a fait comprendre aux autorités chinoises – comme les dizaines de milliers d’émeutes similaires l’an dernier dans toute la Chine – que les Chinois ne se soucient plus uniquement de l’obtention, politiquement passive, d’avantages matériels. 
En Russie, la situation du Premier ministre Vladimir Poutine est analogue.À la suite des élections frauduleuses du début décembre, des mouvements de protestations massifs ont eu lieu à Moscou et Saint-Pétersbourg. 
Et les manifestants n’étaient pas les habituels miséreux adeptes des actes de violence mais des membres de la nouvelle classe moyenne russe. 
Tout comme les villageois de Wukan, ils ont fait comprendre qu’ils en avaient simplement assez de la corruption des autorités. 
La répression exercée par le régime nord-coréen sur la population dure depuis longtemps et elle a subi un lavage de cerveau destiné à garantir sa loyauté et docilité envers la dynastie Kim, mais il est difficile d’imaginer qu’elle continuera à obéir au doigt et à l’œil à Kim Jong-un qui n’a aucune légitimité, militaire ou autre, pour diriger le pays. 
Et compte tenu de l’isolement croissant de la Corée du Nord en Asie, la Chine pourrait se voir contrainte d’adopter une attitude indifférente et distante envers le nouveau dirigeant nord-coréen. 
Il faut se souvenir que c’est l’indifférence démontrée par Michael Gorbatchev et l’Union soviétique envers les pays communistes d’Europe de l’Est qui a en fin de compte décidé de leur destin et permis à Václav Havel de passer d’une cellule de prison au Château de Prague. 
Havel a bénéficié de cette indifférence, mais ne l’a jamais mise en pratique et combattit toute sa vie pour la justice et la liberté. 
Pour les Chinois soucieux de vivre dans la vérité, Havel reste notre mentor. 
Le mouvement de la Charte 77, qu’il a contribué à lancer, a inspiré des personnes comme le lauréat du prix Nobel de la Paix Liu Xiaobo, aujourd’hui en prison, l’un des co-fondateurs de la Charte O8, qui affirme que les Chinois peuvent eux aussi vivrent dans la dignité et la liberté. 
La disparition de Kim Jong-il nous rappelle que tous sont égaux devant la mort. 
Le décès de Václav Havel nous rappelle que la valeur d’une vie finit par imposer le respect. 

Le Pouvoir des Cubains impuissants 
Il y a un peu plus d'un an, le poète et journaliste Raúl Rivero Castañeda écrivait qu'il refusait de laisser l'embargo américain à l'encontre de Cuba définir le débat international sur le sort des 11 millions d'habitants de l'île. 
« Dans ce pays, le vrai blocus, celui qui affecte la vie quotidienne des gens, c'est le système de gouvernement interne » déclarait-il. 
Depuis, Rivero subit son propre petit blocus personnel. 
Le système interne cubain est un système que Rivero réussit à ne pas trop offenser jusqu'en mars de cette année. 
Mais en trois jours ce mois-là, le gouvernement arrêta Rivero et 27 autres journalistes indépendants. 
Dès avril, ils avaient tous été condamnés à 14 à 27 années de prison. 
Ces journalistes faisaient partie d'un nettoyage de printemps qui vit l'emprisonnement pour raisons politiques de 75 Cubains, dont des bibliothécaires, des écrivains, et d'autres professionnels. 
Pour Rivero et les journalistes qui firent passer clandestinement leurs écrits à l'étranger, c'est leur insistance à écrire sur ce qu'ils voyaient et ressentaient qui leur valut la prison. 
Cette fidélité à la vérité pourrait maintenant les tuer. 
Rivero et le journaliste Oscar Espinosa Chepe, 62 ans, sont tous deux malades selon les déclarations de leurs familles aux visiteurs. 
Rivero, qui a perdu beaucoup de poids, a des problèmes de circulation sanguine et Espinosa souffre d'une maladie du foie qui s'aggrave. 
Castro doit comprendre que même s'il cède et libère Rivero et les autres, il est fort probable qu'ils resteront. 
Rivero a compris depuis longtemps que Castro est peut-être bien le Père de la Révolution cubaine, mais que ce sont les enfants de cette révolution qui sont toujours plus rétifs. 
Castro peut nier les simples évidences comme un Roi Lear cubain, mais Rivero et les autres persisteront. 
Ce sont des témoins. 
Ils écrivent. 
Rivero prit la décision d'aller au-delà de la définition révolutionnaire du journalisme en 1989 quand il quitta le syndicat des écrivains et rejoignit plus d'une dizaine d'intellectuels pour signer une lettre ouverte soulevant la question des prisonniers politiques. 
Les enfants de la Révolution n'obéissant plus, Castro les punit. 
Ainsi, un à un, ils sont partis. 
Mais Rivero est resté. 
D'autres pourtant, dont l'économiste Martha Beatriz Roque et le Dr Oscar Elías Biscet, qui sont maintenant en prison avec Rivero, continuent de s'opposer au régime de manière pacifique. 
Rivero a crée un service de presse indépendant et, sous le nez, et le regard scrutateur, des autorités, il a envoyé ses écrits à l'étranger. 
Dans un article de 1998, il écrivit sur les journalistes emprisonnés pour avoir travaillé en indépendants et il se plaignait d'une presse locale « totalement vidée de son sens ». 
Dans un autre article, il écrivait que personne ne pouvait l'obliger à se sentir hors-la-loi : « je ne suis qu'un homme qui écrit, un homme qui écrit dans le pays où il est né. » 
Au fil des années, les autorités ont arrêté Rivero, l'ont interrogé, harcelé et ont essayé de lui faire quitter l'île pour qu'il disparaisse dans la nébuleuse des exilés cubains de Miami. 
Mais Rivero est trop intelligent pour ça. 
Il est resté, s'attribuant lui-même l'étiquette d'exilé de l'intérieur. 
D'autres l'ont suivi également. 
Quand j'ai visité Cuba en 2001 avec un groupe d'étudiants venus faire un reportage sur l'île, l'un d'eux, Ezequiel Minaya, a passé son temps à discuter avec Rivero et d'autres écrivains. 
Les vieux amis de Rivero craignaient que de discuter avec le poète ne leur fasse courir un risque, aussi se présenta-t-il seul. 
Mon étudiant lui a alors demandé pourquoi il restait et il répondit avec sa devise habituelle : « pourquoi partirais-je ? 
Pendant des années, Castro a attribué tous les problèmes intérieurs à l'embargo économique draconien des États-Unis. 
Mais les écrivains comme Rivero et ses compagnons prisonniers politiques, tout comme les dissidents qui ne sont pas en prison, refusent de laisser Castro s'en tirer aussi facilement. 
Ils ne veulent pas quitter Cuba, ils veulent redéfinir Cuba. 
Plus de 30 000 Cubains ont signé la pétition de Varela pour exiger un référendum sur les droits fondamentaux. 
La communauté internationale reste attentive et les arrestations et emprisonnements ne font que la rendre plus attentive encore. 
La gauche américaine, si longtemps silencieux à propos de la question cubaine, vient de s'éclaircir la gorge. 
Mi-septembre, la pression continua de monter. 
Le parlement européen a dénoncé les violations des Droits de l'homme à Cuba et exigé la libération de Rivero et de ses compagnons. 
Auparavant, l'Union Européenne avait prononcé de nouvelles sanctions contre le gouvernement cubain, causant ainsi la colère de Castro. 
La conférence épiscopale cubaine suivit en exigeant un acte de clémence pour les prisonniers. 
Libre ou emprisonné, Rivero ne partira pas. 
En 2000, il écrivit un article sur un concours de poésie cubain organisé par le groupe dissident Réflexion. 
Les poèmes proposés montraient clairement que Castro ne parvenait plus à contrôler l'imaginaire de l'île. 
Rivero doit encore prendre bien du plaisir à lire le poème de Nestor Leliebre Camue, natif de Santiago de Cuba. 
« Ne me plonge pas dans la mer 
pour l'amour de Dieu. 
Attends. 
Une clarté fascinante 
Monte des terres. » 
S'arrêter là, cependant, serait un échec pour Rivero. 
Les Cubains sont réputés pour leur humour au coeur des situations les plus désespérées. 
J'imagine que Rivero préférerait finir sur une entrée de journal intime de son ami journaliste, emprisonné avec lui, Manuel Vázquez Portal qu'il fit passer clandestinement. 
Le journal de Vázquez est publié sur le site Web du Comité de protection des journalistes : 
« Maintenant, comme T.S. Eliot, je peux dire : « avril est le mois le plus cruel ». 
Le 4 avril est un mauvais jour pour moi. 
Le 4 avril, ma mère me frappa 18 fois la tête pour avoir rejoint les Jeunes pionniers (une organisation de jeunesse communiste) sans sa permission. 
Et le 4 avril dernier, ils m'ont donné 18 ans pour avoir écrit sans leur permission. 
La première fois, je n'étais qu'un enfant, la deuxième fois, je suis un vieil homme. 
On dirait que la répression ne marche pas ou alors, je suis vraiment têtu. » 

Nous pouvons vaincre la pauvreté ! 
NEW-YORK – J'ai connu la pauvreté alors que j'étais enfant lors de la guerre de Corée. 
Je la voyais tous les jours autour de moi, je la vivais. 
L'un de mes premiers souvenirs se rapporte à une marche dans la montagne sur en sentier boueux pour échapper aux combats, tandis que notre village brûlait derrière nous et que je me demandais ce qui allait advenir de moi et de ma famille. 
La réponse est venue de l'ONU et d'autres agences internationales. 
Avec leur aide et celle de nombreux pays, mon pays a pu se redresser et sortir de l'ornière après ce conflit cruel et dévastateur. 
Grâce au travail et aux sacrifices de millions de Coréens, la République de Corée est passée de la misère à la prospérité en moins de 50 ans. 
Comme secrétaire général de l'ONU, je reste sur cette trajectoire. 
Chaque jour, je travaille à essayer de mettre fin à l'extrême pauvreté dans laquelle sont plongées prés d'un milliard de personnes à travers le monde. 
Vous pouvez donc imaginer les souvenirs qui m'ont assaillis quand je suis allé à Mwandama, le village du Millénaire au Malawi, un des pays les plus pauvres au sud de l'Afrique. 
Comme dans ma jeunesse, j'ai vu les difficultés et les défis que pose la pauvreté rurale. 
J'ai constaté une fois de plus la puissance de l'esprit de solidarité pour la surmonter – la même forme de solidarité et de détermination qui a mis la Corée sur la voie de la modernisation rurale il y a 50 ans. 
En 2000, les dirigeants de la planète se sont engagés à réduire de manière drastique la pauvreté, la faim et les maladies à l'horizon 2015. 
Ces objectifs, adoptés par tous les pays membres de l'ONU, comportent les huit Objectifs du développement pour le millénaire (ODM). 
Le projet des Villages du millénaire, un partenariat entre l'université, le secteur privé et des agences de l'ONU, vise à montrer comment y parvenir, même dans les villages les plus pauvres de la planète. 
A l'image du combat contre la pauvreté en Corée du Sud, les Villages du millénaire en Afrique et les projets similaires ailleurs montrent la voie en matière de production agricole, de santé infantile et de combat contre la pauvreté. 
J'ai été aussi impressionné par une différence majeure entre les efforts déployés par la Corée dans les années 1960 et ce qu'il est possible de réaliser aujourd'hui. 
J'ai vu à Mwandama le potentiel qu'offrent les technologies modernes pour améliorer le bien-être avec des moyens qui n'existaient tout simplement pas il y a quelques années (les smartphones et les réseaux à haut débit de téléphonie mobile, les variétés de semence améliorée, le dernier cri en matière d'irrigation goutte à goutte, les méthodes modernes de diagnostic de paludisme, l'énergie solaire à faible coût). 
Dans un village j'ai vu un agent de santé publique utiliser un smartphone pour gérer le traitement du paludisme d'un enfant à domicile. 
Il utilisait un kit diagnostic à faible coût pour confirmer le diagnostic (évitant ainsi d'avoir à passer par un laboratoire équipé de microscopes), un smartphone pour enregistrer les résultats et recevoir les conseils d'un "système expert" conçu par des spécialistes de santé publique et une thérapie constituée par une combinaison sophistiquée de médicaments. 
Cet enfant a été guéri tout en restant chez lui. Il y a quelques années sa vie aurait été menacée s'il n'avait pu être transporté à temps dans un hôpital. 
J'ai vu d'autres progrès considérables dans la vie quotidienne. 
Dans un village qui avait été incapable à moment donné d'assurer sa subsistance, un silo gigantesque était quasiment sur le point d'éclater sous la pression d'un excédent de plusieurs tonnes de céréales. 
En gérant mieux la terre, en utilisant des semences à haut rendement et en recourant à des semis en ligne adéquats, le village est parvenu à plus que tripler sa production. Il assure sa sécurité alimentaire et ses habitants qui étaient obligés auparavant d'acheter des céréales en vendent maintenant. 
Cet excédent contribue à son tour à l'amélioration de l'éducation, car les familles en donnent une partie à la cantine de l'école. 
Désormais les élèves reçoivent à midi un bol nourrissant de flocons d'avoines et de fruits qui leur donne l'énergie voulue pour étudier durant le reste de la journée. 
Ainsi que beaucoup d'écoles l'ont découvert, le repas de midi améliore considérablement les résultats scolaires. 
Ce mois-ci le projet de Villages du millénaire entre dans sa deuxième phase quinquennale pour parvenir aux ODM à la date fixée de 2015. 
A travers l'Afrique, et maintenant à travers le monde, les gouvernements tirent les leçons de ce projet et d'autres qui lui ressemblent : pour mettre fin à l'extrême pauvreté il faut donner davantage de pouvoir sur leur vie aux villageois et les aider à investir dans l'avenir en utilisant les technologies modernes. 
Si les ODM ont pu sembler à moment donné n'être qu'une simple ambition, nous savons maintenant qu'ils constituent une feuille de route pratique pour échapper à la pauvreté. 
Les dirigeants du monde qui se sont réunis à l'ONU en septembre à l'occasion de l'Assemblée générale annuelle se sont tous accordés sur un point essentiel : le combat contre la pauvreté, la faim et les maladies est d'une importance cruciale pour notre survie collective. 
Ils savent que l'extrême pauvreté menace la vie de centaines de millions de personnes qui ne disposent pas d'un accès satisfaisant à l'eau potable, à une nourriture adéquate, aux soins de santé et à l'éducation. 
Ils reconnaissent également que ces dangers ne s'arrêtent pas aux limites des villages ou des bidonvilles ; les lieux où l'on a faim aujourd'hui seront dans bien des cas les foyers de violence de demain. 
Que nous soyons riche ou pauvre ou que nous appartenions aux classes moyennes, nous avons tous intérêt au plus haut point à ce que les Objectifs du développement pour le millénaire soient un succès et que toutes les régions prisonnières de l'extrême pauvreté parviennent à croître et à prospérer. 

L’impuissance des puissants 
NEW YORK – Un peu partout dans le monde, les élites sont sous pression. 
Les activistes du Tea Party de l’Amérique ex urbaine tempêtent contre les élites dites libérales de New York, Washington, et Hollywood. 
En Europe, les populistes démagogues, comme Geert Wilders aux Pays Bas, tempêtent contre les « conciliateurs » élitistes de l’Islam. 
En Thaïlande, les manifestants en chemises rouge des régions rurales du nord-est tempêtent contre les élites militaires, sociales et politiques de Bangkok. 
Le principe premier de la démocratie est que le gouvernement doit reposer sur un consentement populaire, même s’il est constitué de membres pour lesquels de nombreuses personnes n’ont pas voté. 
La colère qui s’exprime un peu partout dans le monde contre les gouvernements indique clairement que ce consentement s’effrite dangereusement. 
De plus en plus de personnes dans les pays démocratiques se sentent sous-représentés, angoissés et en colère. 
Et ils accusent les élites. 
Le phénomène est mondial mais les causes diffèrent d’un pays à l’autre. 
Le populisme américain est différent du populisme thaï. 
La culture et les races sont des éléments déterminants aux Etats-Unis – la culture du port d’arme, par exemple, et le malaise induit par le fait d’avoir un président noir, sorti de Harvard, qui s’exprime comme un professeur de droit. 
En Thaïlande, la colère résulte de ce que les ruraux pauvres se sentent négligés par la classe dirigeante, soutenue par le monde des affaires, l’armée et le roi. 
Le milliardaire populiste et ancien Premier ministre Thaksin Shinawatra semblait différent. 
Il a déversé une partie de son immense fortune dans les régions rurales. 
Les ruraux, reconnaissants, ont voté pour lui à deux reprises. 
Autoritaire, grossier, et quelque peu mégalomane (se prenant presque pour un roi), Thaksin était une version thaïe de Silvio Berlusconi. 
Il fut renversé en 2006, suite à un coup d’état militaire sans effusion de sang, soutenu par la classe moyenne de Bangkok dont les membres sont descendus dans les rues, vêtus de chemisettes de couleur jaune (la couleur de la monarchie thaïe). 
L’actuelle rébellion pro-Thaksin des chemises rouges est en quelque sorte une revanche. 
En Europe, le pouvoir de l’Union Européenne, l’immigration souvent mal contrôlée et la globalisation économique sont autant de défis au sentiment d’appartenance nationale, d’être représenté par des gouvernements nationaux, ou de partager les cultures nationales. 
Les démagogues qui dénoncent le multiculturalisme et « l’islamisation » de l’Occident exploitent les craintes qui en résultent quant à la perte d’identité nationale. 
L’idée selon laquelle la globalisation génère de nouvelles classes de nantis et de démunis est un facteur qui attise les formes les plus courantes de populisme, indépendamment des différences nationales. 
Dans le même temps, les nouvelles technologies, sans lesquelles la globalisation ne serait pas possible, sont aussi utilisées pour mobiliser les populations aux causes populistes. 
L’égérie du mouvement américain des Tea Party, Sarah Palin, est autant une créature de Twitter et de l’immense nouvelle blogosphère que de la télévision et de la radio – peut-être même plus. 
Le glissement du débat public de la presse traditionnelle vers l’internet a contribué à casser l’autorité des élites traditionnelles : les éditeurs de presse, les commentateurs politiques, les universitaires, les politiciens. 
Chacun peut librement s’exprimer dans le cyber espace. 
Cela est sans aucun doute plus démocratique mais il devient aussi plus difficile de distinguer clairement entre la vérité et les absurdités, ou entre la démagogie et le débat politique national. 
La rengaine des mouvements populistes, que ce soit en Europe, en Asie ou en Amérique, insinue que les élites ont trop de pouvoir, qu’elles dominent les petites gens dont les voix sont étouffées par les libéraux, les mouvements défendant le multiculturalisme et les citadins. 
C’est une forme classique de paranoïa populiste, encouragée aux Etats-Unis par certains animateurs de radio et la chaine de télévision Fox, et en Europe par des hommes tel que Wilders. 
Dans un certain sens, les élites ne peuvent s’en prendre qu’à elles-mêmes. 
Les politiques d’immigration en Europe ont été quelque peu confuses, et ceux qui s’en sont plaint ont trop rapidement été catalogués de racistes. 
Après avoir approuvé le coup d’état pour renverser Thaksin, les chemises jaunes de Bangkok peuvent difficilement reprocher aux chemises rouges d’utiliser des méthodes peu démocratiques pour obliger le gouvernement actuel à démissionner. 
Les libéraux américains sont eux aussi souvent coupables de dénigrer les gouts et les habitudes de leurs compatriotes de province. 
Il y a cependant une autre manière d’analyser la poussée populiste dans le monde. 
Le vrai problème des élites traditionnelles n’est peut-être pas tant d’avoir trop de pouvoir, mais plutôt pas assez. 
Le manque de confiance dans les élites politiques est lié à la persistance de soupçons, qui ne sont pas totalement irrationnels, sur l’absence de pouvoirs réels des gouvernements élus. 
Pour beaucoup, le vrai pouvoir siège ailleurs – à Wall Street, au cour de la bureaucratie non élue de l’Union Européenne, au sein de l’armée royale thaïe et du Palais royal. 
En périodes troubles, les citoyens veulent un gouvernement fort avec des figures charismatiques qui promettent de faire le ménage, de se débarrasser de la corruption, et de défendre les plus démunis contre l’égoïsme des politiciens et contre les étrangers qui nous menacent avec leurs étranges coutumes et religions. 
De telles périodes représentent une menace pour la démocratie car elles mettent en danger le consentement populaire envers les gouvernements démocratiques. 
Nos hommes politiques élus devront faire montre de plus d’autorité pour regagner le respect, et non le contraire. 
Le président américain Barak Obama a raison d’appeler à plus de régulation des marchés financiers. 
En Europe, soit l’UE devient plus démocratique, ce qui prendra du temps, soit les gouvernements nationaux doivent prendre la décision de ne pas tant déléguer aux bureaucrates de Bruxelles. 
Ce sera beaucoup plus difficile dans le cas de la Thaïlande. 
S’en remettre à un magnat auto-promu comme Thaksin n’est pas la meilleure manière d’encourager la démocratie ; les coups d’états militaires et l’intervention royale non plus. 
La plupart des Thaïlandais consentiraient à un pouvoir militaire. 
Et il est illégal ne serait-ce que d’envisager de remettre en question le rôle du roi. 
Mais sans dialogue, la démocratie est sans aucun doute condamnée. 

L'austérité, une mauvaise solution ! 
LONDRES – La doctrine consistant à imposer des souffrances dans l'espoir d'en tirer un bénéfice futur a une longue histoire ; elle remonte jusqu'à Adam Smith qui appelait à la "parcimonie". 
Cette doctrine refait surface en période de crise. 
En 1930, Andrew Mellon, le secrétaire au Trésor du président américain Herbert Hoover, conseillait à ce dernier de "liquider la main d'oeuvre, liquider les actions, liquider les agriculteurs, liquider l'immobilier. 
Cela va permettre de dégraisser le système… Les gens mèneront une vie plus conforme à la morale… et ceux qui sont entreprenants utiliseront les débris laissés par les gens moins capables". 
Pour les "liquidationnistes" du genre de Mellon, l'économie d'avant-crise (avant 2008) était remplie d'excroissances cancéreuses dans le secteur bancaire, l'immobilier et la Bourse - des excroissances qu'il faut retirer pour permettre le redressement économique. 
La position des liquidationnistes est claire : l'Etat est un parasite qui suce l'énergie vitale de l'économie de marché - une économie qui tend naturellement vers le plein emploi, notamment après une crise si l'Etat ne l'en empêche pas. 
C'est pour cela que les liquidationnistes s'opposent avec force à tout interventionnisme keynésien. 
A leurs yeux, Keynes commettait une hérésie en niant l'existence de cette force naturelle, au moins à court terme - ce qu'il faisait avec sa célèbre formule : "A long terme nous serons tous morts". 
Selon Keynes, l'économie peut sombrer dans des périodes prolongées d'équilibre de sous-emploi. Une stimulation externe est alors nécessaire pour la ramener vers le plein emploi. 
Keynes pensait qu'il ne fallait pas bloquer toutes les voies vers la croissance. 
Refuser cette idée revient à commettre une "généralisation fallacieuse", car ce qui est vrai pour un élément d'un l'ensemble ne l'est pas pour cet ensemble lui-même. 
Si toute l'Europe adopte une politique d'austérité, l'économie britannique ne peut croître - et si c'est toute la planète qui adopte une politique d'austérité, il n'y aura plus aucune croissance mondiale. 
L'austérité est donc aux antipodes de ce qu'il faut faire. 
Un Etat ne peut combler son déficit si ses rentrées d'argent (le revenu national) diminuent. 
Parce qu'elle implique de gaspiller à la fois le capital matériel et le capital humain (sans compter la misère qu'elle génère), c'est la politique de réduction du déficit, et non la dette, qui est contre-productive. 
Les partisans de l'austérité avancent un argument et un seul : une réduction du budget visant à réduire de manière permanente la part de l'Etat dans le PIB stimule le secteur privé par la perspective d'une baisse de la fiscalité et d'une hausse des bénéfices ; l'expansion économique qui en résulte compense largement la contraction de la demande due à la baisse des dépenses publiques. 
C'est ce que l'économiste Paul Krugman qualifie de conte de fée. 
Cette hypothèse des partisans de l'austérité est purement gratuite, mais ont devait pouvoir la tester. Des économistes ont donc tenté de démontrer que moins l'Etat dépense, plus forte est la croissance. 
Il y a seulement un an ou deux, l'idée de "contraction budgétaire expansionniste" faisait fureur et il y eut une flambée d'études pour démontrer son existence. 
Les économistes ont établi des corrélations frappantes. 
Ainsi selon certains d'entre eux, une augmentation de 10 points de pourcentage de la fiscalité ou des dépenses publiques se traduirait par une baisse de 0,5 à 1% du taux de croissance annuel. 
En avril 2010, le leader de cette école de pensée, Alberto Alesina de l'université de Harvard, a affirmait aux ministres des Finances européens que "même les réductions brutales des déficits budgétaires ont été accompagnées ou immédiatement suivies d'une croissance durable, plutôt que par la récession, même à très court terme". 
Mais la "démonstration" d'Alesina et de son école est entachée de deux erreurs. 
La première : on peut toujours affirmer que le non-retour prolongé de la croissance est dû à l'insuffisance des coupes budgétaires, celles-ci devant être de grande ampleur pour être "crédibles". 
Autrement dit si l'économie européenne n'a pas rebondi, c'est en raison d'une austérité insuffisante, même si les coupes budgétaires dans le secteur public sont sans précédent. 
La deuxième erreur est de nature statistique et elle est grossière : constatant une corrélation entre réduction du déficit et croissance, les chercheurs en déduisent que c'est la réduction du déficit qui entraînerait la croissance. 
Mais on pourrait tout aussi bien dire que c'est l'inverse, ou encore que toutes deux sont dues à un troisième facteur (par exemple une augmentation des exportations ou une dévaluation). 
Une étude du FMI publiée en 2012 a mis fin à l'heure de gloire d'Alesina. 
Utilisant les mêmes données que lui, les auteurs de cette étude ont montré que "si l'on peut faire l'hypothèse que la confiance ait joué un rôle dans notre échantillon de consolidations [budgétaires], son effet ne semble pas avoir été suffisamment fort durant les phases de ralentissement pour donner un caractère expansionniste à la consolidation". 
La contraction budgétaire entraîne une contraction - un point c'est tout ! 
Un exemple encore plus spectaculaire de tour de passe-passe statistique est l'affirmation de Carmen Reinhart et de Kenneth Rogoff selon laquelle la croissance d'un pays fléchit brusquement si son taux d'endettement par rapport à son PIB dépasse 90%. 
Cette conclusion est due au poids excessif attribué à un pays et à la même confusion entre corrélation et relation de cause à effet que l'on trouve dans le travail d'Alesina. Est-ce que c'est un endettement massif qui entraîne l'arrêt de la croissance, ou bien l'arrêt de la croissance qui conduit à un endettement massif ? 
La défense de la politique d'austérité repose sur cette économie zombie [une économie tuée par l'expérience, mais qui réapparaît éternellement] et sur ces erreurs. 
Or les partisans de l'austérité au Royaume-Uni et en Europe ont fréquemment cité les travaux de Reinhart et Rogoff. 
N'importe quel économiste keynésien pouvait prédire les conséquences de l'austérité : une croissance quasi nulle au Royaume-Uni et dans la zone euro depuis deux ans et demi, et malgré une forte diminution des dépenses, peu d'effet sur le déficit public, mais une économie en chute libre dans certains pays. 
On prête moins attention à deux autres conséquences de l'austérité : - le chômage de longue durée ne mine pas seulement le potentiel de production actuel, mais aussi celui de l'avenir en érodant le "capital humain" des chômeurs ; - l'austérité frappe davantage les plus démunis, du simple fait que les plus riches ont moins recours aux services publics. 
Aussi nous ne sortirons de cette situation "d'équilibre de sous-emploi" que lorsque le Royaume-Uni et les pays de la zone euro changeront de politique (dans la mesure où les USA n'aggravent pas la leur). 
Les hommes d'Etat qui hésitent à augmenter la dépense publique feraient bien d'ignorer les vociférations de la droite qui réclame toujours plus de coupes budgétaires aveugles. 

Après Ahmadinejad 
WASHINGTON, DC – Le successeur désigné du Président iranien Mahmoud Ahmadinejad, Esfandiar Rahim Mashai, ne sera pas candidat aux élections du 14 juin. 
Pas plus que l'ancien Président Akbar Hachemi Rafsandjani. 
La disqualification des deux envoie un message fort de la part du Chef suprême, l'Ayatollah Ali Hosseini Khamenei. 
En d'autres termes, Khamenei ne tolérera aucune diminution de ses pouvoirs et il est déterminé à éviter le type de frictions qui ont marqué ses relations avec les précédents présidents, en particulier avec Ahmadinejad. 
La disqualification de Mashai et de Rafsandjani révèle une fois de plus le schisme au cœur de la structure politique de l'Iran, caractérisé par le double pouvoir exécutif du Chef suprême et du Président. 
Quand Khamenei a publiquement soutenu la réélection controversée de Mahmoud Ahmadinejad en 2009, personne n'aurait pu prédire les tensions sans précédent qui allaient émerger par la suite entre les deux principales autorités du pays. 
Mais le soutien en faveur d'Ahmadinejad s'est avéré une décision coûteuse pour Khamenei, tout comme pour la République islamique. 
Au lieu de s'aligner comme prévu sur Khamenei, Ahmadinejad a commencé à promouvoir un programme nationaliste, anti-clérical, en utilisant efficacement les ressources de Khamenei pour contester l'autorité du Chef suprême afin d'établir son propre réseau économique et sa sphère d'influence. 
Au cours des quatre dernières années, Ahmadinejad a tenté à plusieurs reprises de saper la volonté des hauts dignitaires au pouvoir sur les décisions politiques et stratégiques. 
En 2011, il a tenté de rejeter Heider Moslehi, un allié de Khamenei, de son poste de Chef des Services Secrets, mais sa décision a été rapidement annulée. 
Il a également réduit les ressources destinées à certaines institutions religieuses, a aidé ceux de son cercle à fonder des banques privées en assouplissant les réglementations et a contesté la plus puissante institution économique et militaire de l'Iran, le Corps des Gardiens de la Révolution Islamique (GRI). 
Mais alors que la tension entre Khamenei et Ahmadinejad s'est accentuée, le soutien en faveur du Président a considérablement diminué, au moment où les médias d'Etat ont désigné les partisans de M. Ahmadinejad comme un « cercle de déviants ». 
En outre, contrairement au premier mandat d'Ahmadinejad, les médias indépendants critiquent maintenant publiquement son ordre du jour économique et politique. 
Avec la fin proche du second et dernier mandat d'Ahmadinejad, il semble peu probable que le Président impopulaire et disgrâcié abandonne ses efforts de déstabilisation de l'establishment au pouvoir en Iran. 
En fait s'il a longtemps promu Mashai comme son successeur, Khamenei a réduit à néant ses efforts illégaux et a maintenant mis un terme définitif à la candidature de Mashai. 
Mashai fait partie des figures les plus controversées de l'Iran, largement vilipendé parmi les chefs conservateurs pour ses vues réformistes et anti-cléricales. 
En 2009, après que Khamenei a rejeté la décision d'Ahmadinejad de nommer Mashai comme son Premier suppléant, M. Ahmadinejad l'a effrontément nommé Chef d'Etat-major, un coup politique qui a rendu déclenché la fureur de Khamenei. 
Ahmadinejad n'est pas le premier haut fonctionnaire en Iran à contester le Chef suprême. 
Le Grand Ayatollah Hossein Ali Montazeri, un des plus hauts dignitaires religieux de l'Iran, aurait été Chef suprême lui-même sans sa brouille avec le Grand Ayatollah Rouhollah Khomeini, le fondateur de la République islamique, quelques mois avant la mort de Khomeini. 
Montazeri, une des figures les plus influentes de l'Iran pendant la première décennie de la République, a produit une justification complète de l'autorité absolue du Chef suprême, considérée comme hérétique par de nombreux ayatollahs. Mais il n'a pas tardé à contester la direction extrémiste de la République islamique et a continué à le faire jusqu'à sa mort en 2009. 
Montazeri, dont le titre de Grand Ayatollah (le plus ancien des théologiens musulmans chiites) lui conférait une plus grande autorité religieuse que Khamenei, a contesté les qualifications de Khamenei à émettre des fatwas (décisions religieuses islamiques) ou à réussir à imposer Khomeini comme Chef suprême. 
Montazeri a été placé en résidence surveillée pendant six ans. Des manifestations de soutien en sa faveur ont été annulées et plusieurs de ses disciples et de ses proches ont été emprisonnés, torturés, tués ou contraints de fuir le pays. 
De même, Abolhassan Bani Sadr, le premier Président de la République islamique, s'est brouillé avec Khomeini sur la question de la répartition des pouvoirs. 
Il a été destitué en 1981, après seulement un an au pouvoir et s'est enfuit en France, où il réside toujours. 
De violents affrontements entre partisans et adversaires de Bani Sadr ont fait des morts des deux côtés. 
À bien des égards, l'histoire d'Ahmadinejad ressemble à celle de Bani Sadr. Tous deux étaient relativement inconnus avant leur présidence. 
Tous deux avaient besoin de l'aval du Chef suprême pour accéder au pouvoir. Tous deux ont perdu peu à peu leur soutien alors qu'ils tentaient de réduire l'influence de la hiérarchie cléricale et du GRI. 
Plus important encore, tous deux ont échoué à créer un organisme externe sur lequel ils pourraient compter en cas d'échec de leur protection officielle. 
Le fait qu'Ahmadinejad ait été autorisé à exercer l'intégralité de son second mandat (une issue dont les médias ont souvent douté) témoigne de l'importance que Khamenei attache au maintien de l'image de stabilité de l'Iran. Mais pour mener à bien cet objectif, Khamenei devra rendre compte de l'imprévisibilité d'Ahmadinejad. 
Comme il n'a plus rien à perdre, Ahmadinejad pourrait décider de déstabiliser la République islamique, s'il juge cela nécessaire à sa survie. 
En effet, maintenant que le Conseil des Gardiens de la Constitution a disqualifié Mashai dans la course à la présidence, le ressentiment d'Ahmadinejad va probablement se manifester avant et après les élections, par exemple en divulgant des informations sur une corruption au plus haut niveau. 
Il peut également s'opposer directement à Khamenei, en se présentant comme une figure patriotique et anti-cléricale. Mais une telle approche serait dangereuse : elle pourrait coûter la vie à Ahmadinejad. 
Après les élections, les différends entre factions, qui ont longtemps paralysé les décisions politiques en Iran, vont probablement persister. Mais l'impasse sur la politique nucléaire de l'Iran pourrait avoir de graves conséquences. 
En effet, l'absence d'un gouvernement fort et unifié, capable de formuler un consensus, pourrait rendre impossible un changement de cap même pour Khamenei, ne laissant d'autre choix à l'Iran que de persister dans son bras de fer diplomatique avec l'Occident. 

Le prix du 11 septembre 
NEW YORK - Le 11 Septembre 2011, les attentats terroristes d'Al Qaïda étaient censés nuire aux États-Unis, et ils l’ont fait, mais d'une manière que Oussama ben Laden n'avait probablement jamais imaginée. 
La réponse du président George W. Bush aux attentats ont compromis les principes fondamentaux de l'Amérique, sapé son économie et affaibli sa sécurité. 
L'attaque sur l'Afghanistan qui a suivi les attentats du 11 septembre était compréhensible, mais l'invasion de l'Irak qui s'ensuivit était totalement étrangère à Al-Qaïda - pour autant que Bush ait tenté d'établir un lien. 
Cette guerre choisie est vite devenue très coûteuse - des ordres de grandeur au-delà des 60 milliards de dollars revendiqués au début - d'autant que l'incompétence colossale est allée de pair avec une déformation malhonnête de la réalité. 
En effet, lorsque Linda Bilmes et moi avons calculé le coût de la guerre de l'Amérique il y a trois ans, le décompte a minima se situait entre 3 et 5 milliards de dollars. 
Depuis lors, les coûts ont encore augmenté. 
Avec près de 50% des troupes de retour admissibles à recevoir un certain niveau de prestations d'invalidité et plus de 600.000 soldats traités jusqu'ici dans les installations médicales des vétérans, nous estimons que les coûts totaux des prestations d'invalidité et des soins de santé à venir s'élèveront entre 600 et 900 milliards de dollars. 
Mais les coûts sociaux, tels que les suicides des vétérans (qui ont dépassé 18 par jour ces dernières années) et les ruptures des cellules familiales, sont incalculables. 
Même si Bush pouvait être pardonné d’avoir enrôlé l'Amérique et la plupart du reste du monde dans une guerre sous de faux prétextes et d’avoir sous-estimé le coût de l'entreprise, il n'a en revanche aucune excuse pour la façon dont il a choisi de la financer. 
Sa guerre a été la première guerre de l'histoire entièrement payée à crédit. 
Alors que l'Amérique est entrée dans la bataille, avec des déficits déjà en hausse suite à ses réductions d'impôts de 2001 (tax cut), Bush a décidé de s’enfoncer davantage avec un autre cycle de « soulagement d’impôt » (tax relief) pour les plus riches. 
Aujourd'hui, l'Amérique est concentrée sur le chômage et le déficit. 
Les deux menaces pour l'avenir de l'Amérique peuvent dans une large mesure être imputés aux des guerres en Afghanistan et en Irak. 
L'augmentation des dépenses militaires, liée aux réductions fiscales de Bush, est une des principales raisons pour lesquelles l'Amérique est passée d'un excédent budgétaire de 2% du PIB quand Bush a été élu, à un déficit et à l'état précaire de la dette actuelle. 
Les dépenses directes du gouvernement dans ces guerres s'élèvent à présent à environ 2000 milliards de dollars - 17000 dollars pour chaque ménage américain – sans compter les factures à venir qui vont augmenter ce montant de plus de 50%. 
Par ailleurs, comme Bilmes et moi l'avons soutenu dans notre livre La guerre à trois mille milliards de dollars, les guerres ont contribué à la faiblesse macro-économique de l'Amérique, en exacerbant ses déficits et son endettement. 
De plus, les perturbations actuelles au Moyen-Orient ont conduit à la hausse des produits pétroliers, ce qui oblige les Américains à dépenser pour des importations de pétrole alors qu'ils auraient pu dépenser pour l'achat de marchandises produites aux États-Unis. 
Mais alors, la Réserve fédérale américaine a caché ces faiblesses en concevant une bulle immobilière qui a conduit à un boom de la consommation. 
Il faudra des années pour surmonter l'endettement excessif et l'excédent immobilier qui en ont résulté. 
Ironiquement, les guerres ont sapé la sécurité de l'Amérique (et du monde), à nouveau d'une façon que Ben Laden n'aurait pas pu imaginer. 
Une guerre impopulaire aurait rendu difficile le recrutement militaire en toutes circonstances. 
Mais, comme Bush a voulu duper l'Amérique sur les coûts des guerres, il a sous-financé les troupes, refusant même les dépenses de base - disons, pour des véhicules blindés anti-mines nécessaires à la protection des vies américaines, ou pour les soins de santé adéquats pour le retour des anciens combattants. 
Un tribunal américain a récemment statué que les droits des anciens combattants ont été violés. 
(Il faut noter que l'administration Obama affirme que le droit des anciens combattants de faire appel aux tribunaux doit être limité !) 
Le fait d'avoir fixé des objectifs militaires trop hauts a conduit à la nervosité prévisible sur l'utilisation de la puissance militaire, ainsi que la connaissance de cette menace par d’autres ont contribué à l'affaiblissement de la sécurité de l'Amérique. 
Mais la force réelle de l'Amérique, plus que sa puissance militaire et économique, est son «soft power», son autorité morale. 
Et cela, aussi a été affaibli : les États-Unis violaient les droits humains fondamentaux tels que l'habeas corpus et le droit de ne pas être torturé. 
En Afghanistan et en Irak, les États-Unis et ses alliés savaient que la victoire à long terme était nécessaire pour gagner les cours et les esprits. 
Mais des erreurs dans les premières années de ces guerres ont compliqué cette bataille déjà difficile en elle-même. 
Les dommages collatéraux des guerres ont été massifs : selon certaines sources, plus d'un million d'Irakiens sont morts, directement ou indirectement, à cause de la guerre. 
Selon certaines études, au moins 137 000 civils ont trouvé une mort violente en Afghanistan et en Irak au cours des dix dernières années; parmi les seuls Irakiens, il y a 1,8 million de réfugiés et 1,7 million de personnes déplacées à l'intérieur du pays. 
Toutes les conséquences n'ont pas été désastreuses. 
Les déficits auxquels les guerres financées par la dette de l'Amérique ont contribué si puissamment, forcent maintenant les États-Unis à faire face à la réalité des contraintes budgétaires. 
Les dépenses militaires de l'Amérique restent presque égales à celles du reste du monde, deux décennies après la fin de la Guerre froide. 
Certaines de ces augmentations des dépenses sont liées à la guerre coûteuse en Irak et en Afghanistan et à l'ensemble de la Guerre contre le terrorisme, bien que celles-ci aient été gaspillées dans des armes qui ne fonctionnent pas, contre des ennemis qui n'existent pas. 
A présent, ces ressources sont finalement susceptibles d'être redéployées et les États-Unis vont probablement obtenir plus de sûreté en payant moins. 
L'organisation Al-Qaïda, bien qu'elle n'ait pas été vaincue, ne semble plus être la menace qui pèse si lourd dans le sillage des attentats du 11 septembre. 
Mais le prix payé pour en arriver là, aux États-Unis et ailleurs, a été énorme - et surtout évitable. 
Cet héritage sera le nôtre pour une longue période. 
Il est toujours utile de réfléchir avant d'agir. 

Le prix de la clarté 
LONDRES – « La manigance et la ruse des négociants de biens ont produit un tel désordre d’improbité et de filouterie, un tel mystère d’iniquité, et un tel incompréhensible jargon de termes pour l’enrober, comme il n’en avait jamais été connu nulle part ailleurs dans le monde ni à aucune époque. » 
Cette pique de Jonathan Swift lancée au 18ème siècle résonne dans notre monde actuel d’intermédiation financière : aujourd’hui, comme à l’époque, la finance enrobe « son désordre d’improbité et de filouterie » dans un « incompréhensible jargon ». 
Comme l’a expliqué le président Barack Obama dans un discours prononcé en avril dernier : « De nombreuses pratiques étaient d’une telle opacité et d’une telle complexité que peu de personnes au sein de ces sociétés – ni même les superviseurs– étaient réellement conscientes des énormes paris qui étaient engagés. » 
Mais Swift avait-il raison d’expliquer cette incompréhension par la seule filouterie ? 
Evidement, c’est un puissant mobile, pas moins en politique qu’en finance. 
Moins les personnes maitrisent leur sujet, plus facile il est de les tromper. 
Il y a toujours eu des charlatans : dans son opéra, L’Elisir D’Amore, Donizetti décrit l’un d’eux vantant les mérites d’un philtre d’amour en déblatérant un baratin sans queue ni tête. 
Mais la récente explosion d’innovation financière n’est pas forcément le produit d’une intention de tromper ou même de faire de l’argent. 
Le cas des poursuites engagées contre Goldman Sachs par la SEC, le gendarme de la Bourse américaine, est intéressant. 
Le petit prodige de Goldman, Fabrice Tourre, est accusé d’avoir mis au point un produit complexe conçu pour échouer. 
Son intention était-elle de duper ? 
Ou s’agit-il du plaisir intellectuel d’avoir engendré une monstruosité (comme l’un de ses courriels l’a décrit), sans égard pour les conséquences ? 
Il semble que le principal motif soit bien la dernière proposition. 
Ainsi qu’il l’a formulé dans un message électronique : « l’intégralité du système va s’effondrer d’un moment à l’autre… le seul survivant potentiel Fabuleux Fab… au milieu de toutes ces opérations complexes, exotiques, à haut effet de levier qu'il a créées. » 
Le moteur de Tourre semble avoir été de se montrer plus brillant que les autres (et bien sur, que son talent lui rapporte plus d’argent). 
Le monde de la finance a toujours été opaque, en dehors même de toute velléité d’arnaquer les investisseurs. 
La ‘comptabilité à double entrée’ est l’une des plus grandes découvertes de la civilisation européenne ; mais cinq siècles plus tard, les gens s’emmêlent toujours autant les pinceaux entre actif et passif. 
Sans une telle connaissance, des termes techniques comme ‘récession de bilan’ et ‘reconstruire les bilans’ n’ont aucun sens. 
L’opacité s’est développée avec la complexité. 
L’explosion des instruments dérivés a demandé un effort de compréhension comparable à celui nécessaire pour comprendre le langage métaphorique. 
Considérez les titres de dette (CDOs) comme des saucisses empoisonnées, propose l’économiste Nouriel Roubini, et les subprimes comme la viande de rat avariée qui les constitue. 
Avec un effort d’imagination, le profane peut imaginer ces saucisses empoisonnées, ou ‘actifs toxiques’, inondant les banques du monde, déréglant leur digestion et paralysant les économies qu’ils étaient supposé servir. 
Mais l’opacité ne se justifie pas par la seule complexité. 
Dans son fameux essai « Politique et langue anglaise », George Orwell constatait le recours généralisé à l’euphémisme, qui n’appelle pas une bêche une bêche. 
Cela, pensait-il, provenait du fait que trop de choses dans le monde étaient devenues trop horribles, ou inconfortables, pour être énoncées clairement. 
Un des exemples qu’il mentionne est celui de la phrase « rectification des frontières » pour parler de manière plus édulcorée des déplacements forcés de populations. 
Le politiquement correct en est un autre aspect : appeler les personnes handicapées des ‘personnes aux capacités différentes’, par exemple. 
Comme le fait remarquer l’historien Tony Judt : « Ce ne sont pas des capacités ‘différentes’, c’est une incapacité. 
Une mauvaise maitrise de la langue…dissimule les effets du réel pouvoir et des capacités, de la réelle richesse et des influences. » 
Cela créé naturellement de profondes inégalités. 
Le déclin de l’alphabétisation est tout aussi spectaculaire. 
Orwell parlait de personnes aux responsabilités qui assemblaient des blocs de mots comme des « cages à poules préfabriquées ». 
Une qualité parfaitement mise en évidence dans un récent rapport du FMI : 
« La reprise économique ayant gagné en vigueur, les menaces pesant sur la stabilité financière mondiale se sont atténuées, mais les craintes que suscitent les risques souverains des pays avancés pourraient compromettre les progrès enregistrés sur le plan de la stabilité et prolonger le marasme du crédit. 
Si le secteur financier et les ménages ne parviennent pas à assainir davantage leurs bilans, toute dégradation de la viabilité de la dette publique pourrait s’étendre aux systèmes bancaires ou aux autres pays. 
Des politiques doivent donc être engagées pour 1) réduire les vulnérabilités souveraines, notamment en présentant des plans crédibles de rééquilibrage des finances publiques à moyen terme ; 2) veiller à ce que le processus d’inversion du levier financier en cours se poursuive sans heurts ; et 3) mener résolument à terme le travail réglementaire afin de rendre le système financier mondial plus sûr, plus résistant et plus dynamique. 
S’agissant des pays à marché émergent, où l’afflux de capitaux fait craindre des risques d’inflation et de bulles des prix des actifs, il est recommandé de suivre une démarche pragmatique axée sur des politiques macroéconomiques et prudentielles. » 
Ironiquement, ce même document foisonne d’appels à plus de ‘transparence’. 
Traduisons donc cet extrait du FMI en anglais transparent : 
“En se rétablissant de la récession, et compte tenu du fait que les banques et les ménages ont réduits leur endettement, l’économie mondiale devient moins risquée. 
Mais la menace d’un défaut du gouvernement dans les pays riches pourrait compromettre la reprise en faisant monter les taux d’intérêts et baisser les taux de change. 
Trois choses sont donc nécessaires : les gouvernements doivent : (1) diminuer leur déficit graduellement d’une manière crédible, (2) maintenir suffisamment de dépenses pour compenser la hausse de l’épargne dans le secteur privé, et (3) faire pression pour plus de réglementation bancaire. 
Dans les pays émergeants, politique économique et réglementation bancaire doivent aller de pair pour arrêter l’inflation et les bulles spéculatives. » 
Plus le fossé entre le langage des élites et celui des gens ordinaires est grand, plus le risque de révolte est élevé. 
En finance comme en politique, la complexité engendre de nouvelles opportunités de tromperie, entrave la compréhension ou fragilise les mécanismes de transparence ; nous devrions ouvrer pour la réduire. 
Dans la mesure où de tels problèmes reflètent les difficultés croissantes à s’exprimer clairement, le remède consiste à améliorer l’éducation. 
Le prix de la clarté, comme celui de la liberté, est la vigilance éternelle, et les deux sont liés. 

Le coût de la prévention des crises 
BRUXELLES – La crise financière a éclaté il y a deux ans et c'est seulement maintenant que nous commençons à réaliser combien elle est coûteuse. 
Selon Andrew Haldane de la Banque d'Angleterre, les pertes de production à venir pourraient atteindre 100% du PIB mondial. 
Cette estimation paraît étonnement élevée, pourtant elle est relativement modérée ; car elle se base sur l'hypothèse que seulement le quart des pertes initiales dues à la crise entraînera une baisse de production permanente. 
Les plus pessimistes estiment que la presque totalité, si ce n'est la totalité des pertes dues à la crise, aura un impact permanent sur la production. En conséquence ils prévoient une baisse de production qui pourrait atteindre deux à trois fois le PIB mondial. 
Le PIB mondial annuel s'élève à 60 000 milliards de dollars, soit cinq siècles d'aide publique au développement, ou pour être plus concret, dix milliards de salles de classe dans des villages africains. 
Certes, cette somme n'a pas beaucoup de conséquences directes sur le budget de l'Etat (le coût total des plans de sauvetage des banques est beaucoup plus faible), mais la perte de production est le paramètre à prendre en compte lorsqu'on cherche à réduire la fréquence des crises. 
Supposons que sans mesure préventive adéquate, une crise dont le coût égale le montant du PIB mondial annuel éclate deux fois par siècle (une hypothèse pas totalement irréaliste). 
Dans ces conditions, il serait logique que les citoyens de la planète versent une prime d'assurance annuelle, dans la mesure où elle reste inférieure à 2% du PIB mondial (le coût de deux crises par siècle). 
Il serait facile de réduire la fréquence des crises en exigeant des banques qu'elles aient davantage de fonds propres et moins de dettes, de manière à ce qu'elles puissent faire face à un montant de dettes plus élevé sans faire faillite. 
On envisage d'appliquer cette mesure à l'échelle internationale, or nous en savons maintenant davantage quant à ses conséquences probables grâce à deux rapports que viennent de publier le Conseil de stabilité financière (FSB) et le Comité de Bâle. L'un porte sur les effets à long terme de l'exigence d'un ratio de solvabilité des banques (ratio de couverture des actifs par les fonds propres) plus élevé et l'autre sur les effets transitoires de cette mesure. 
Selon le premier de ces rapports, une hausse d'un point de pourcentage de ce ratio à partir de son bas niveau actuel réduirait d'un tiers la fréquence des crises et s'accompagnerait d'une hausse de 13 points des taux d'intérêt (car il est plus coûteux pour les banques d'accroitre leurs fonds propres que d'émettre des titres de créance). 
Autrement dit, une crise qui coûte un an de revenu qui éclaterait tous les 75 ans au lieu d'éclater tous les 50 ans se traduirait par une hausse de 4 à 4,13% du taux d'intérêt sur les prêts. 
Dans le pire des cas, une hausse aussi faible se traduirait par la perte de quelques clients, ce qui serait sans doute sans conséquence observable sur le PIB. 
Il est rare qu'une mesure aussi peu coûteuse puisse être aussi efficace. 
Son coût est bien plus faible que dans d'autres secteurs pour lesquels la législation exige de prendre des mesures de protection bien plus coûteuses - c'est le cas pour l'environnement ou pour la santé publique où les décisions sont guidées par le principe de précaution. 
Ce que nous venons d'examiner concerne le long terme, mais maintenant le débat fait rage sur la question de savoir si le coût à court terme de la transition vers une exigence plus forte en termes de fonds propres ne sera pas trop élevé, car les banques augmenteront sans doute la couverture du crédit qu'elles accordent, tout en réduisant le volume de ce dernier. 
Imposer aux banques, dont certaines sont encore en situation difficile, une nouvelle réglementation pourrait les conduire à restreindre encore leurs crédits, ce qui pourrait menacer une reprise économique des plus fragiles. 
Il faudra donc faire preuve de qualité de jugement pour décider du rythme et du calendrier de l'application d'une réglementation plus stricte. 
Le second rapport montre qu'une hausse d'un point de pourcentage du ratio de solvabilité, si elle intervient progressivement sur une durée de quatre ans, entraînerait une baisse d'environ 0,2% du PIB. 
Etant donné que le ratio de solvabilité pourrait augmenter de trois points de pourcentage, l'effet total serait une baisse de 0,6% du PIB. 
Mais il y a beaucoup d'incertitudes. 
Etrangement, le rapport conclut que l'impact négatif de l'augmentation du ratio de solvabilité des banques serait plus important aux USA que dans la zone euro, alors que le recours au financement par les banques y est plus fréquent. 
Par ailleurs, le rapport estime qu'une politique monétaire appropriée permettrait d'absorber une partie du choc dû à l'augmentation du taux de solvabilité. Cela ne s'applique peut-être pas aux pays dont les taux d'intérêt sont déjà proches de zéro et à la zone euro où la situation varie d'un pays à l'autre, alors que la même politique monétaire s'applique à tous. 
Aussi, les conséquences d'une nouvelle réglementation dans les pays où les banques sont fortement sous-capitalisées pourraient être facilement quatre à cinq fois plus importantes que ce qui est annoncé - peut-être de l'ordre d'un point de pourcentage du PIB sur un horizon de quatre ans. 
Cela ne paraît pas grand chose, mais c'est une somme conséquente si l'on considère les perspectives de croissance à court terme dans le monde développé. 
Au moment où la croissance est insuffisante pour réduire massivement le chômage, chaque décimale compte. 
Une baisse de croissance de cette importance au moment où le secteur privé n'a pas achevé son cycle de désendettement - et où les Etats entament le leur - pourrait entraîner une longue période de quasi stagnation qui transformerait le chômage dû à la crise en un élément structurel. 
Enfin, durcir les critères d'attribution du crédit sur une longue période pourrait avoir des conséquences funestes pour les entreprises en croissance rapide sans grande liquidité, ce qui freinerait l'innovation et diminuerait la productivité et en fin de compte le potentiel de croissance. 
Tout cela ne veut pas dire qu'il faut laisser la réglementation bancaire en l'état et négliger le besoin de recapitalisation, mais cela indique toute l'importance du calendrier. 
Les responsables politiques doivent éviter que le choc d'une nouvelle réglementation ne survienne au même moment qu'un choc fiscal. 
C'est pourquoi il faudrait décider dès maintenant d'une nouvelle réglementation en y incluant des dates limites relativement éloignées. 
Enfin, étant donné le coût de la transition vers une nouvelle réglementation, il faut choisir soigneusement le moyen de la réaliser. 
Pour les dirigeants politiques obsédés par les difficultés du moment, que la prochaine crise survienne dans 75 ans plutôt que dans 50 ans est tout à fait secondaire. 
Il faut donc concevoir la réforme réglementaire de manière à réduire au maximum son coût à court terme. 
Les ratios de solvabilité et de liquidité ne sont que l'une des approches possibles pour améliorer la sécurité du système financier. 
D'autres mesures, par exemple l'assurance du capital ou la modification des frontières au sein du secteur financier à la manière de Paul Volker, méritent d'être prises en considération. 
Nous avons tout intérêt à payer pour diminuer la fréquence des crises. Mais la réforme qui y conduit doit être faite en évitant tout gaspillage. 

Le dilemme du sauveur 
PEKIN – La plupart des crises financières internationales survenues au cours des 200 dernières années ont été le résultat de difficultés créées par le recyclage des capitaux des pays avec un taux d’épargne élevé vers les pays épargnant peu. 
La crise européenne actuelle est un bon exemple. 
Pendant près d'une décennie, le capital des pays à épargne élevée comme l'Allemagne s’est écoulé vers les pays à faible épargne comme l'Espagne. 
L’accumulation de dette qui en a résulté a généré ses propres contraintes et l'économie européenne est à présent obligée de procéder à un rééquilibrage. 
Si ce rééquilibrage a lieu seulement en Espagne et d'autres pays à faible épargne, le résultat, comme John Maynard Keynes avait mis en garde il y a 80 ans, se traduira nécessairement par une forte augmentation du chômage. 
Ce dernier peut rester confiné aux pays comme l'Espagne ou migrer avec le temps vers les pays comme l'Allemagne, en fonction de si le premier groupe de pays reste dans l'euro ou non. 
Bien que les positions relatives des économies de l'Allemagne et l'Espagne semblent confirmer les stéréotypes culturels, les taux d'épargne nationaux n’ont pas grand chose à voir avec les inclinations culturelles. 
Au contraire, ils reflètent en grande partie les politiques domestiques et à l'étranger qui déterminent les taux de consommation des ménages. 
Le taux de consommation global d’un pays est, bien entendu, le revers de son taux d'épargne. 
En dehors de la démographie, qui change lentement, trois facteurs principaux expliquent les différences de taux de consommation nationaux. 
D'abord et avant tout, ce qui importe est la part du revenu national que les ménages conservent. 
Dans des pays comme les Etats-Unis, où les ménages gardent une part importante de la valeur de ce qu’ils produisent, les taux de consommation ont tendance à être élevés par rapport au PIB. 
Dans des pays comme la Chine et l'Allemagne, en revanche, où les entreprises et le gouvernement conservent une part disproportionnée, les taux de consommation des ménages sont proportionnellement plus faibles. 
Le deuxième facteur sont les inégalités de revenus. 
Quand les gens deviennent plus riches, leur consommation augmente plus lentement que leur richesse. 
En général, lorsque l'inégalité augmente, les taux de consommation baissent et les taux d'épargne augmentent. 
Enfin, il y a la volonté des ménages d'emprunter pour augmenter la consommation, ce qui est généralement déterminé par la perception de l'évolution du patrimoine des ménages. 
En Espagne, par exemple, quand la valeur des actions, des obligations et de l'immobilier a grimpé avant 2008, les Espagnols ont profité de leur richesse en croissance pour emprunter en vue d’augmenter leur consommation. 
Mais ce n'est pas toute l'histoire. 
Les taux de consommation peuvent aussi être conditionnés par les politiques étrangères qui influencent ces trois facteurs. 
Par exemple, un accord à la fin des années 1990 entre le gouvernement allemand, les entreprises et les syndicats, qui visait à créer des emplois domestiques en limitant la part des salaires dans le PIB, a automatiquement forcé vers le haut le taux d'épargne du pays. 
Les déficits commerciaux importants de l'Allemagne durant la décennie avant 2000 se sont transformés en larges excédents, équilibrés par des déficits symétriques dans des pays comme l'Espagne. 
Pour faire face à la contraction du son secteur marchand suite à l'expansion allemande, l'Espagne ne disposait que de trois options. 
Tout d'abord, l'Espagne pouvait refuser les déficits commerciaux, que ce soit par la mise en œuvre de mesures protectionnistes ou en dévaluant sa monnaie. 
Deuxièmement, elle pouvait absorber l'excès d'épargne allemande en laissant le chômage filer à la hausse à cause des licenciements de travailleurs opérés par les fabricants locaux (parce que l'augmentation du chômage fait nécessairement baisser le taux d'épargne). 
Enfin, les Espagnols pouvaient emprunter l’excès d'épargne allemande pour accroître sa consommation et ses investissements. 
Bien sûr, légalement, l'Espagne ne pouvait choisir la première option, en raison de son adhésion à l'UE et la zone euro. De même, elle hésitait, sans surprise, à choisir la seconde. 
Cela ne laissait que la troisième option. 
Les Espagnols ont donc emprunté massivement avant la crise pour augmenter à la fois la consommation et l'investissement, dont une grande partie a été canalisé vers des projets immobiliers et d’infrastructures inutiles. 
Cette situation a continué jusqu'en 2007-2008, lorsque les niveaux de la dette espagnole sont devenus excessifs. Mais, tant que l'Allemagne n’absorbe pas elle-même ses excédents d'épargne et n’accommode pas la hausse désirée de l'épargne espagnole, l'Espagne est toujours aux prises avec les mêmes options. 
Dès lors que l'emprunt n'est plus possible, l'Espagne doit soit intervenir dans le commerce – ce qui implique de quitter la zone euro – soit accepter de nombreuses années de chômage élevé jusqu'à ce que les salaires soient entraînés suffisamment à la baisse pour produire l'équivalent d’une dévaluation monétaire. 
Il s’agit de l’argument clé. 
Les pays à faible épargne ne peuvent pas s’ajuster facilement en l’absence d’un ajustement équivalent des pays à forte épargne, parce que leur faible taux d'épargne peut justement être la conséquence des taux d’épargne élevés à l'étranger. 
Après tout, épargne et investissement doivent être en équilibre au niveau mondial et si des distorsions politiques provoquent une augmentation plus rapide du taux d’épargne par rapport à l'investissement dans un pays, l'inverse doit se produire ailleurs dans le monde. 
En d'autres termes, les taux d'épargne en Espagne et dans d'autres pays déficitaires en Europe devaient nécessairement chuter dès lors que des distorsions politiques provoquaient une augmentation du taux d'épargne en Allemagne. 
En théorie, l'excès d'épargne allemande auraient pu quitter l'Europe mais, étant donné que les taux d’épargne élevés des économies asiatiques devaient déjà être absorbés, principalement par les Etats-Unis, et au vu des contraintes imposées par l'euro, il était presque inévitable que l'excès d'épargne allemande soit exporté vers d'autres pays européens. 
L’Allemagne devrait se soucier des difficultés d'ajustement de l'Espagne. La montée du chômage en Europe qui en résulte sera absorbée principalement par l'Espagne, à moins que le gouvernement espagnol n’accélère le processus d'ajustement en laissant la zone euro et en dévaluant. 
Dans ce cas, ce serait à l'Allemagne de supporter le poids de la hausse du chômage. 
Il ne devrait y avoir rien de surprenant à ce sujet. 
Lorsque les pays en déficit prennent des mesures agressives, c’est généralement le commerce des pays excédentaires qui souffre le plus des crises internationales provoquées par les déséquilibres des flux commerciaux et de capitaux. 
Alors que les tensions politiques dans les pays à faible épargne ne cessent de croitre, le risque de voir ces pays abandonner l'euro suit la même tendance, ce qui augmente le prix que l'Allemagne devra payer pour son taux d'épargne faussé. 


Le prix de l’inégalité 
NEW YORK – Les États-Unis aiment bien se présenter comme une terre de promesses, et beaucoup d’autres voient ce pays du même œil. 
Il est vrai que nous connaissons tous des exemples d’Américains qui sont arrivés au sommet de leur propre chef, mais ne serait-il pas plus important de connaître le portrait statistique montrant dans quelle mesure les perspectives d’avenir d’une personne dépendent du revenu et du niveau d’éducation de ses parents ? 
Aujourd’hui, les données indiquent que le rêve américain est un mythe. 
Aujourd’hui, l’égalité des chances est moindre aux États-Unis qu’en Europe ou que dans tout pays industriel avancé où ces données existent. 
C’est ce qui explique que les États-Unis détiennent le plus haut niveau d’inégalité de tous les pays avancés et que l’écart continue de s’agrandir. 
Lors de la « relance » de 2009-2010, la frange de 1 % des plus hauts revenus américains comptait pour 93 % de la croissance de revenu. 
D’autres indicateurs d’inégalité de la richesse, de l’état de santé et de l’espérance de vie sont tout aussi inquiétants ou pis encore. 
La tendance est nette : une concentration du revenu et de la richesse en haut de l’échelle, une érosion de la classe moyenne et une augmentation des cohortes de démunis au bas de la pyramide. 
Il n’y aurait rien à redire si les revenus élevés de l’élite provenaient de sa plus grande contribution à la société. 
La Grande Récession a cependant démontré l’inverse : même les banquiers qui ont mené au bord du gouffre l’économie mondiale, de même que leur propre établissement, ont continué à recevoir des primes démesurées. 
Un examen plus fin de qui trône au sommet révèle un rôle disproportionné d’activités impliquant la capture de rentes : certains ont accumulé leur fortune en exerçant un monopole, d’autres tirent profit des lacunes de gouvernance pour se saisir d’une part excessive des bénéfices des sociétés qu’ils dirigent. 
De même, une partie du patrimoine des financiers provient de l’exploitation des plus démunis par le truchement de prêts usuriers et de pratiques abusives du financement des achats par carte de crédit. 
Dans ces cas, les hauts responsables s’enrichissent aux dépens de ceux qui peinent au bas de l’échelle. 
Ce ne serait pas si grave si le concept des retombées économiques était un tant soit peu véridique ; où tous bénéficieraient de l’enrichissement des strates supérieures. 
Mais la plupart des Américains sont en ce moment moins riches qu’avant ; leurs revenus réels (ajusté à l’inflation) étant inférieurs à ce qu’ils étaient en 1997, il y a quinze ans déjà. 
Tous les bénéfices de la croissance ont été vers le haut. 
Les défenseurs des inégalités aux États-Unis font valoir que les moins fortunés et les membres de la classe moyenne n’ont pas à se plaindre. Ils obtiennent peut-être une moins grande part de la tarte que dans le passé, mais elle s’est tellement agrandie, sous l’égide des riches et des grandes fortunes, que la taille de leur pointe de tarte est en fait plus grande qu’avant. 
Les données, ici encore, s’inscrivent en faux contre cet argument. 
En fait, les États-Unis ont connu une croissance plus rapide dans les décennies après la Seconde Guerre mondiale, où la croissance était mieux répartie, qu’après 1980, où elle est devenue l’apanage des riches. 
Il n’y a rien là de vraiment surprenant, lorsque l’on sait d’où les inégalités tirent leur source. 
La chasse aux rentes fausse les calculs économiques. 
Les forces du marché, évidemment, jouent également un rôle, mais elles sont normalement tributaires de la politique. Or, aux États-Unis, vu la corruption presque systémique du financement des campagnes et les vases communicants entre le gouvernement et le secteur privé, c’est la politique qui est façonnée par l’argent. 
Ainsi, il est normal que les banquiers s’enrichissent et qu’un grand nombre de gens au bas de l’échelle s’appauvrissent lorsqu’une loi des faillites fait passer les produits dérivés avant tout le reste, mais ne permettent pas aux étudiants d’effacer leurs dettes, même si l’enseignement qu’ils ont reçu laisse parfois à désirer. 
Dans un pays où l’argent l’emporte sur la démocratie, un tel type de loi est devenu, il fallait s’y attendre, beaucoup plus fréquent. 
Pourtant, la croissance des inégalités n’est pas obligatoire. 
Il existe des économies de marché qui font mieux, tant sur le plan de la croissance du PIB que de l’amélioration du niveau de vie pour la plupart des citoyens. 
Certaines d’entre elles parviennent même à réduire les inégalités. 
L’Amérique paie un prix élevé pour son insistance à continuer dans la voie opposée. 
Les inégalités réduisent la croissance et l’efficacité. 
Le manque de débouchés d’emploi se traduit par une sous utilisation du principal atout du pays : sa population. 
Bon nombre de gens des classes laborieuses, et même ceux de la classe moyenne, ne réalisent pas leur plein potentiel, car les riches, qui font moins usage de services publics, s’inquiètent des gouvernements qui pourraient redistribuer les revenus et font jouer leur influence politique pour abaisser les impôts et restreindre les dépenses de l’État. 
Ceci mène tout droit à un sous investissement dans les infrastructures, l’éducation et la technologie, enrayant les engrenages de la croissance. 
La « Grande Récession » a exacerbé les inégalités, ayant amené avec elle des compressions dans les dépenses publiques de base dans les services sociaux ainsi qu’un chômage élevé qui exerce une pression à la baisse sur les salaires. 
Qui plus est, dans son rapport d’enquête des causes de la Grande Récession remis par la Commission d’experts sur les réformes du système financier et monétaire international les Nations unies, tout comme le Fonds monétaire international, ont émis des mises en garde contre les inégalités excessives comme source d’instabilité économique. 
Mais plus important encore, les inégalités aux États-Unis minent les valeurs et l’identité de ses citoyens. 
Les inégalités sont si grandes, qu’il est peu surprenant que des effets se fassent sentir dans toutes les décisions publiques, de la poursuite d’une politique monétaire aux allocations des crédits budgétaires. 
Les Américains ne vivent plus dans un pays où la « justice est la même pour tous », mais où la balance penche en faveur des riches qui obtiennent justice parce qu’ils ont les moyens de se la payer. À preuve, la crise des saisies immobilières dans laquelle les grandes banques estimaient être trop importantes non seulement pour faire faillite, mais également pour être tenues responsables. 
Les États-Unis ne peuvent plus se présenter comme la terre de cocagne qu’elle a déjà été. 
Cependant, rien n’est inéluctable : il n’est pas trop tard pour remettre le rêve américain sur pied. 

Le prix du silence des médias 
SANTIAGO – En 1986, le journaliste de l'opposition José Carrasco Tapia a été sorti de force de chez lui, à Santiago du Chili, par l’un des escadrons de la mort du général Augusto Pinochet. 
Il a reçu 13 balles dans la nuque et son corps a été jeté dans un cimetière, allongeant une liste macabre de reporters latino-américains violentés pour avoir osé parler dans les années 70 et 80. 
À l'époque, le kidnapping, la torture et le meurtre jugulaient la presse d'Amérique latine, et la sténographie était un choix bien plus sûr pour ceux qui diffusaient les nouvelles. 
Cette région du monde s’étant démocratisée au fil des ans, des journalistes toujours plus nombreux choisirent d'enquêter au lieu de simplement reproduire les communiqués de presse du gouvernement. 
En ciblant notamment la corruption gouvernementale, les courageux journalistes firent de l’information du public une roulette russe plus qu’un droit – et mirent en colère nombre de corrompus. 
Aujourd'hui, bien trop de gouvernements latins, qui craignent l’exposition médiatique de leurs méfaits, ont changé de tactique mais sont toujours déterminés à limiter la liberté de la presse. 
Les journalistes d'Amérique latine sont peut-être moins souvent menacés de mort ces jours-ci, pourtant, ils sont toujours confrontés pour la plupart à des obstacles visant à les contrôler. 
Derrière les portes closes, les gouvernements exercent des mesures d'incitation financière et de surveillance pour réduire les médias au silence et retourner les contenus éditoriaux en leur faveur. 
Sans une presse critique, les progrès indéniables vers une démocratie authentique – population informée et responsable, gouvernement respectueux des frontières légitimes du pouvoir – seront compromis, alors même que les attributs électoraux officiels deviennent monnaie courante. 
La manipulation de la presse est alarmante dans cette partie du monde ; par exemple, les autorités du Honduras ont coupé le service téléphonique d'une station de radio nationale, les représentants argentins ont fermé une presse. 
A des degrés divers, les autorités locales et nationales de ces pays et en Colombie, au Chili, au Costa Rica, au Pérou et en Uruguay réécrivent ensemble un recueil autoritaire de tactiques de censure. 
Bien plus répandue que la répression indirecte : la corruption de l'argent public. 
Dans toute l'Amérique latine, la publicité du secteur public est essentielle à la survie financière des journaux et des chaînes de radiodiffusion, mais en particulier à celles des organismes de presse locaux. 
En Colombie, le schéma est simple : les journalistes, dont les revenus sont issus de la vente d'espaces publicitaires aux agences gouvernementales, appellent les fonctionnaires le matin pour avoir leur histoire ; plus tard, quand ils tentent de vendre de la publicité à ces mêmes fonctionnaires et découvrent le tarif réel de la couverture indépendante d'information. 
En 2004, le président du Costa Rica a décrété que son gouvernement devait arrêter de faire de la publicité dans les grands journaux du pays, en représailles des critiques de ces derniers. 
En 2006 et 2007, le ministère péruvien du logement a utilisé des contrats de publicité publics pour donner une image positive de son ministère et de lui-même dans les journaux nationaux. 
Certains gouvernements pratiquent une méthode encore plus directe pour suborner une couverture médiatique favorable. 
Au Honduras, il est fréquent que les journalistes soient directement payés par l’État, tout autant qu’ils reçoivent un salaire minimum ou pas de salaire du tout. 
Certains fonctionnaires demandent même aux journalistes de signer des contrats les obligeants à couvrir favorablement les activités gouvernementales. 
Les représentants de ces gouvernements éliminent ceux qu'ils considèrent comme des trublions et manipulent les procédures d’octroi de permis de diffusion – en faveur d’alliés politiques ou pour réduire au silence les voix indépendantes. 
Par conséquent, l'autocensure refroidit des salles de rédaction entières et une multitude de médias non commerciaux ou non conventionnels se voient refuser l'accès aux ondes. 
Tous, saufs les plus courageux, demeurent silencieux, menacés de conduire leurs journaux ou stations de radio à leur perte et de voir le contenu de leurs articles et reportages leur échapper. 
Diversité d'opinion et communication d’informations sont en danger, alors qu’elles commençaient à revigorer le secteur médiatique traditionnellement solennel et monopolistique de cette partie du monde. 
Le tableau n'est pas totalement sombre. L'ironie, c'est que le fait de parler de la manipulation médiatique a permis de galvaniser les politiciens de certains pays, désireux de renforcer et de créer des règles en la matière. 
L’adoption de procédures contractantes justes, concurrentielles et transparentes de la fonction et du secteur publics, plutôt qu’un contrôle politique sur les fonds publics destinés à la publicité, pourrait aller très loin, surtout si elle est associée à une bonne couverture médiatique, pour protéger les médias contre les tentatives des fonctionnaires de contrôler les informations communiquées au grand public. 
Carrasco Tapia est mort pour avoir soutenu sa vision du journalisme d'opposition critique. 
Ce serait une tragédie si ceux qui veulent avoir la mainmise sur les médias remportaient la bataille en faisant passer leurs tactiques dans la clandestinité, derrière des portes closes. 
La menace qu'ils représentent est peut‑être moins spectaculaire, mais elle n'est pas moins pernicieuse. 

Le prix de la préservation de la forêt 
L’Amérique latine est généreusement dotée de faune et de forêts luxuriantes. 
Elle abrite un tiers des espèces de mammifères et plus d’un quart de tous les reptiles et oiseaux connus. 
Mais cette abondance est menacée. 
Au rythme de sept millions d’hectares chaque année, la déforestation est plus rapide en Amérique du Sud que sur tout autre continent. 
C’est ainsi que plus de 10 000 espèces risquent de disparaître – soit deux tiers des espèces menacées sur la planète. 
En un sens, la solution est évidente. 
Les propriétaires terriens abattent des arbres parce que c’est ce qui leur rapporte le plus sur le plan économique. Il faut donc que les responsables politiques les incitent à ne pas le faire. 
Si l’on pouvait exploiter le potentiel des forêts latinoaméricaines – sans les détruire – on pourrait résoudre le problème de la destruction de l’habitat. 
On peut aisément calculer le coût de projets spécifiques, par exemple pour sauver la chouette tachetée. 
Il est beaucoup plus difficile de savoir combien cela coûterait d’empêcher l’abattage, mais certains ont essayé. 
Les évaluations réalisées par des économistes varient de 1,23 milliards de dollars par an (pour sauver des arbres dans les “points chauds” de biodiversité en Amérique latine), 5,8 milliards par an (pour préserver 2 % de la surface du continent) ou encore 500 milliards (un seul versement pour sauver toutes les forêts d’Amérique latine). 
Si les avantages économiques de la biodiversité peuvent sembler intangibles, ils sont pourtant bien réels et quantifiables. 
On soutient souvent que les gouvernements devraient protéger la biodiversité en raison de son potentiel encore non exploité pour l’industrie pharmaceutique. 
Une fougère quelque part dans la forêt pourrait un jour par exemple s’avérer utile dans la lutte contre le VIH/SIDA. 
Cette idée s’est répandue dans les années 1990. 
Dans le cadre d’un célèbre projet, Merck a offert un million de dollars au Costa Rica en échange de 1 000 plantes recueillies dans ses forêts. 
Ce projet a effectivement permis de réunir des fonds pour la recherche sur la biodiversité au Costa Rica, mais peu de médicaments ont été mis au point, et le modèle n’a pas été reproduit ailleurs. 
Les mérites de ce type de “bioprospection” ont été soigneusement examinés, et la rentabilité s’avère très modeste, entre 0,20 dollars par hectare dans certains endroits de Californie et 20 dollars dans l’ouest de l’Equateur. 
Les possibilités pour l’industrie pharmaceutique ne sont donc pas suffisantes pour encourager les propriétaires et les entreprises privées à préserver leurs terres. 
Une autre approche consiste pour les responsables politiques à calculer les retombées économiques des “services des écosystèmes” – ces phénomènes miraculeux et pourtant ordinaires que la nature offre, comme la maîtrise de l’érosion, la gestion des eaux ou la purification – soit 11 billions de dollars, suivant la méthodologie utilisée par un éminent économiste. 
Les avantages de la préservation dépasseraient alors de très loin les coûts, mais ces calculs sont très controversés. 
Le véritable espoir est l’idée de protéger les forêts pour leurs bienfaits dans la lutte contre le réchauffement climatique. 
Les forêts sont en effet d’immenses réservoirs de dioxyde de carbone. Et il est possible d’estimer leur valeur pour la captation. 
En bref, la maîtrise de la déforestation peut jouer un rôle important quant aux émissions qui sont à l’origine du changement climatique. 
Des transactions récentes sur le European Climate Exchange situent la valeur du carbone entre dix et cent dollars la tonne. 
Même si l’on utilise le chiffre assez conservateur de 20 dollars, les arbres latinoaméricains valent la somme exorbitante de deux billions de dollars. 
Si l’on compte les 70 milliards de tonnes de carbone contenus dans le bois mort, la litière végétale et la terre, il faut ajouter 1,4 billions de dollars. 
Certes, mais il faut aussi savoir combien nous sommes prêts à payer pour sauver ces arbres. 
Pour un propriétaire, un terrain défriché vaut en moyenne 300 dollars par hectare. 
Supposons donc que les gouvernements doivent payer au moins 500 dollars par hectare pour enrayer la déforestation. 
Soit 500 milliards pour toute l’Amérique latine. 
Les bénéfices seraient alors entre 4 et 6,8 fois supérieurs aux coûts. 
Mais pour beaucoup de responsables politiques, c’est encore prohibitif. 
Il existe une autre solution : ne dissuader les propriétaires d’abattre les arbres que dans les zones où le taux de déforestation a été récemment élevé. 
On tient alors compte du fait que beaucoup de propriétaires n’ont pas l’intention d’abattre des arbres, et ne requièrent donc pas de dédommagement. 
Suivant une approche plus réaliste, et en tenant compte des frais de suivi et d’administration, l’investissement nécessaire pour les gouvernements s’élèverait encore à moins de la moitié des bénéfices. 
Beaucoup de recherches sont encore nécessaires pour déterminer les coûts et bénéfices véritables de la sauvegarde des écosystèmes et de la biodiversité des forêts. 
Mais les préoccupations croissantes concernant le changement climatique pourraient contribuer à sauver une partie des forêts luxuriantes du continent latinoaméricain. 


Les capitalistes pour la croissance inclusive 
LONDRES – En 2012, le Centre d’étude Pew indiquait que 85% des adultes qui se pensaient faire partie de la classe moyenne estimaient qu’il était plus difficile aujourd’hui qu’il y a dix ans pour des gens comme eux de maintenir leur niveau de vie. 
La part des Américains qui disent se situer dans la classe moyenne basse ou inférieure est passée d’un quart de la population adulte en 2008 à environ un tiers aujourd’hui. 
Et l’étude Pew a aussi évalué que seuls 63% des sondés estiment que travailler dur est la garantie du succès ; ils étaient 74% en 1999. 
Ces statistiques, qui reflètent le sentiment populaire dans la plus grande économie mondiale, devraient sérieusement inquiéter les gouvernements et les patronats ailleurs, particulièrement dans les pays confrontés à une croissance apathique et à des niveaux de chômage des jeunes en augmentation. 
En janvier, le FMI a en effet revu à la baisse ses prévisions de croissance à court terme dans la zone euro, - 0,2% pour 2013. 
Dans le même temps, les chiffres officiels en provenance d’Espagne indiquent que le taux de chômage a atteint 26% (près de 6 millions de personnes) au cours des trois derniers mois de 2012, au plus haut depuis le milieu des années 70, et que le chômage des jeunes atteint 55%. 
Le besoin de croissance – surtout le type de croissance inclusive susceptible de redonner des emplois au très grand nombre de jeunes chômeurs et combattre les inégalités croissantes de revenus – n’a jamais été aussi vital. 
Néanmoins, les débats actuels sur les moyens de parvenir à une croissance soutenable et inclusive se concentrent trop sur le rôle des gouvernements et des responsables politiques. 
Le rôle du secteur privé – avec son envergure multinationale, ses importantes liquidités, et sa capacité à innover – est négligé. 
Pour que le capitalisme fonctionne d’une manière plus inclusive et réponde aux besoins les plus pressants de la société, l’industrie devrait concentrer ses efforts sur trois principaux aspects. 
Premièrement, les entreprises devraient résorber le décalage entre compétences et emploi en investissant dans la formation professionnelle continue et l’apprentissage. 
Des entreprises comme Rolls-Royce et British Gas font largement appel à l’apprentissage, ce qui leur permet de donner une valeur ajoutée à leur entreprise en créant un réseau de recrues compétentes. 
D’autres initiatives ont été mises en place dans ce sens pour encourager de nombreuses sociétés à créer des postes de base pour le nombre significatif de jeunes gens actuellement sans emploi. 
Deuxièmement, de même qu’un effort collectif est nécessaire pour renforcer les compétences de la main d’œuvre nationale, l’industrie devrait aussi s’engager à soutenir les petites et moyennes entreprises (PME) pour les intégrer plus largement dans l’activité globale. 
Dans le cadre de son budget 2011, Hewlett-Packard a fait intervenir plus de 600 PME dans sa chaine d’approvisionnement en Grande Bretagne, ce qui représente près de 10% de ses dépenses en fournisseurs. 
HP veut augmenter cette part à plus de 15%, entrainant ce faisant ce qu’elle considère à juste titre comme le moteur de la croissance économique britannique. 
De même, en mars 2012, un consortium de grandes entreprises mené par IBM a créé une plateforme internet de fournisseurs, Supplier Connection, pour faciliter le contact entre les petites et plus grandes entreprises. 
Actuellement, les membres de Supplier Connection achètent plus de 150 milliards de dollars en biens et services par l’intermédiaire de cette chaine d’approvisionnement globale. 
Enfin, les sociétés par actions doivent être gérées avec une vision à long terme, et devraient être récompensées par les investisseurs pour leur approche plus inclusive. 
Unilever a par exemple supprimé les pressions à court terme des marchés de capitaux en mettant fin à la publication trimestrielle de ses bénéfices et en se améliorant sa politique sociale, plutôt que d’honorer les seuls intérêts de ses actionnaires. 
Mais les sociétés éclairées nécessitent des investisseurs éclairés. 
Le fonds de pension des enseignants de l’Ontario est exemplaire par son engagement à soutenir les meilleurs pratiques de gestion entrepreneuriale des sociétés dans lesquelles il investit, avec des bénéfices notables : le fonds a gagné en moyenne 10% par an depuis sa création en 1990. 
L’idée qui sous-tend toutes ces initiatives, et la notion même de capitalisme inclusif, est que les sociétés doivent être gérées avec une vision à long terme. 
Celles qui adoptent effectivement cette approche sont concernées par les compétences de leurs futurs effectifs ; recherchent à développer une base de fournisseurs loyaux et productifs ; et optent pour des investissements fondés sur la création de valeur, et non sur un rendement à court terme. 
Il n’y a pas de contradiction entre des rendements élevés et l’adoption d’une approche à long terme. 
En outre, si ces pratiques se répandent plus largement, cela entrainera un effet boule de neige ; mieux soutenues, les PME, qui représentent aujourd’hui 99% des entreprises et deux tiers des emplois dans le secteur privé dans l’Union Européenne, seront en mesure d’investir dans la recherche et le développement, et d’embaucher plus encore. 
En retour, les grandes sociétés percevront les bénéfices d’une plus grande innovation, le chômage des jeunes régressera, et le creusement de la classe moyenne – et sa foi dans l’avenir de ses niveaux de vie – s’inverseront. 
C’est bien ce type d’influence profondément positive sur les perspectives d’une prospérité partagée et d’une croissance inclusive qui fait défaut aux gouvernements nationaux actuellement. 

La privatisation de la guerre 
Il est de notoriété publique que de nombreux gouvernements demeurent sceptiques quant à une invasion de l'Irak dirigée par les Etats-Unis, quand ils n'y sont pas ouvertement opposés. 
Moins reconnue est la divergence d'opinions qui divise l'Amérique et une grande partie du monde sur la manière de combattre le terrorisme. 
Cette divergence est dangereuse. 
Il n'est pas surprenant que les attitudes aient divergé sitôt après la solidarité initiale qui a suivi les attaques terroristes sur New York et Washington en septembre 2001. 
Après tout, la tragédie du 11 septembre s'est produite aux Etats-Unis de sorte que le sentiment d'impact immédiat a été plus important et a duré plus longtemps dans ce pays. 
En Europe, beaucoup de gouvernements sont anxieux de ne pas effrayer leur population ou de nuire aux relations avec leurs minorités musulmanes. 
Certains estiment que la politique extérieure américaine est en partie responsable du désastre et qu'ils seraient plus avisés de se distancer quelque peu des Etats-Unis. 
Il est possible que le facteur le plus important à la base de cette divergence ait été un sentiment très répandu de déjà vu. 
L'Europe a connu de graves attentats terroristes au cours des années 1970 et 1980, mais elle a réussi à les surmonter et à préserver ses démocraties intactes. 
Le terrorisme, pour la majorité des Européens, est une nuisance qui doit être gérée et non un défi nécessitant un bouleversement total. 
De plus, la rhétorique politique du « mal » et de la « guerre » qui mobilise les Américains semble contraire à ceux qui préfèrent une approche gestionnaire. 
Il est tout à fait naturel d'avoir des perceptions différentes dans des cultures politiques différentes. 
Toutefois, ces opinions contradictoires, si elles ne sont pas maîtrisées, peuvent produire des effets dangereux en limitant la coopération qui s'avère nécessaire pour pallier les vulnérabilités communes. 
Une telle coopération est essentielle car le terrorisme actuel est sensiblement plus meurtrier et plus difficile à gérer que ses précédentes versions. 
Deux catégories de tendances sont à l'oeuvre. 
La première est centrée sur l'économie et la technologie. 
Les tendances et l'ouverture du marché se combinent pour accroître l'efficacité de nombreux systèmes vitaux, à savoir le transport, l'information et l'énergie, mais elles les rendent également plus vulnérables. 
La démocratisation de la technologie permet de rendre les instruments de destruction de masse plus petits, moins coûteux et plus rapidement disponibles. 
Là où les bombes et les minuteries étaient jadis lourdes et onéreuses, les explosifs en plastique et les minuteries numériques sont légers et bon marché. 
Détourner un avion coûte parfois à peine plus que le prix d'un billet. 
La révolution de l'information a également aidé les terroristes en leur offrant des moyens de communication et d'organisation peu coûteux qui permettent aux groupes autrefois limités à des juridictions de police locale et nationale de s'élever au niveau mondial. 
Trente ans plus tôt, la communication instantanée mondiale était principalement réservée aux grands organismes (gouvernements, multinationales, église catholique) dotés de budgets massifs. 
L'Internet met tout à disposition quasiment gratuitement. 
La seconde catégorie de tendances reflète les changements survenus en ce qui concerne la motivation et l'organisation des groupes terroristes. 
Les terroristes du milieu du 20 e siècle avaient tendance à répondre à des objectifs politiques relativement bien définis, qui étaient souvent mal servis par la destruction de masse. 
Beaucoup de ces terroristes étaient soutenus et secrètement contrôlés par les gouvernements. 
A la fin du 20 e siècle, des groupes radicaux se sont développés en marge de plusieurs religions. 
Les plus nombreux étaient les dizaines de milliers de jeunes Musulmans qui venaient se battre contre l'occupation soviétique de l'Afghanistan. 
Le terrorisme devint alors plus brutal et plus aveugle car les motivations, qui étaient jusque-là limitées et politiques, étaient devenus illimitées ou vengeresses, renforcées par des promesses de récompenses dans l'au-delà. 
L'organisation avait également changé. 
Le réseau d'Al Qaeda, fort de dizaines de milliers de fidèles appartenant à des cellules vaguement affiliées dans une soixantaine de pays, lui donne une dimension surpassant tout ce qui existait jusque là. 
Les deux tendances rendent difficile la gestion du terrorisme. 
Aujourd'hui, l'accent est mis sur un terrorisme associé à des extrémistes islamistes. 
Mais limiter l'attention à des terroristes islamistes serait une erreur car cette vision ignore les effets plus vastes de la démocratisation de la technologie et l'ensemble plus important de défis qui doivent être relevés. 
Les nouvelles technologies ont placé dans les mains de groupes et d'individus déviants des pouvoirs destructeurs qui étaient jadis le seul apanage des gouvernements. 
Chaque groupe d'humains important comprend des membres qui dévient de la norme. 
Certains sont fixés sur la destruction. 
N'oubliez pas que Timothy McVeigh, un fanatique né aux Etats-Unis qui était contre le gouvernement de son pays, a perpétré le pire acte de terrorisme que l'on ait vu aux Etats-Unis avant le 11 septembre 2001. 
De même, le culte d'Aum Shinrykio, dont les fidèles ont déversé le gaz toxique sarin dans le métro de Tokyo en 1995, n'avait aucun lien avec l'Islam. 
En effet, quelle que soit la source du terrorisme, sa létalité augmente. 
Au cours des années 1970, l'attaque palestinienne sur les athlètes israéliens lors des Jeux Olympiques de Munich ou les assassinats par les Brigades Rouges ont coûté des douzaines de vies. 
Au cours des années 1980, les extrémistes sikhs ont posé une bombe dans un avion d'Air India, tuant 325 personnes. 
La destruction des Twin Towers de New York a fait plusieurs milliers de morts. 
Si l'on extrapole à partir de ces tendances et que l'on envisage la possibilité que certains groupes déviants accèdent à des matières biologiques ou nucléaires, il est possible d'imaginer que des terroristes assassinent des millions de gens. 
Pour tuer autant de personnes, des déviants comme Hitler ou Staline avaient eu recours à un gouvernement totalitaire. 
Mais aujourd'hui, c'est chose aisée d'envisager que des groupes et/ou des individus déviants tuent des millions de gens sans le soutien de l'état. 
Cette « privatisation de la guerre » change considérablement la politique mondiale. 
L'étape suivante dans l'escalade du terrorisme aura un profond impact sur la nature de nos civilisations urbaines. 
Qu'adviendrait-il de notre enthousiasme à vivre et à travailler dans les villes, des prix de nos biens immobiliers, des musées et des théâtres si au lieu de détruire deux immeubles de bureaux, l'attaque suivante détruisait la partie inférieure de Manhattan ou la rive gauche à Paris ? 
Le terrorisme d'aujourd'hui ne ressemble en rien au terrorisme des années 1970 perpétré par l'IRA, l'ETA ou les Brigades Rouges. 
Ce n'est pas une, mais un grand nombre de sociétés qui sont vulnérables. 
Il n'est nul besoin d'accepter toute la rhétorique ni toutes les politiques de George W. Bush pour reconnaître qu'il a raison sur un point essentiel : il ne faudra pas se contenter d'employer les méthodes habituelles pour combattre le terrorisme. 

Réévaluation du yuan : attention, danger ! 
La pression qui s'exerce sur la Chine pour qu'elle augmente la valeur du yuan par rapport au dollar rappelle étrangement celle qui s'est exercée il y a 30 ans sur le Japon pour qu'il apprécie le yen. 
A cette époque, cet acharnement s'est traduit par la menace de sanctions commerciales américaines contre le Japon pour qu'il adopte une politique commerciale moins agressive à l'égard de l'industrie américaine. 
En 1995, en raison de la surévaluation du yen ( endaka fukyo ), l'économie japonaise a sombré dans une dépression telle que les Américains ont fait machine arrière et ont annoncé une nouvelle politique du "dollar fort". 
Maintenant c'est la Chine qui remplace le Japon comme tête de Turc et le résultat pourrait être aussi mauvais, si ce n'est pire. 
En 2000, le surplus commercial chinois vis-à-vis des USA atteignait celui du Japon, et en 2004 il était deux fois plus important. 
Dans leur acharnement anti-japonais, à cause de groupes de pression puissants et spécialisés, les Américains ont diminué "volontairement" leurs exportations vers le Japon, ce qui a menacé leur industrie lourde. Comme les exportations chinoises concernent essentiellement des produits simples fabriqués par l'industrie légère, l'acharnement contre la Chine se traduit avant tout par une pression pour qu'elle réévalue le yuan. 
Mais cette pression est aussi injustifiée que celle qui s'est exercée sur le Japon. 
La presse économique et beaucoup d'économistes renommés estiment qu'une forte baisse du dollar est nécessaire pour lutter contre le déficit de la balance commerciale américaine. Mais le déficit budgétaire américain, environ 6% du PIB en 2004 et en 2005, est dû essentiellement aux dépenses du gouvernement fédéral et à une épargne très faible des ménages (peut-être en raison de la bulle de l'immobilier aux USA). 
Mais le remède peut être pire que le mal. 
L'appréciation soutenue de la monnaie d'un pays créancier face à la principale devise mondiale est la voie royale vers un ralentissement économique, suivi éventuellement d'une déflation. C'est ce qui s'est passé au Japon dans les années 1990, sans que cela ne s'accompagne d'une baisse marquée de son excédent commercial. 
Un gouvernement peut chercher à protéger sa politique macroéconomique des fluctuations commerciales et monétaires au niveau international. Mais l'introduction de flexibilité dans le taux de change, ainsi que le préconise le FMI, est une stratégie contestable dans un pays pauvre en développement rapide dont le système financier est encore immature. 
Une modeste appréciation peut être envisagée si elle traduit la politique monétaire attendue : crédit cher et déflation dans le pays dont la monnaie est appréciée, facilité de crédit et inflation dans celui dont la monnaie est dépréciée. 
Aussi, la Banque populaire de Chine (PBC) ne peut se fier à la croissance de la masse monétaire ou aux taux d'intérêt comme indicateur d'une politique monétaire trop stricte ou trop souple. 
De 1995 au 21 juillet 2005, les autorités chinoises ont maintenu le taux de change (maintenant unifié) à 8,28 yuans avec une marge de 0,3%. 
Elles ont subordonné leur politique budgétaire et monétaire au maintien d'un taux de change fixe, et ce même durant la crise asiatique de 1997-8 et malgré la forte pression en faveur d'une dévaluation. 
Elles ont aussi démantelé les taxes douanières et les quotas sur les importations bien plus vite que ce qu'elles n'étaient obligées de le faire en raison de leur adhésion à l'OMC. 
Une plus grande ouverture économique, couplée avec un taux de change nominal fixe, a mis fin aux brusques poussées inflationnistes et après 1994 la croissance du PIB en termes réels s'est stabilisée. 
Le gouvernement cherche maintenant à lever son contrôle sur les taux d'intérêt intérieurs, à créer un marché obligataire plus solide et au bout du compte à lever son contrôle sur les capitaux. 
Mais avec l'économie chinoise sous la menace persistante d'une appréciation du yuan, la libéralisation du système financier pourrait avoir des conséquences néfastes à court terme. 
Dans un marché des capitaux libéralisé, il faudrait que le risque soutenu d'une appréciation du yuan soit compensé par un taux d'intérêt plus élevé sur les actifs en dollar, ceci pour ne pas décourager les investisseurs. Mais ces taux dépendent des marchés financiers internationaux et non de ce que fait la Chine. 
Or les marchés ne peuvent faire la correction nécessaire que si les taux d'intérêt sur les actifs en yuan tombent en-dessous de leur équivalent en dollar. 
La réserve en dollar accumulée par la Chine, presque 800 milliards de dollars, accroît la base monétaire chinoise, ce qui pousse les taux d'intérêt à court terme à la baisse, au moins jusqu'à ce qu'ils devienne nuls. 
En mai 2006 le taux d'intérêt interbancaire chinois, relativement libre, était seulement de 1,62%, alors que celui de la Réserve fédérale américaine était de 5%. 
Se contenter de laisser flotter le yuan à la hausse ne résout pas le dilemme. 
Une appréciation sérieuse du yuan provoquerait une déflation et une pression à la baisse supplémentaire sur les taux d'intérêt intérieurs. 
Si une appréciation ne réduit pas le surplus commercial de la Chine, la pression à la hausse ne fléchira pas, ainsi qu'on l'a vu avec le Japon avant 1995. 
Si contrairement au Japon, la Chine veut éviter de tomber dans un piège à liquidité, la meilleure solution est de fixer le taux de change d'une manière satisfaisante pour apaiser la crainte d'une appréciation ultérieure. 
La libéralisation financière pourrait se poursuivre ensuite tout en maintenant les taux d'intérêt du marché à un niveau normal. Mais l'abandon par la Chine de la "parité traditionnelle" du yuan en juillet 2005 exclut cette stratégie au moins pendant un certain temps. 
Si la Chine ne suit pas cette voie, elle doit suspendre la libéralisation de ses marchés financiers. Cela veut dire maintenir et peut-être renforcer le contrôle des capitaux flottant en dollars qui entrent en Chine pour être convertis en yuans et continuer à contrôler certains taux d'intérêt, tels que ceux appliqués aux prêts ou dépôts ordinaires, ceci pour préserver la rentabilité du système bancaire. 
Ces mesures constituent un détour regrettable. 
Il est vrai que l'économie chinoise connaît une croissance importante et n'est pas sur le point d'entrer dans une spirale déflationniste, mais si elle tombe dans la trappe des taux d'intérêt zéro, à l'instar de la Banque du Japon, elle ne pourra pas enrayer une pression déflationniste dans le cas d'une appréciation importante du taux de change. 
Avec des taux d'intérêt bloqués à zéro, la pression pour une appréciation supplémentaire du yuan laisserait la Banque populaire de Chine sans moyen pour relancer l'économie si besoin était. 
La politique monétaire de la Chine et ses choix en matière de taux de change sont encore très vagues. 
Il est encore trop tôt pour que la Chine fixe un taux de change sur le long terme et achève la libéralisation de ses marchés financiers, mais elle peut prendre les mesures voulues en matière macroéconomique et financière comme l'a fait, et le fait encore, le Japon. 

Pourquoi le concept de « démocratie antilibérale » pose problème 
PRINCETON – En se tournant vers un régime autoritaire, la Pologne a tiré la sonnette d'alarme aux quatre coins de l’Union européenne et de l'OTAN. 
Depuis son arrivée au pouvoir en octobre, le parti Droit et Justice (PiS) de Jaroslaw Kaczynski a attaqué la Cour constitutionnelle du pays, politisé le pouvoir judiciaire et la fonction publique et a lancé un assaut à l’encontre du pluralisme des médias. 
Les critiques du gouvernement PiS, qui est dirigé par le Premier ministre Beata Szydło (avec Kaczyński, au pouvoir depuis les coulisses puisqu’il ne détient aucun poste officiel), ont décrit ses actions comme une attaque éclair pour installer une « démocratie antilibérale », semblable à ce que le Premier ministre hongrois Viktor Orbán a fait dans son propre pays au cours des six dernières années. 
Or, il est profondément trompeur d’appeler le processus en cours de construction en Pologne « démocratie antilibérale » – et cela amoindrit les efforts pour freiner les autocrates en puissance comme Kaczyński et Orbán. 
Après tout, ce n’est pas seulement le libéralisme qui est visé, mais la démocratie elle-même. 
Le concept de « démocratie antilibérale », attribuable à un essai de 1997 par le penseur de la politique étrangère américaine Fareed Zakaria, était un effort pour décrire les régimes qui tiennent des élections, mais ne respectent pas le règne de la loi et contreviennent régulièrement aux contrôles constitutionnels de leurs systèmes politiques. 
C’est une idée née de la désillusion. 
Dans les beaux jours après la chute du communisme, une sorte d'extase démocratique a prévalu (au moins en Occident). La « fin de l'histoire » avait été atteinte ; les élections, les institutions représentatives et l'état de droit iraient, semblait-il, toujours parfaitement ensemble. 
Rapidement, cependant, les électeurs nouvellement habilités ont voté pour des majorités utilisant leur pouvoir pour opprimer les minorités et violer les droits fondamentaux. 
L'implication était claire : la démocratie ne se suffit pas à elle-même. 
Le libéralisme – la protection des minorités et des libertés civiles individuelles – devait être renforcé. 
Le mot « libéralisme », cependant, ne signifie pas la même chose pour tout le monde. 
Dans de nombreux cercles, il est désormais utilisé pour décrire un capitalisme débridé et une liberté totale de choix des modes de vie personnels. 
Et ce sont les significations alternatives qui ont initialement permis à des politiciens comme Orbán et le leader turc Recep Tayyip Erdogan de défendre une autre forme de démocratie majoritaire. 
Erdoğan, en insistant sur la morale islamique traditionnelle, a commencé par se présenter comme un « démocrate conservateur ». 
Orbán, lors d’un discours controversé en 2014, a déclaré son désir de créer un « état antilibéral ». 
Plus récemment, lors de la crise des réfugiés, Orbán a annoncé la fin de l'ère de ce qu'il a appelé le « bla bla libéral » et prédit que l'Europe se rallierait à sa vision « chrétienne et nationale » de la politique. 
Il est vrai que l'expression « démocratie antilibérale » n’est pas nécessairement une contradiction dans les termes. 
Tout au long du XIXe et du XXe siècle, de nombreux chrétiens-démocrates européens se seraient appelés « antilibéraux ». 
En fait, ils auraient pu être offensés si l'on mettait en doute leur antilibéralisme farouche. 
Par contre, cela ne signifiait pas qu'ils ne comprenaient ni ne reconnaissaient pas l'importance des droits des minorités dans une démocratie qui fonctionne (après tout, les minorités peuvent devenir la majorité lors des prochaines élections). 
Cela ne voulait pas dire non plus qu'ils croyaient que des institutions non élues comme les tribunaux constitutionnels étaient en quelque sorte antidémocratiques. 
Ils associaient le « libéralisme » à l'individualisme, le matérialisme et, très souvent, l'athéisme; néanmoins, être antilibéral ne signifiait pas rejeter l'importance des droits ou des institutions indépendantes. 
Ce que les gouvernements de la Pologne, la Hongrie et la Turquie proposent est très différent. 
C’est une chose de critiquer le matérialisme, l'athéisme ou même l'individualisme. 
C’en une autre, tout à fait différente, de chercher à limiter la liberté d'expression et de réunion, le pluralisme des médias ou la protection des minorités. 
Dans le premier cas, il s’agit d’un désaccord quant à des philosophies politiques différentes qui peuvent justifier la démocratie. 
Dans le second, on est face à une attaque contre les fondements mêmes de la démocratie. 
Des élections, après tout, peuvent être antidémocratiques, même en l’absence de bourrage des urnes par le parti au pouvoir. 
Si les partis d'opposition ont été empêchés de présenter leurs arguments à l'électorat, et si les journalistes n’osent pas publier un rapport sur les échecs du gouvernement, les urnes sont déjà bourrées avant même les élections. 
Ce n’est pas par hasard que la plupart des démocraties qui ont émergé après la chute du communisme ont mis en place des cours constitutionnelles pour protéger les droits et préserver le pluralisme. 
En fin de compte, ces institutions assurent et protègent la démocratie. 
Tant que les critiques continuent d'utiliser l'expression « démocratie antilibérale » pour décrire ce qui se passe dans des pays comme la Pologne, les dirigeants comme Kaczyński pourront se contenter de dire: « Exactement ! ». 
Loin d'être reçue comme une critique, l'expression renforce l'image de ces leaders comme des opposants au libéralisme, tout en leur permettant de continuer à qualifier leurs actions de « démocratiques » – ce qui, malgré toutes les déceptions du dernier quart de siècle, est toujours la condition la plus importante pour l'inclusion dans « l’Occident » géopolitique. 
En outre, l'expression « démocratie antilibérale » confirme le point de vue selon lequel la démocratie est le domaine des gouvernements nationaux – et que c’est l'Union européenne qui pousse au libéralisme démocratique. 
Cela permet à des figures comme Kaczyński et Orbán de dépeindre l'UE comme l'agent du capitalisme sauvage et de la morale libertine. 
Le fait que les nouveaux dirigeants autoritaires d'Europe soient arrivés au pouvoir par des élections libres et équitables ne donne aucune légitimité démocratique à leurs efforts pour transformer des systèmes politiques entiers en vue de servir leurs propres intérêts. 
Au lieu de les décrire comme « antilibéraux », nous devrions les appeler par leur vrai nom : « antidémocratiques ». 

 

Les promesses et les dangers de l’évolution du monde 
MUNICH – Panta rhei . 
Tout coule. 
Cet aphorisme grec me revient souvent en mémoire quand je pense aux bouleversements politiques et sociaux survenus tout au long de ma vie. 
Ils me paraissaient aussi impossibles avant qu’ils ne se produisent qu’ils m’ont semblé naturels une fois survenus. 
Le communisme s’est effondré. 
L’Allemagne est réunie. 
Les Etats Unis ont élu un président noir. 
Nous sommes maintenant dans une phase où l’Asie rattrape l’occident et l’hégémonie américaine est menacée. 
Alors que le casino capitaliste de l’Amérique s’écroule et que ses satellites économiques européens sont à la peine, la Chine, dont les excédents commerciaux sont en augmentation, semble tirer avantage de la situation au beau milieu de la crise mondiale. 
En effet, la Chine est devenue le premier exportateur mondial de biens dans les quatre premiers mois de cette année, supplantant le précédent champion, l’Allemagne,. 
La Chine, il est vrai, reste à la traine pour ce qui est des autres indicateurs économiques. 
Alors qu’elle compte 20% de la population mondiale, sa part du PIB mondial n’est que de 7%. 
Les Etats Unis et l’Union Européenne représentent 54% de ce même PIB, avec une population qui ne représente que 12% de la population mondiale. 
Mais la croissance extraordinaire de la Chine fait évoluer ces chiffres rapidement. 
De 1995 à 2008, l’économie chinoise a bondi de 229%, alors que l’économie mondiale ne connaissait une croissance que de 63%, les Etats unis, 45%, et les 27 membres de l’Union Européenne de seulement 37%. 
La Chine aura peut-être du mal à dépasser le succès de ce petit pays asiatique qu’est Singapour et dont le PIB par habitant, calculé sur la base de la parité du pouvoir d’achat (PPA), a déjà dépassé celui des Etats Unis. 
Mais la Chine deviendra sûrement la plus grande puissance économique mondiale dans un avenir proche. 
Afin d’asseoir cette position de leader, il lui suffit de moins du quart du PIB américain par habitant, car sa population est plus de quatre fois supérieure. 
Les forces de globalisation qui furent libérées par la chute du communisme ont créé un monde meilleur, avec une convergence économique plus rapide et la baisse des inégalités. 
La proportion des personnes vivant en dessous du seuil de pauvreté tel que défini par la Banque Mondiale (1,25 dollars par jour) est descendu de 52% en 1981 à seulement 25% en 2005. 
Plus de 50% de la population mondiale sont désormais considérés comme étant de la classe moyenne, avec des niveaux de vie au dessus de la moyenne des seuils de pauvreté des pays développés (8,2 dollars en PPA de 1996). 
Et le coefficient mondial de Gini de l’inégalité inter-pays a chuté de 0,653 à 0,556 de 1980 à 2007, grâce principalement aux performances étonnantes des pays émergents, particulièrement la Chine et l’Inde. 
Le développement du monde n’a pas toujours été simple, cependant. 
Les émissions de dioxyde de carbone ont augmenté rapidement, les énergies fossiles s’épuisent tout aussi rapidement et le réchauffement planétaire s’est accéléré. 
Même si les Etats Unis adoptent l’accord de Kyoto sous la présidence de Barack Obama, les températures planétaires dépasseront les records enregistrés dans les 800 000 dernières années dans les trente prochaines. 
De plus, les énormes vagues de migrants des pays émergeants vers les pays de l’OCDE menacent la capacité d’assimilation de ces derniers et privent les premiers de leur force de travail qualifiée. 
Aux Etats Unis et en Allemagne, 13% de la population sont nés à l’étranger comme le sont 8% de la population française et 10% des britanniques. 
Des migrants non qualifiés ont tendance à choisir l’Europe où ils alourdissent les coûts de la protection sociale et les migrants qualifiés sont attirés par les Etats Unis, bien que leurs pays d’origine aient un grand besoin de leurs capacités. 
La fuite des cerveaux est un problème non seulement pour les pays d’Amérique Latine situés à l’ouest de la cordillère andine et de nombreux pays d’Afrique, mais aussi en Turquie, en Italie, en Grande Bretagne, dans les pays des Balkans, en Allemagne et en Finlande. 
Les migrations depuis les pays émergeants reflètent en partie un problème qui est une des causes de la crise financière actuelle : les flux de capitaux internationaux se sont écoulés dans le mauvais sens. 
Depuis quelques années, les Etats Unis ont absorbé la moitié des capitaux exportés dans le monde, alors que la Chine n’a fourni qu’un cinquième du total. 
Rien qu’en 2007, les Etats Unis ont importé 790 milliards de dollars de capital alors que les pays émergents et en voie de développement n’en ont exportés que 714 milliards de dollars. 
Ceci a permis aux foyers américains de ne plus épargner et de profiter de niveaux de consommation exorbitants. Ce faisant, ils ont totalement oublié que la sagesse veut que les flux de capitaux se déplacent des pays riches vers les pays pauvres, où ils peuvent être investis de manière plus productive. 
Puisque le monde ne fournira plus de biens aux Etats Unis en échange de titres financiers douteux, les américains devront bien redescendre sur terre. 
Ils vont devoir se préparer à une longue période de récession qui durera bien plus longtemps que le prochain boom économique, et qui nécessitera de profonds changements structurels dans l’économie américaine. 
Le plus gros défi du monde dans les années à venir sera le maintien de la paix parce que les changements de structures du pouvoir économique exigeront des changements politiques équivalents, ce que les Etats Unis, qui se considèrent toujours comme la super puissance en titre, aura du mal à accepter. 
Cette situation est comparable au défi qui se posait à l’Allemagne face à l’hégémonie britannique au XIXème siècle. 
Les tensions politiques qui en ont résulté ont conduit à une deuxième guerre de trente ans qui a entrainé les civilisations occidentales au bord du drame. 
On ne peut qu’espérer que les leaders politiques qui détermineront le cours de l’histoire du XXIème siècle seront suffisamment sages pour éviter un tel dénouement. 

La promesse d’une défense antimissile Euro-Atlantique. 
BRUXELLES – La semaine prochaine à Prague, le président Russe Dmitry Medvedev et le président Américain Barack Obama signeront un nouvel accord stratégique de réduction des armements (START). Cet accord est un événement historique, et une source d’inspiration pour de futures avancées dans le contrôle global des armes. 
Mais dans le même temps, nous devons aussi dès maintenant nous préparer à nous défendre contre une autre tendance bien moins encourageante. 
La prolifération d’armes de destruction massive et les moyens de les distribuer sont une menace à la fois pour les alliés de l’OTAN et pour la Russie. 
Il semblerait que trente pays ou plus possèdent ou sont en train de développer des missiles. 
Quoiqu’il en soit, ces missiles pourraient représenter une menace pour les territoires européens. 
L’Iran est un cas exemplaire. 
Ce pays a signé le Traité de Non-Prolifération Nucléaire et développe un programme nucléaire dont il prétend qu’il est uniquement à visée civile. 
Mais l’Iran est allé bien au-delà de ce qui est nécessaire pour un simple programme civil. 
Elle a dissimulé plusieurs sites nucléaires à l’Agence de l’Énergie Atomique, a joué à cache-cache avec la communauté internationale et a rejeté toutes les offres de coopération avec les États-Unis, l’Union Européenne, et les autres. 
Plus récemment, le gouvernement iranien a annoncé son intention d’enrichir son uranium à des niveaux qui semblent incompatibles avec une utilisation civile et qui défient plusieurs résolutions du Conseil de Sécurité des Nations Unies. 
L’Iran possède aussi un important programme de missiles. 
Les responsables Iraniens ont déclaré que la portée de leurs missiles Shahab-3 modifiés est de 2000 kilomètres, mettant à leur portée des pays alliés comme la Turquie, la Grèce, la Roumanie et la Bulgarie. 
En février 2009, l’Iran a présenté son nouveau lanceur spatial SAFIR 2. 
C’est une étape clé dans le développement de missiles à portée intermédiaire et intercontinentale. 
Si l’Iran va au terme de ce projet, l’Europe toute entière, ainsi que la Russie, seraient alors à sa portée. 
Ceux qui contribuent à cette prolifération doivent savoir que les alliés de l’OTAN ne feront aucune concession sur leur défense collective, y compris sur la dissuasion nucléaire. 
Devant la prolifération des technologies de missiles, et de régimes politiques imprévisibles, et de leurs leaders, tout aussi imprévisibles, nous devons à nos peuples de compléter notre capacité de dissuasion par des moyens antimissiles efficaces. 
Nous ne partons pas de rien. 
Les alliés de l’OTAN étudient depuis déjà un certain temps différentes options de systèmes antimissiles. 
L’OTAN a elle-même développé des protections pour nos troupes en déploiement. 
Mais avec la nouvelle approche antimissile des Américains se présentent de bien meilleures opportunités pour un système efficace englobant l’ensemble de l’OTAN et qui améliorerait la défense territoriale de nos populations et de nos nations. 
Une réelle défense antimissile Euro-Atlantique serait la preuve de la volonté collective de l’OTAN de ne pas seulement se défendre contre les nouvelles menaces actuelles et à venir mais aussi d’affirmer clairement qu’il n’y a rien à gagner de la prolifération des missiles. 
Cela pourrait aussi être une opportunité pour les Européens de démontrer à nouveau aux États-Unis leur volonté d’investir dans des moyens d’auto-défense, et de jouer un rôle actif dans un processus qui jusqu’à maintenant a largement été mené par les États-Unis et la Russie. 
Mais il y a une autre raison pour mettre en place une défense antimissile : créer une nouvelle dynamique dans la sécurité européenne et Euro-Atlantique. 
Il est beaucoup question ces derniers temps de l’armature de la sécurité Euro-Atlantique. 
La Russie s’est particulièrement concentrée sur les traités, les conférences et les arrangements politiques. 
Ces choses peuvent être évidemment très utiles et importantes. 
Nous devrions parler. 
Nous devrions rechercher des approches politiques communes ; nous en avons déjà avalisé un certain nombre qui pourraient donc facilement être endossées. 
Mais, à mon sens, une armature basée sur une sécurité conjointe doit dépasser le stade de l’ébauche de projet. 
Elle doit être bâtie. 
Une défense antimissile est une manière concrète de le faire. 
A ce propos, le fait que les États-Unis et la Russie soient tombés d’accord sur un prolongement au traité START qui va réduire de manière conséquente leurs arsenaux nucléaires respectifs est une bonne base de départ. 
Ce nouvel accord rend le monde plus sûr, et donnera l’impulsion nécessaire pour coopérer avec la Russie sur d’autres dossiers, particulièrement les relations entre l’OTAN et la Russie. 
Depuis que j’ai pris mes fonctions l’été dernier, j’ai investi un temps et des efforts considérables pour relancer les relations entre l’OTAN et la Russie, avec des progrès dans certains domaines, y compris une révision conjointe des menaces et des défis communs. 
Mais il temps de considérer la défense antimissile comme une autre opportunité de nous réunir. 
Il nous faut un système de défense antimissile qui englobe tous les pays de l’OTAN mais aussi la Russie. 
Plus cette défense antimissile sera considérée comme un abri de sécurité partagé - bâti, soutenu et opéré ensemble – qui nous protège tous, plus les citoyens, de Vancouver à Vladivostok, auront conscience d’appartenir à une seule et même communauté. 
Un tel abri de sécurité serait un symbole politique fort pour exprimer que la Russie est membre à part entière de la famille Euro-Atlantique, participant aux coûts comme aux bénéfices. 
Bien sur, cela représente des défis pratiques. 
Il nous faudra concevoir des systèmes interopérables, partager nos renseignements et associer nos technologies sensibles. 
Mais une telle coopération est un moyen concret de bâtir une confiance et une assurance mutuelles. 
Pour ces raisons, le temps est venu d’avancer sur le dossier de la défense anti-missile. 
Nous devons décider d’ici le prochain sommet de l’OTAN en novembre prochain si la défense antimissile constitue une mission de l’Alliance, et si nous allons poursuivre toutes les opportunités pour coopérer avec la Russie. 
Mais la Russie doit décider si elle veut considérer la défense antimissile comme une opportunité, plutôt que comme une menace. 
Le cas échéant, nous pourrons avancer pour concevoir un système de défense antimissile qui ne protège pas seulement la communauté Euro-Atlantique mais qui nous réunisse tous. 
La fin de la guerre froide nous a laissé une chance immense de parvenir à notre objectif d’une Europe entière, libre et pacifiée. 
Nous n’y sommes pas encore, mais nous y parviendrons. 
La défense antimissile peut s’incorporer à cette tendance positive. 


Les promesses de la constitution irakienne 
Le processus constitutionnel entamé aujourd'hui en Irak constitue un fait marquant et porteur d'espoir pour tous les Irakiens. 
Après des décennies de constitutions imposées les unes après les autres, une assemblée élue a supervisé l'écriture d'une nouvelle constitution permanente, qui sera soumise à l'approbation des citoyens irakiens le 15 octobre. 
La plupart des discussions autour des multiples dispositions de cette constitution laissent passer l'essentiel. 
Que le référendum soit un succès ou un échec, et quels que soient les détails du texte constitutionnel, le plus important est l'établissement de procédures et d'institutions constitutionnelles en Irak, avant et après le référendum. 
En ce qui concerne la phase précédant le référendum, les efforts de l'Assemblée nationale ont été couronnés de succès. 
Bien que la constitution irakienne provisoire ait donné à l'Assemblée le contrôle exclusif du processus de rédaction, l'Assemblée a sagement dépassé le cercle de ses membres et créé un Comité de rédaction. 
Les dirigeants irakiens étaient bien conscients de la baisse de participation aux élections d'une portion significative de la mosaïque multiethnique et multiconfessionnelle irakienne, notamment de la communauté sunnite. 
En conséquence, ils ont recherché ceux qui étaient sous-représentés à l'Assemblée, mais dont le sens de la participation et d'appropriation de la procédure était essentiel, pas seulement à l'exercice constitutionnel, mais aussi pour panser les blessures de la nation. 
Il ne s'agissait pas d'un simple geste. 
Cette démarche, composante importante pour établir l'autorité de la loi, transmettait aussi le message que l'Irak avait vraiment pris un tournant ; que le temps où un seul parti voulait contrôler l'Irak était révolu. 
Il s'agit d'un signal clairement compris par les membres de l'Assemblée nationale, indiquant que la démocratie ne signifie pas seulement la volonté de la majorité. 
Au contraire, tous les Irakiens ont été invités à participer à la procédure, et même si un consensus n'a finalement pas été trouvé, cela faisait aussi partie du processus de démocratisation. 
Au final, les électeurs irakiens décideront s'ils souhaitent être gouvernés selon cette constitution dans un avenir prévisible. 
Ceux qui ont choisi de s'abstenir lors des élections de janvier dernier iront sans doute voter cette fois-ci, à la fois dans le cadre du référendum et dans celui de l'élection de la nouvelle Assemblée en décembre prochain. 
Deuxième aspect important de la procédure de rédaction de la constitution, le fait que l'Assemblée nationale ait respecté les exigences de la constitution irakienne provisoire, la Loi de transition. 
Au moment du transfert d'autorité en juin 2004, de nombreux experts ont prédit que même une Assemblée nationale élue ignorerait une constitution provisoire rédigée par un Conseil gouvernemental non-élu et promulgué par une autorité d'occupation. 
Cela n'est pourtant pas advenu. 
La Loi de transition a établi pour l'Assemblée un programme rigoureux pour mener à bien une première version de la constitution, et l'Assemblée a pour l'essentiel respecté ces limites. 
Le prolongement de délai qu'elle a requis respectait à la fois l'esprit et la lettre de la Loi de transition. 
On est enfin en mesure d'affirmer qu'une législature irakienne a compris qu'elle était contrainte par des principes constitutionnels et l'autorité de la loi. 
Le test des institutions aura néanmoins lieu lorsqu'une constitution aura été approuvée et un nouveau gouvernement mis en place. 
Quelle que soit l'issue du scrutin, la tentation sera grande d'apporter des retouches au texte constitutionnel. 
Ces tentations sont compréhensibles, et ne sont pas forcément le fruit de motivations répréhensibles. 
Cependant, étant donné le peu d'importance accordée à la constitution dans l'histoire irakienne moderne, il est assez probable que la classe politique ne touchera pas à ce texte. 
Sauf en cas de besoin urgent, le calcul sera sans doute qu'il est plus important d'obéir de façon ostentatoire à la constitution pendant un moment que de la modifier, ne serait-ce que pour améliorer ses dispositions. 
Des changements pourront toujours être proposés après un délai décent. 
Il va sans dire que le type de gouvernement mis en place en Irak devra être institutionnel, et non personnel. 
L'administration américaine a eu parfaitement raison de résister à la tentation de confier les rênes de l'Irak à un caudillo, comme le voulaient certains. 
La possibilité pour l'Irak d'être sauvé du cauchemar enduré pendant 35 ans ne repose pas entre les mains d'un seul ; en effet, le gouvernement par un seul homme était la clé de voûte du règne de Saddam Hussein. 
Encore une fois, l'histoire immédiate de l'Irak permet d'être optimiste. 
Le Conseil gouvernemental irakien n'était pas dominé par un seul membre, et les gouvernements irakiens qui ont suivi ont également agi de façon collégiale. 
Donner la vie à des institutions politiques définies constitutionnellement est bien plus important pour l'avenir immédiat de l'Irak que les dispositions spécifiques contenues dans la constitution. 
Il s'agit de l'ingrédient manquant, non seulement en Irak, mais aussi dans d'autres pays gouvernés par des despotes. 
Les constitutions renferment fréquemment des principes élevés, et assurent noblement la protection de droits fondamentaux. 
La question est de savoir si ces garanties ont une signification sur le terrain. 
Si le passé récent sert de guide, alors on peut se permettre d'être optimiste pour l'Irak. 

Espérer du « Regrexit » 
LONDRES – Jusqu’à ce que les Britanniques décident de la quitter, le plus grand problème de l’Union européenne semblait être la crise des réfugiés, qui, de fait, a joué un rôle crucial dans le déclenchement d’un désastre plus grave encore, le Brexit. 
Le vote en faveur du Brexit fut un choc. Le matin suivant les résultats, la désintégration de l’UE semblait pratiquement inévitable. 
D’autres crises latentes, dans d’autres pays de l’UE, notamment l’Italie, renforçaient la probabilité de cette sombre prévision. 
Mais alors que s’estompe le choc du référendum, on assiste à une réaction inattendue : la tragédie n’apparaît plus comme un fait accompli. 
De nombreux électeurs britanniques ont commencé à éprouver ce « regret de l’acheteur », pour lequel ce qui n’était qu’une hypothèse devient réalité. La livre sterling a plongé. 
Un nouveau référendum en Écosse semble désormais hautement probable. Ceux qui avaient mené la campagne du « Leave » sont en proie à une étrange fièvre de destruction fratricide, et certains de leurs partisans commencent à réaliser l’avenir lugubre qui les attend, eux et le pays tout entier. 
Signe de l’évolution de l’opinion publique, une pétition adressée au Parlement, réclamant la tenue d’un nouveau référendum a déjà rassemblé plus de quatre millions de signatures. 
Si le Brexit fut une mauvaise surprise, cette réponse spontanée en est une excellente. 
De gens des deux bords – et, mieux encore, des gens qui n’avaient pas voté (notamment des jeunes de moins de trente-cinq ans) – se sont mobilisés. 
C’est le genre d’engagement citoyen que l’UE n’est jamais parvenue à susciter. 
La tourmente qui a suivi le référendum a laissé entrevoir aux Britanniques ce qu’ils s’apprêtaient à perdre en quittant l’UE. 
Si cette prise de conscience gagne le reste de l’Europe, ce qui semblait devoir déboucher sur l’inévitable désintégration de l’UE pourrait au contraire créer l’élan nécessaire à une Europe plus forte et meilleure. 
Le processus peut partir de Grande-Bretagne. 
On ne peut pas revenir sur le résultat du vote populaire, mais une campagne pétitionnaire pourrait transformer le paysage politique en portant ce nouvel enthousiasme pour l’appartenance à l’UE. 
La démarche pourrait être reprise dans les autres pays de l’Union, créant ainsi un mouvement pour le sauvetage de l’UE en appelant à sa restructuration. 
Je suis convaincu qu’à mesure que les conséquences du Brexit se feront sentir, dans les mois qui viennent, de plus en plus de gens auront envie de rejoindre le mouvement. 
L’UE ne doit pas plus pénaliser les électeurs britanniques qu’ignorer leurs inquiétudes légitimes quant à ses insuffisances. 
Les dirigeants européens doivent admettre leurs propres erreurs et reconnaître le déficit démocratique dont souffre l’actuel dispositif institutionnel. 
Plutôt que d’assimiler le Brexit à la négociation d’un divorce, ils devraient saisir l’occasion de réinventer l’UE – d’en faire ce genre de club que le Royaume-Uni et d’autres pays menaçant d’en sortir voudront rejoindre. 
Si les électeur déçus, en France, en Allemagne, en Suède, en Italie, en Pologne et partout ailleurs constatent que l’UE améliore leur vie, elle en sortira renforcée. 
Dans le cas contraire, elle se désintégrera plus vite que ne l’imaginent aujourd’hui ses dirigeants et ses habitants. 
L’Italie est la prochaine zone de turbulences, qui doit faire face à une crise bancaire et où se tiendra en octobre un référendum. 
Le Premier Ministre Matteo Renzi est pris dans un cercle vicieux : s’il ne parvient pas à résoudre la crise bancaire à temps, il perdra le référendum. 
Pour trouver une solution, Renzi a besoin de l’aide des autorités européennes, mais celles-ci sont trop lentes et trop rigides. 
Les dirigeants européens doivent admettre que l’Europe est au bord de l’effondrement. 
Plutôt que de rejeter la faute sur les uns ou sur les autres, ils doivent s’unir pour prendre des mesures exceptionnelles. 
Il faut tout d’abord tracer une distinction très nette entre les pays membres de l’UE et ceux qui appartiennent à la zone euro. 
Les pays qui ont la chance de ne pas appartenir à la zone euro ne doivent pas subir de discriminations. 
Si la zone euro souhaite, à juste titre, une intégration renforcée, il lui faut son propre Trésor public et son propre budget, qui représenteront l’autorité fiscale et budgétaire, aux côtés de l’autorité monétaire, en l’occurrence la Banque centrale européenne (BCE). 
En deuxième lieu, l’UE doit mettre à profit ses excellentes perspectives de crédit, largement inexploitées. 
Ses dirigeants, s’ils renonçaient à utiliser les capacités d’emprunt de l’UE, dont l’existence est en jeu, rien de moins, feraient preuve d’un comportement irresponsable. 
En troisième lieu, l’UE doit renforcer sa défense, afin de se protéger de ses ennemis extérieurs, qui souhaitent, à n’en pas douter, tirer parti de son actuelle faiblesse. 
L’Ukraine, dont les citoyens sont prêts à mourir pour défendre leur pays, constitue à cet égard son principal atout. En se défendant, les Ukrainiens défendent aussi l’UE – une disposition qui n’est pas aujourd’hui des plus répandues. 
L’Ukraine a la chance d’avoir un nouveau gouvernement, plus déterminé et plus enclin à réaliser les réformes que ses citoyens, comme ses soutiens extérieurs, réclament. 
Mais l’UE et ses États membres ne fournissent pas à l’Ukraine l’aide qu’elle mérite (les États-Unis sont mieux disposés). 
Quatrième point, les plans conçus par l’UE pour répondre à la crise des réfugiés doivent être revus de fond en comble. Ils sont truffés d’idées fausses et d’incohérences, qui les rendent inefficaces. 
Ils recourent à des mesures coercitives, qui susciteront des résistances. J’ai proposé ailleurs une série de solutions à ces problèmes. 
Si l’UE parvient à progresser dans ces directions, elle saura se muer en une organisation à laquelle les gens souhaiteront appartenir. 
À partir de ce moment, la renégociation des traités – et la poursuite de l’intégration – réintègreront le domaine du possible. 
Si les dirigeants européens ne parviennent pas à agir, ceux qui veulent sauver l’Europe pour la réinventer devraient suivre l’exemple des jeunes militants britanniques. 
Aujourd’hui plus que jamais, les défenseurs de l’UE doivent trouver les moyens de faire sentir leur influence. 

Le prophète et les commissaires 
MOSCOU – On dit que les prophètes ne sont pas honorés dans leur patrie. 
Moscou vient d’assister à l’extraordinaire avec les funérailles d’Alexandre Soljenitsyne – dissident et auteur exilé de l’ Archipel du goulag et d’ Une journée dans la vie d’Ivan Denissovitch –, dignes d’un chef d’État, menées par le Premier Ministre Vladimir Poutine. 
Même dans la mort, il semble qu’Alexandre Soljenitsyne demeure une force avec laquelle il faut compter. 
Mais cette force sera-t-elle conforme aux perspectives libératrices de ses plus grandes œuvres ? 
Malheureusement, l’art en Russie a toujours servi à renforcer le narcissisme du pouvoir. 
Ce fut le cas à deux reprises pour les écrits de Soljenitsyne. 
Paradoxalement, à l’ère soviétique, son art a servi brièvement de force de libération quand Nikita Khrouchtchev a permis la publication d’ Une journée dans la vie d’Ivan Denissovitch pour consolider la détente anti-Staliniste. 
Or, dans la Russie supposée libre et démocratique d’aujourd’hui, Soljenitsyne est idéalisé pour son nationalisme et son messianisme orthodoxe, pour son mépris envers la soi-disant décadence de l’Ouest, messages que proclame haut et fort le régime de Poutine chaque jour. 
L’ancienne iconographie soviétique a volé en éclats ; malgré des efforts héroïques, pas même Poutine ne pourrait rétablir Lénine, Staline ni le vieux panthéon soviétique. 
Le Kremlin a pourtant conscience qu’un élément est nécessaire pour les remplacer, au moment où la Russie s’adapte à sa nouvelle autocratie pétrolière. 
Soljenitsyne, l’un des dissidents les plus célèbres et héroïques de l’ère soviétique, est en passe de devenir une figure imposante de l’iconographie poutiniste. 
Durant sa présidence, Poutine a décrit la Russie comme un État vieux d’un millier d’années, puissant et résultant de la volonté divine, comme une civilisation séparée de l’Ouest, ni communiste ni démocratie libérale occidentale. 
Ce message rappelle le fameux discours de Soljenitsyne en 1978 à Harvard : « Toute culture autonome ancienne profondément ancrée, en particulier si elle s’étend sur une grande partie de la surface de la terre, constitue un monde autonome, plein d’énigmes et de surprises pour la pensée occidentale. 
Durant un millier d’années, la Russie a appartenu à cette catégorie ». 
Pour Soljenitsyne, survivant du système de goulags instauré par le KGB, la vision de la Russie comme grande nation, dont l’esprit éternel surpasse le matérialisme vulgaire de l’Occident, l’a poussé à la fin de sa vie à soutenir Poutine, ex-membre du KGB – selon lequel il n’y a rien de pire pour un ancien du KGB que d’assister à la chute de l’Union soviétique, la plus terrible des catastrophes géopolitiques des temps modernes. 
Malgré cela, Soljenitsyne semblait accepter Poutine en tant que « bon dictateur » qui, en faisant taire les critiques, bonifiait l’âme du pays. 
Quel triste testament pour la pensée russe d’aujourd’hui que ce soit le Soljenitsyne fanatique de l’anti-modernisme dont on se souvienne, et non du Soljenitsyne ennemi juré du soviétisme barbare et mensonger. 
Ses écrits semblent préférer l’État à la liberté individuelle. 
Des œuvres telles que La roue rouge , épopée fastidieuse en plusieurs tomes décrivant la fin de la Russie impériale et la création de l’URSS, ou son dernier ouvrage de 2001 intitulé Deux siècles ensemble, qui retrace l’histoire de la cohabitation russo-juive, semblent rétrogrades, sermonneuses, conservatrices, malavisées, parfois même antisémites, et transpirent l’autoritarisme sévère de l’auteur. 
Poutine autant que Khrouchtchev ont cherché à utiliser Soljenitsyne pour leurs propres intérêts. 
Poutine a fait le vœu de raviver la fibre morale, la gloire et le respect international des Russes. 
Pour ce faire, il s’est efforcé de faire passer la « haute » culture avant tout et d’accorder aux médias une place (politiquement) subordonnée. 
Il a présenté Soljenitsyne comme un modèle pour ceux qui croient en l’idéal de la grande Russie – « un exemple de dévouement authentique et d’abnégation pour le peuple, la patrie et les idéaux de liberté, de justice et d’humanisme ». 
Pourtant, sous Khrouchtchev, les œuvres de Soljenitsyne servaient à libérer le pays de l’emprise du Stalinisme. 
En autorisant la publication d’ Une journée dans la vie d’Ivan Denissovitch , Khrouchtchev savait qu’il déstabiliserait considérablement l’empire soviétique. 
Mais en 1964, quand il a été renversé, Leonid Brejnev n’a pas perdu de temps pour restaurer l’orthodoxie et éliminer les livres qui nuisaient à la réputation du parti. 
Soljenitsyne a été banni, forcé à la clandestinité puis à l’exil. 
Isolé et en disgrâce, Khrouchtchev se sentait toujours lié au brillant auteur. 
Comme l’a écrit Soljenitsyne dans ses mémoires, Le chêne et le veau : « jusqu’en 1966, il [Khrouchtchev] m’envoyait ses vœux pour la nouvelle année — ce qui m’étonnait fort puisque j’étais sur le point d’être arrêté. 
Peut-être qu’il l’ignorait (dans sa disgrâce) ». 
La révolution de 1989 en Europe de l’Est nous a notamment permis de comprendre la valeur des personnes à l’esprit véritablement démocratique qui ont permis d’échapper au communisme. 
Lech Walesa en Pologne et Václav Havel en Tchécoslovaquie ont tous deux maintenu le calme dans leurs pays au moment de brusque transitions. 
Malheureusement, personne en Russie n’a suffisamment d’autorité morale pour apaiser les passions. 
Seuls Soljenitsyne et Andrei Sakharov auraient pu exercer l’autorité morale de Lech Walesa et Václav Havel – mais Sakharov n’était plus au moment de la chute du communisme, et les idées de Soljenitsyne étaient trop conservatrices, trop liées au nationalisme russe, pour qu’il devienne un symbole de démocratie dans une Union soviétique multinationale. 
Il est tragique que Soljenitsyne, qui a joué un rôle majeur pour libérer la Russie du totalitarisme, n’ait su quoi dire aux citoyens russes après leur libération – excepté qu’il les a admonestés. 
Peut-être qu’un jour nous, Russes, parviendrons à nous affranchir de nos faux espoirs. Quand viendra ce jour, l’héroïque Soljenitsyne, celui qui n’aurait jamais abandonné la lutte ni ne se serait corrompu, reprendra sa place à nos yeux. 
C’est maintenant que nous avons le plus besoin de lui. Car pour reprendre les termes de Milton sur l’illumination de l’enfer dans Le paradis perdu : Soljenitsyne n’est point de lumière, mais des ténèbres visibles. 

Les protocoles de Rupert Murdoch 
NEW YORK – A chaque fois que j’entends les Républicains de droite américains se qualifier de « conservateurs », je ressens l’équivalent mental d’un choc électrique. 
Un conservateur est quelqu’un qui, dans la tradition du parlementaire anglais du dix-huitième siècle Edmund Burke, croit que l’ordre établi mérite le respect, et même de la révérence. 
Contrairement à un libéral qui est quelqu’un prêt à modifier l’ordre établi à la poursuite de la vision d’un monde meilleur. 
L’historien Whig du dix-neuvième siècle Thomas Macaulay a fort bien décrit cette différence. 
Il y avait « deux grands partis » en Angleterre, écrivait-il, qui attestaient d’une « distinction » qui « avait toujours existé, et le devrait toujours. » 
D’un côté les libéraux, « une classe d’hommes emplis d’espoir, audacieux dans leur raisonnement, toujours pressés d’aller de l’avant… et disposés à considérer tout changement comme une amélioration. » 
De l’autre, les conservateurs, « une classe d’hommes profondément attachés à tout ce qui est ancien, et qui, même convaincus pour des raisons qui les dépassent que l’innovation serait bénéfique, n’y consentent qu’au prix de moult appréhensions et réticences. » 
Si l’on s’en tient à cette définition, les standards de la droite aux Etats-Unis – le parti de Fox News, du Tea Party, et, de plus en plus du parti Républicain lui-même – ne sont plus conservateurs. 
Ils sont radicaux. 
Ils sont écologiquement radicaux, réfutant le consensus scientifique sur le réchauffement climatique ; ils sont prêts à laisser cuire la terre. 
(Qu’est-ce qui pourrait être moins conservateur que cela ?) 
Ils sont légalement radicaux, défendant une forme de torture appelée torture de l’eau, ainsi que les écoutes secrètes. Et, sur la base d’interprétations « originalistes » fantaisistes de la Constitution américaine, ils refuseraient au gouvernement fédéral le pouvoir d’engager presque toute forme de régulation économique ou de défendre l’intérêt général, y compris la santé publique. 
Ils sont même aussi nucléairement radicaux, et nombre d’entre eux cherchent à faire barrage au nouveau traité START avec la Russie, qui permettrait une avancée modeste de l’ordre du jour sur le contrôle des armes poursuivi par tous les présidents républicains depuis Richard Nixon. 
Les candidats du Tea Party ont même laissé entendre qu’une résistance armée au gouvernement américain pourrait bientôt se justifier. 
Mais rien n’illustre mieux le radicalisme de la nouvelle droite que la récente attaque du commentateur de Fox News, Glen Beck, contre le financier et philanthrope George Soros. 
Soros est d’origine hongroise et juive, et l’attaque de Beck, intitulée « Tireur de ficelles ? », reprend pratiquement mots pour mots les plus virulents clichés des idéologies antisémites des mouvements totalitaires de la première moitié du vingtième siècle. 
Beck, qui prétend ne pas être antisémite, est un théoricien de la conspiration de la veine classique, bien que le contenu de ses supposées conspirations soient franchement mystérieux. 
Il est vrai que certains de ses arguments rappellent la chasse aux sorcières communistes du Maccarthysme. 
De la Maison Blanche d’Obama, il dit : « Ce président est entouré de communistes, de marxistes et de révolutionnaires. » 
Mais son attaque contre le président Woodrow Wilson est d’autant plus étrange. Wilson est pointé du doigt pour avoir été à l’origine du « progressisme », qui – croyez-le ou non – est aussi identifié comme le fondement du Nazisme et du Bolchévisme. 
Beck compare régulièrement la politique d’Obama à celle de Hitler. 
(Roger Ailes, le fondateur et président de Fox, déclarait récemment à propos de la direction sobre et modérée de la National Public Radio, « ils sont, à l’évidence, nazis. ») 
Wilson, Hitler, et Obama sont liés par une chaine très libre d’associations assez typique de la théorie générale de la conspiration, et de sa variante antisémite en particulier : Wilson était un « progressiste »; certains progressistes ont flirté avec l’eugénisme (mais, et n’en parlons pas, certains conservateurs aussi) ; l’eugénisme a influencé Hitler ; 
Donc, les progressistes, Hitler et Obama, c’est la même chose ! 
De tout cela nous pouvons en dire ce que la philosophe politique Hannah Arendt avait dit de la falsification antisémite du protocole des Sages de Sion. 
Son effet est de « représenter l’histoire officielle comme une plaisanterie, pour démontrer l’existence d’une sphère secrète d’influence dont la réalité historique connue, visible et traçable n’était que la façade extérieure… » 
Un nouvel épicentre de l’axe Wilson-Hitler-Obama a désormais été identifié en la personne de George Soros. 
Une bande son de film d’horreur se fait entendre, des images de désastres de l’histoire apparaissent à l’écran et une voix dit : « Il y a 80 ans naissait George Soros. 
Le monde ignorait alors que les économies allaient s’effondrer, que les monnaies n’auraient plus de valeur, que les élections seraient volées, que les régimes chuteraient. Et un milliardaire se retrouverait « par coïncidence » au centre de tout cela. » 
Poursuivant avec des accusations selon lesquelles Soros aurait créé un gouvernement fantôme aux Etats-Unis, l’émission prétend que cela « ressemble beaucoup » à des organisations similaires « qu’il a créé dans d’autres pays préalablement » à des soi-disant « coup d’état ». 
Beck accuse donc Soros faussement d’avoir organisé des coups d’état à l’étranger tout en impliquant qu’il en prépare un aux Etats-Unis. 
Beck ne le dit pas, bien sur, mais ce que Soros a effectivement fait est de soutenir à travers les fondations de son Open Society des mouvements en faveur de la démocratie dans de nombreux pays. 
Nombre d’entre eux, dont la Tchécoslovaquie, la Hongrie et la Pologne, étaient dirigés par des régimes communistes à l’époque. 
On pourrait supposer qu’un conservateur auto-proclamé comme Beck aurait soutenu ce type d’activité. 
Mais depuis quand les marchands de conspiration s’embarrassent-ils des contradictions ? 
Historiquement, d’ailleurs, ils ne s’embarrassent pas plus des contradictions que des faits avérés. 
Après tout, les Nazis ont accusé les juifs d’être la force secrète derrière le capitalisme et le communisme – une contradiction autant qu’un mensonge ressuscitée dans « Tireur de ficelles ? » 
Depuis 1994 environ, époque à laquelle Newt Gingrich ouvrât pour la prise de pouvoir Républicaine à la Chambre des Représentants, les Républicains se sont rebaptisés « révolutionnaires » - un mot rarement entendu dans la bouche des conservateurs. 
Le temps est-il venu de les prendre au mot ? 
L’attaque de Glenn Beck contre Soros – et la pestilence caractéristique de ses épouvantables antécédents – donne une certaine idée du type de révolution qu’ils ont en tête. 

A quoi servent les économistes ? 
CAMBRIDGE – Quand les enjeux sont importants, il n'est pas surprenant que des adversaires politiques qui s’affrontent se servent de tous les soutiens qu'ils peuvent recueillir auprès des économistes et d'autres chercheurs. 
C'est ce qui s'est passé quand les politiciens conservateurs américains et des représentants de l'Union européenne se sont saisis des travaux de deux professeurs de Harvard – Carmen Reinhart et Kenneth Rogoff – pour justifier leur soutien à l'austérité budgétaire. 
Reinhart et Rogoff ont publié un article qui semblait indiquer que des niveaux de dette publique supérieurs à 90% du PIB entravent de manière significative la croissance économique. 
Trois économistes de l'Université du Massachusetts à Amherst ont alors entrepris ce que les universitaires sont habituellement censés faire – reproduire le travail de leurs collègues et le soumettre à la critique. 
A part une erreur d’encodage relativement mineure, ils ont identifié certains choix méthodologiques dans l’étude originale de Reinhart et Rogoff qui mettaient en question la robustesse de leurs résultats. 
Le plus important, même si les niveaux d'endettement et la croissance restent corrélés négativement, est la mise en évidence que la preuve en faveur du seuil de 90% est en fait assez faible. Et, comme beaucoup l'ont indiqué, la corrélation elle-même pourrait être le résultat d'une faible croissance conduisant à un endettement élevé, plutôt que l'inverse. 
Reinhart et Rogoff ont fortement contesté les accusations de nombreux commentateurs selon lesquels ils auraient accepté de participer, voire cherché à participer, à un jeu de tromperie politique. 
Ils ont défendu leurs méthodes empiriques et insisté sur le fait qu’il ne sont pas les faucons du déficit dépeints par leurs critiques. 
La tempête qui en a résulté a assombri le processus salutaire d’examen rigoureux et de perfectionnement de la recherche économique. 
Reinhart et Rogoff ont rapidement reconnu l'erreur Excel qu'ils avaient commise. 
Des analyses ultérieures ont précisé la nature des données, leurs limites et ce que changeait aux résultats l’utilisation de méthodes alternatives d’analyse. 
En fin de compte, Reinhart et Rogoff n'étaient pas si éloignés de leurs critiques, que ce soit sur ce que les données démontraient ou les implications politiques qui en découlaient. 
Ainsi, le bon côté de cette rixe, c'est qu'elle a montré que l'économie peut progresser selon les règles de la science. 
Peu importe la distance qui peut séparer leurs opinions politiques, les deux parties partagent un langage commun sur ce qui constitue une preuve et – pour la plupart – une approche commune pour résoudre les différends. 
Le problème est ailleurs, dans la façon dont les économistes et leurs recherches sont utilisés dans le débat public. 
L'affaire Reinhart / Rogoff a été plus qu’une simple argutie académique. 
Parce que le seuil de 90% a fourni de l’eau au moulin politique, sa démolition ultérieure a également pris une signification politique plus large. 
Malgré leurs protestations, Reinhart et Rogoff ont été accusés de fournir une couverture scientifique à un ensemble de politiques à l’appui desquelles existaient, en fait, peu de preuves. 
Une leçon claire, c'est que nous avons besoin de meilleures règles pour gérer les liens entre les chercheurs et les décideurs économiques. 
Une solution qui ne fonctionnera pas serait que les économistes tentent de deviner de quelle manière leurs idées seront utilisées ou mal utilisées dans le débat public et de nuancer leurs déclarations publiques en conséquence. 
Par exemple, Reinhart et Rogoff auraient pu minimiser leurs résultats – tels qu'ils étaient – afin d’empêcher qu’ils soient abusés par les faucons du déficit. Mais peu d’économistes sont suffisamment au fait de la chose politique que pour avoir une idée claire de la façon dont elle va se jouer. 
En outre, quand les économistes ajustent leur message en fonction de leur audience, le résultat est le contraire de ce qui est recherché : ils perdent rapidement leur crédibilité. 
Pensez à ce qui se passe dans le domaine du commerce international, où ce genre d’ajustement de la recherche est une pratique établie. 
Par peur de renforcer les « barbares protectionnistes », les économistes du commerce ont tendance à exagérer les avantages du commerce et à minimiser ses coûts distributifs et autres. Dans la pratique, cela conduit souvent à ce que leurs arguments soient capturés par des groupes d'intérêt de l'autre côté – les multinationales qui cherchent à manipuler les règles du commerce à leur propre avantage. 
En conséquence, les économistes sont rarement considérés comme des intermédiaires honnêtes dans le débat public sur la mondialisation. 
Pourtant, les économistes devraient être tout autant honnête quant au message de leur recherche que quant à la nature intrinsèquement provisoire de ce qui est considéré comme preuve dans leur profession. 
L’économie, contrairement aux sciences naturelles, fournit rarement des résultats clairs et sans appel. 
D’une part, tout raisonnement économique est contextuel, avec autant de conclusions que de potentielles circonstances du monde réel. 
Toutes les propositions économiques sont de type « if-then ». 
Par conséquent, déterminer quel remède est le mieux adapté à un contexte particulier est davantage un art plutôt qu'une science. 
D’autre part, les preuves empiriques sont rarement suffisamment fiables pour régler de manière décisive une controverse caractérisée par une opinion profondément divisée. 
C’est particulièrement vrai en macroéconomie, bien sûr, où les données sont rares et sujettes à diverses interprétations. 
Néanmoins, même en microéconomie, où il est parfois possible de produire des estimations empiriques précises grâce à des techniques de randomisation, les résultats doivent être extrapolés afin d'être appliqués à d'autres contextes. 
De nouvelles preuves économique servent dans le meilleur des cas à pousser l'opinion – de ci, de là – de ceux qui acceptent d’avoir l'esprit ouvert. 
Pour reprendre les mots mémorables de l'économiste en chef de la Banque mondiale, Kaushik Basu, « Une chose que les experts savent, et que les non-experts ignorent, c'est que l’étendue de leurs connaissances est plus limitée que ce que pensent les non-experts ». 
Les conséquences vont au-delà du simple fait de ne pas tirer de trop grandes conclusions de chaque résultat de recherche particulier. 
Les journalistes, les politiciens et le grand public ont tendance à attribuer plus d'autorité et de précision à ce que les économistes disent que ce avec quoi les économistes devraient se sentir vraiment à l'aise. 
Malheureusement, les économistes sont rarement humbles, surtout en public. 
Il y a une autre chose que le public devrait savoir sur les économistes : c'est l’intelligence, pas la sagesse, qui fait progresser les carrières des économistes académiques. 
Les professeurs des meilleures universités se distinguent aujourd'hui non pour le déchiffrement du monde réel, mais pour l’imagination d’innovations théoriques ou le développement preuves empiriques originales. 
Si ces compétences les rendent également des observateurs perspicaces des sociétés réelles et leur fournissent de bons jugements, il ne s’agit guère de leur raison d’être. 

La purge des cadres du Kremlin 
MOSCOU – Le président russe Dmitry Medvedev s’est récemment attaqué aux cadres les plus puissants du Kremlin, dont Igor Sechin, vice premier ministre et peut-être l’une des figures les plus proches du Premier ministre Vladimir Poutine – qui est aussi le président de Rosneft, la plus importante société pétrolière russe. 
Un décret signé par Medvedev dont l’objectif déclaré est d’améliorer le climat des investissements du pays, privera Sechin et d’autres de la présidence de certaines des plus importantes entreprises publiques russes. 
Mais la purge pourrait aussi avoir d’autres objectifs, plus importants. 
Medvedev avait déjà reconnu à la fois la nécessité d’attirer des investissements russes et étrangers et l’état lamentable des investissements dans le pays. 
Mais cette fois-ci, ses actes sont en complète adéquation avec sa rhétorique, puisqu’il a déterminé des mesures spécifiques à appliquer et déterminé des échéances précises. 
Et dans la mesure où ces décisions soulèveront certainement une ferme opposition de la part des puissants groupements d’intérêt, les réformes devraient constituer un test majeur pour le réel pouvoir de Medvedev – et pour ses ambitions de briguer un nouveau mandat de président. 
Même un succès partiel permettrait à Medvedev de fonder sa campagne de réélection autour des thèmes de l’anti-corruption et de la transparence. 
La corruption et la responsabilisation du gouvernement sont probablement les deux questions qui soulèvent le plus grand intérêt auprès de la base électorale de Medvedev dans la classe moyenne montante et le vote contestataire. 
Les piètres résultats du parti Russie Unie au pouvoir aux élections régionales montrent que l’électorat n’en peut plus du statu quo et est prêt à voter pour une alternative. 
Le succès du principal activiste anti-corruption Alexei Navalny représente une autre alerte pour Medvedev. 
Surtout, nombre des mesures proposées par le président sont similaires à celles recommandées par Navalny: supprimer les fonctionnaires des conseils d’administration des entreprises publiques, assurer le libre accès des documents d’entreprise aux actionnaires minoritaires, et développer un moyen de répondre aux dénonciateurs de la corruption. 
Medvedev a produit un argument simple et convainquant : ceux qui craignent la transparence sont ceux qui ont quelque chose à cacher. 
Ce n’est pas une accusation sans fondement. 
Les requêtes répétées de Navalny pour obtenir les minutes des conseils d’administration de plusieurs entreprises d’état ont rencontré une énorme résistance – deux sociétés ont même essayé, sans succès, de modifier la loi en vigueur afin de rejeter toute demande d’informations émise par les actionnaires. 
La plus controversée des mesures de Medvedev est celle qui vise à supprimer des conseils d’administration les bureaucrates clé. 
Ses ordres établissent la liste de 17 entreprises publiques et des puissants ministres et vice-ministres qui devront se retirer avant le 1er juillet prochain (il prévoit une liste plus exhaustive pour le 1er octobre). 
La logique du président est claire : un fonctionnaire du gouvernement en charge d’une société pétrolière ou d’une banque est confronté par essence à un conflit d’intérêt. 
Le président du conseil d’administration doit servir les intérêts de l’entreprise – souvent aux dépends de ses concurrents. 
Mais un responsable du gouvernement doit aussi protéger l’intérêt public, ce qui implique de préserver un environnement concurrentiel dans le secteur bancaire ou pétrolier. 
Medvedev avait depuis quelques temps déjà l’objectif de supprimer les fonctionnaires des conseils des entreprises publiques. 
Il en avait évoqué l’idée dans le cadre de sa campagne présidentielle dans un discours prononcé à Krasnoyarsk en 2008, et s’est assuré que des dizaines de présidents indépendants soient nommés aux conseils des entreprises d’état. 
Mais la présidence des conseils est restée du domaine des bureaucrates. 
Aucune entreprise d’état ne compte de président du conseil indépendant. 
Et la présidence est un poste vital, dans la mesure où son occupant établit l’agenda et contrôle les débats. 
Il est difficile de parler de « standards » de gouvernance d’entreprise dans les entreprises publiques russes dans la mesure où la plupart ne tiennent même pas de réunions du conseil d’administration régulières puisqu’il est impossible de prévoir l’emploi du temps des fonctionnaires du gouvernement. 
Cela pourrait sembler mineur, mais a une conséquence essentielle : dans la mesure où il n’y pas de régularité dans les réunions du conseil, de nombreux directeurs indépendants (et souvent étrangers) ne peuvent souvent pas y assister. 
Si le président du conseil n’est pas un fonctionnaire du gouvernement et peut s’engager pour un rendez-vous annuel, de très talentueux directeurs indépendants étrangers pourraient être intéressés. 
Comme d’habitude avec de telles initiatives, la mise en ouvre est importante. 
D’abord, il n’est pas clair qui va remplacer les bureaucrates dans les conseils. 
Compte tenu de leur importance, les nouveaux membres doivent avoir les compétences et l’intégrité requises. 
Il se dit souvent que Medvedev n’a pas d’équipe propre ; les candidats qu’il retiendra pour ces postes permettront de le vérifier. 
Ensuite, il n’est pas certain que les nouveaux membres de ces conseils seront effectivement en mesure de diriger les entreprises. 
Le système juridique de la Russie est imparfait et même les violations majeures de la gouvernance d’entreprise sont difficiles à sanctionner. 
Il n’est pas impensable que la direction ignore tout bonnement les conseils d’administration. 
Enfin, tandis que certains membres du conseil sont véritablement indépendants, d’autres reçoivent des « directives » du gouvernement dans certains dossiers. 
Il est donc important de savoir si les nouveaux membres du conseil dirigent leur conseil en toute indépendance ou selon les ordres du Kremlin. 
Dans ce dernier cas, les nouveaux (et coûteux) membres seraient traités comme des mandataires du gouvernement, faisant ainsi une farce de tout cet exercice. 
La bonne nouvelle est que le conseiller économique en chef de Medvedev, Arkady Dvorkovich, a déclaré que les directives du gouvernement « seront réformées » aussi. 
Nous saurons très rapidement si ces améliorations dans la gouvernance d’entreprise seront effectivement appliquées. 
Nous saurons aussi bientôt (certainement avant le 1er juillet) si le président russe est en mesure de mettre en place ne serait-ce qu’une partie de son ordre du jour – et s’il a la volonté et la capacité de forger sa propre base de pouvoir dans le processus. 

Comment réformer l'économie 
PARIS – Consolidation budgétaire et réformes structurelles sont les nouveaux mantras de l'Europe. 
Les organisations internationales et les institutions de l'UE considèrent ces réformes comme une condition de la reprise économique, de la croissance et du succès de la lutte contre le chômage. 
L'accord entre le gouvernement grec et la "troïka" (le FMI, la BCE et la Commission européenne) comporte sur 48 pages une liste détaillée de réformes. 
Cette liste n'est pas aussi longue pour tous les pays, mais depuis la nouvelle législation de l'UE adoptée en 2010, tous reçoivent des recommandations spécifiques. 
Par exemple celles adressées à l'Italie concernent notamment l'efficacité de l'administration publique, la lutte contre la corruption, la gouvernance des banques, le marché du travail, l'enseignement, la fiscalité, l'ouverture du secteur des services et les infrastructures. 
Une trop faible croissance de la productivité et un chômage tenace montrent qu'il faut réformer de toute urgence et en profondeur les économies européennes. 
Cette observation ne constitue cependant pas une base suffisamment solide pour réformer de manière efficace. 
Concevoir une stratégie de réformes suppose de résoudre deux problèmes. 
Le premier est celui du choix des objectifs. 
Les sociétés qui réussissent constituent un ensemble hétérogène. 
Certaines sont inégalitaires, d'autres égalitaires. 
Certaines sont favorables à une protection sociale étendue, tandis que d'autres la restreignent. 
Certaines reposent sur des accords collectifs étendus, d'autres les excluent. 
Certaines sont basées sur des relations au coup par coup entre les parties prenantes, tandis que d'autres reposent sur des relations régulières. 
Les universitaires parlent de la "diversité des capitalismes" pour souligner l'absence d'un modèle unique. 
S'il y a plusieurs modèles, comment déterminer les priorités en matière de réformes. 
Les organisations internationales soulignent généralement, et à juste titre, que dans la plupart des cas il est possible d'améliorer l'efficacité de l'économie d'un pays sans changer de modèle social. 
Ainsi il est souvent possible de parvenir à la même redistribution des revenus à moindre coût, ou à un accord salarial collectif qui prenne en compte l'intérêt des chômeurs. 
Il est donc possible de réformer un modèle national tout en conservant la structure sociale d'un pays. 
Mais cette réponse est un peu trop facile. 
Certains Etats sont non seulement inefficaces, mais aussi incohérents. 
Par exemple un pays aspire à devenir un centre financier ou commercial mondial, mais les étrangers n'y sont pas les bienvenus (c'est ce qui a empêché le Japon de devenir un centre financier mondial dans les années 1990), ou bien il espère développer une économie de la connaissance tout en s'opposant à la liberté des universitaires, ou encore il veut encourager l'innovation tout en empêchant les innovateurs de s'enrichir. 
De telles incohérences sont souvent un obstacle majeur au développement. 
Par contre le succès des USA en matière d'innovation repose sur une politique parfaitement cohérente qui englobe tout à la fois l'éducation, l'immigration, la fiscalité et le marché du travail. 
Concevoir des réformes favorables à la croissance n'exige pas simplement de remplacer un dispositif inefficace par une autre plus efficace, mais également de faire des choix difficiles, ce qui est fondamentalement affaire de politique. 
Une organisation internationale ne peut donc pas se substituer aux électeurs. 
Le second problème est celui de la stratégie. 
Comme le souligne l'économiste Dani Rodrik, une analyse standard aboutit à une liste de réformes à entreprendre, mais n'indique pas dans quel ordre les réaliser. 
Un dirigeant peu audacieux commencera par ce qui est politiquement le plus facile, tandis qu'un autre plus téméraire commencera par celles qui constituent un défi. Mais rien ne garantit que l'une ou l'autre de ces stratégies aboutira au résultat attendu. 
Une stratégie apparemment rationnelle qui corrige en priorité les causes majeures d'inefficacité n'est pas nécessairement la plus appropriée. 
La réussite des réformes peut dépendre d'autres facteurs. Par exemple de bonnes universités ne peuvent compenser un mauvais enseignement secondaire. 
Eliminer une distorsion peut être inefficace ou même contre-productif : dans une économie affaiblie par une pléthore de rentes de situation, des réformes partielles risquent simplement de les déplacer d'un secteur et d'un agent à un autre, plutôt que de les réduire au bénéfice des consommateurs. 
C'est pourquoi une énergie politique considérable risque d'être gaspillée dans des mesures qui ne serviront pas à grand chose. 
Il faut à la place commencer par s'attaquer aux contraintes les plus fortes qui pèsent sur l'économie (ce qui est fonction de l'ensemble des obstacles auxquels elle se trouve confrontée). 
Le résultat peut aussi dépendre des conditions cycliques. 
Les partisans de réformes structurelles disent souvent qu'ils veulent augmenter la production et le bien-être à moyen terme et que le court terme est sans importance. 
Certaines réformes (par exemple l'amélioration de l'accès au crédit ou la suppression des rentes de situation qui nuisent aux consommateurs) peuvent stimuler la croissance en période de baisse de la demande comme celle que l'Europe traverse actuellement, d'autres peuvent avoir l'effet inverse. 
Ainsi, faciliter le licenciement des salariés par les entreprises pourrait réduire encore la demande. Il faut donc prendre également en compte les effets à court terme des réformes. 
Tout cela montre qu'un programme de réformes économiques ne se bâtit pas mécaniquement. 
A un moment ou à un autre il y a des choix difficiles à faire quant aux priorités et au calendrier. 
Les organisations internationales et l'UE peuvent contribuer grandement aux réformes dans la mesure où elles réalisent des comparaisons internationales et signalent les insuffisances. 
Mais il y a un point à partir duquel seul le gouvernement peut décider des priorités et agir. 
C'est pour cela que les électeurs l'ont élu. 


La qualité de la clémence 
PRINCETON – La récente libération de Abdelbaset Ali al-Megrahi, la seule personne condamnée pour son implication dans l'explosion du vol 103 de la Pan Am au-dessus du village écossais de Lockerbie en 1988, a suscité des réactions de colère dans le monde. 
Il y a peu de temps, les Philadelphia Eagles, une équipe de football américain, a donné une seconde chance à l’ancien joueur vedette Michael Vick, condamné pour avoir organisé des combats de chiens au cours desquels les animaux perdants étaient torturés et tués. 
Et William Calley, le lieutenant à la tête de la compagnie responsable du massacre de plusieurs centaines de civils vietnamiens du village de My Lai en 1968, a rompu le silence qu’il gardait jusque là et a exprimé des remords pour ce qui c’était passé. 
Pourquoi devrions-nous pardonner ou faire preuve de clémence envers les criminels ? 
Les mauvais traitements envers les animaux sont souvent traités avec légèreté, mais la peine de Vick – 23 mois de prison – était substantielle. 
Outre son emprisonnement, il a manqué deux ans de sa carrière professionnelle et perdu des millions de dollars de gains. 
S’il n’avait jamais pu rejouer, il aurait souffert d’une punition bien plus sévère que celle imposée par le tribunal. 
Vick a aussi fait part de remords. 
Mieux, il a concrétisé ses excuses en travaillant comme volontaire dans un refuge pour animaux et en collaborant avec la Humane Society des Etats-Unis pour lutter contre les combats de chiens. 
On voit mal quel avantage aurait découlé de l’empêcher d’aller au bout de sa réhabilitation ou de faire ce qu’il fait le mieux. 
Megrahi a été condamné à la perpétuité pour le meurtre de 270 personnes. 
Alors qu’il n’avait purgé que sept ans de sa peine, le ministre écossais de la Justice, Kenny MacAskill, a décidé qu’il serait libéré pour raisons de santé, sur la base d’un rapport médical déclarant qu’il était atteint d’un cancer en phase terminale et qu’il n’aurait plus que trois mois à vivre. 
La question du remords ne s’est pas posée, parce que Megrahi n’a jamais avoué sa culpabilité et qu’il n’a renoncé à un recours en appel qu’à la veille de sa libération. 
Certains ont douté du fait que Megrahi était vraiment à l’article de la mort. 
Seul le médecin de la prison, semble-t-il, a maintenu qu’il n’avait plus que trois mois à vivre, tandis que quatre spécialistes ont refusé de se prononcer sur le temps qu’il lui restait à vivre. 
Il semble aussi possible que la libération de Megrahi soit liée à des négociations sur des contrats pétroliers entre la Grande-Bretagne et la Lybie. 
Enfin, certains se demandent si Megrahi était réellement l’auteur de l’attentat et ce doute aurait pu jouer un rôle dans la décision de MacAskill ( mais il aurait mieux valu que cette question soit tranchée par les tribunaux ). 
Mais laissons ces questions de côté pour un moment. 
En assumant que Megrahi soit coupable et qu’il n’a été relâché qu’en raison du peu de temps qu’il lui reste à vivre, la maladie fatale d’un condamné justifie-t-elle sa libération pour des motifs humanitaires ? 
La réponse dépend peut-être de la nature du crime, de la durée de la peine et du temps qu’il lui reste à purger. 
Dans le cas d’un pickpocket qui a purgé la moitié d’une peine de deux ans, il serait extrêmement sévère d’insister qu’il aille au bout de sa peine si cela signifie qu’il meurt en prison plutôt qu’au sein de sa famille. 
Mais la libération après sept ans d’un homme condamné à perpétuité pour un massacre est une toute autre affaire. 
Les familles des victimes n’ont d’ailleurs pas manqué de souligner qu’en planifiant l’attentat, Megrahi n’avait fait preuve d’aucune compassion. 
Pourquoi, demandent-elles, devrions-nous montrer aujourd’hui de la compassion à son égard ? 
MacAskill, dans une déclaration devant le Parlement écossais défendant sa décision, n’a pas choisi de citer l’un des textes les plus connus de la littérature anglaise sur la clémence – celui de Portia dans Le Marchand de Venise de Shakespeare – bien que ces lignes auraient parfaitement convenu à l’esprit de son discours. 
Portia admet que Shylock n’est pas obligé d’être clément envers Antonio, qui a contrevenu à l’accord conclu. 
Mais dit-elle à Shylock, « la qualité de la clémence est d’être sans contrainte » – c’est-à-dire forcée, ou obligatoire – et de « tomber comme la pluie bien douce du ciel ». 
MacAskill reconnaît que Megrahi n’a fait preuve d’aucune compassion, mais souligne à juste titre que ce fait seul n’est pas une raison suffisante pour ne pas montrer de clémence envers un condamné dans ses derniers jours. 
Il invoque ensuite les valeurs que sont l’humanité, la compassion et la clémence comme étant « les croyances auxquelles nous voulons nous conformer » et termine en affirmant que sa décision s’inscrit dans le droit fil des valeurs écossaises. 
Nous pouvons sûrement contester la décision de MacAskill, mais force est également de constater – à moins que les allégations d’arrangement soient fondées – que le ministre était motivé par les valeurs humaines les plus louables qui soient. 
Et si nous estimons que Megrahi n’a pas été suffisamment puni, que penser du traitement réservé à l’ancien lieutenant William Calley ? 
En 1971, Calley a été condamné pour le meurtre « d’au moins 22 civils vietnamiens d’âge et de sexe indéterminé ». 
Il a également été reconnu coupable de meurtre avec préméditation d’un enfant vietnamien. 
Et pourtant, trois jours – oui, trois jours – après sa condamnation, le président Richard Nixon a ordonné qu’il soit libéré de prison et qu’il purge sa peine dans une confortable maison de deux pièces, où il vivait avec une compagne et des domestiques. 
Après trois ans de cette détention relative, il était libre. 
Calley a toujours affirmé qu’il ne faisait que suivre les ordres. 
Le capitaine Ernest Medina, son supérieur immédiat, lui avait donné l’ordre de brûler le village et d’empoisonner les puits, mais il n’existe aucune preuve concluante que les ordres comprenaient le meurtre de civils, ordre qui bien sûr n’aurait pas du être suivi s’il avait été donné (le capitaine Medina a été acquitté). 
Après des décennies de silence, Calley, qui a 66 ans aujourd’hui, a récemment dit que « il ne se passe pas un jour sans que je ressente des remords pour ce qui s'est passé ce jour là à My Laiampquot; 
Il reste à se demander si les familles des victimes de My Lai sont plus enclines à pardonner à Calley que ne le sont les familles des victimes de Lockerbie à Megrahi. 

La quête de l’investissement 
La réunion de Hong Kong, au sein du cycle de négociations commerciales de Doha, a laissé un sentiment de frustration dans le monde en développement, vu la lenteur de la libéralisation agricole concédée par les pays riches. 
Aussi peut-il paraître naïf ou contre-productif d’élever la barre des objectifs et de proposer, qu’au-delà du commerce, l’investissement soit placé au sommet des priorités internationales. 
Pourtant, un « cycle du développement » peut-il ignorer cet enjeu et mériter son nom ? 
Le cycle de Doha prévoyait à l’origine de traiter le dossier de l’investissement. Les pays du Sud, toutefois, ont fait le choix de le maintenir au second plan pour se concentrer sur l’agriculture. 
Cette tactique s’est révélée à double tranchant. 
En Chine, au Brésil, en Malaisie ou au Mexique les Investissements Direct Etrangers (IDE) assurent entre 8 et 12% de la formation brute de capital fixe – sans créer d’endettement. 
Les pays les moins avancés attirent moins de 3% des investissements Nord-Sud mais ces flux représentent plus de 3% de leur PIB, un niveau supérieur à la moyenne des pays en développement. 
Dans l’espoir de stimuler les IDE, les accords bilatéraux se sont multipliés, mais ils permettent rarement d’obtenir des engagements équilibrés. 
La concurrence entre Etats pour attirer les investisseurs est devenu intense et peu, comme la Chine ou l’Inde, sont en mesure de négocier avec les nations industrialisées sur un pied d’égalité. 
Les pays du Sud ont donc intérêt à réclamer un dialogue multilatéral sur les conditions de l’investissement afin d’obtenir certaines garanties collectives. 
En effet, sans revenir aux illusions de la planification économique, ces pays doivent pouvoir poser des conditions aux investisseurs pour optimiser l’impact local du capital étranger sur l’emploi, la diffusion technologique, les partenariats stratégiques, etc. Les pays en développement peuvent aussi avoir besoin de favoriser leur secteur privé domestique et certaines « industries dans l’enfance » par des mesures temporaires de protection, permettant une mise à niveau sur le chemin de la libéralisation. 
Ces propositions n’ont rien d’hérétique. 
Les pays développés ont largement fait de même. 
Au XIXe siècle, les Etats-Unis ont restreint l’investissement étranger dans plusieurs secteurs clefs, par exemple la finance. 
Aujourd’hui, comme l’Union européenne, ils surveillent de près les fusions-acquisitions internationales. 
Les pays émergents d’Asie s’écartent eux aussi du pur modèle libéral. 
Même l’Irlande, champion de la libéralisation économique, adopte désormais une approche plus sélective. 
Le refus de reconnaître ces stratégies a conduit à l’effondrement de l’Accord Multilatéral sur l’Investissement en 1998, après trois ans de négociation entre pays de l’OCDE. 
Le projet apparaissait, non sans raison, comme une atteinte à la souveraineté des Etats: il instaurait un principe rigide de non-discrimination entre entreprises étrangères et locales, abolissant les marges de manœuvre des pays récepteurs sans contrepartie. 
Cette perspective serait d’autant plus inacceptable pour les pays en développement. 
A quelles conditions peut-on espérer remettre sur les rails un accord multilatéral sur l’investissement ? 
Pour être viable, ce dernier devra reconnaître les besoins légitimes de régulation. 
Il devra aussi aider les pays du Sud à faire face à la monté des normes de « responsabilité sociale et environnementale » qui structurent de plus en plus les pratiques des entreprises et les demandes des consommateurs. 
Un code éthique des investisseurs devrait être intégré, de même qu’un clef de partage des coûts de la mise en œuvre de ces normes entre Etats, opérateurs étrangers et sous-traitants locaux. 
Certes, imposer les mêmes conditions d’investissement dans tous les pays pourrait réduire l’incitation à investir dans les moins attractifs d’entre eux. 
Toutefois, un accord pourrait différencier des catégories de pays, l’essentiel étant d’éviter les phénomènes de dumping entre nations de même niveau de développement. 
Pour aboutir, une négociation multilatérale devra aussi faire justice aux attentes des opérateurs étrangers dont il s’agit de sécuriser les capitaux. 
Un accord devra améliorer le climat des affaires, sa transparence, sa prévisibilité, en engageant les Etats et en encadrant leurs interventions, sans toutefois les réduire à néant. 
Cela contribuerait à réduire la probabilité des crises tout en définissant, face à ces dernières, des mécanismes de répartition des coûts. 
Assurément, aucun accord multilatéral sur l’investissement ne pourra résoudre tous les problèmes institutionnels et les défaillances de marché qui empêchent le capital de se diriger vers le monde en développement. 
Certains économistes relèvent « l’imperfection de l’information » qui empêchent les entreprises d’identifier les rendements élevés du capital disponibles dans les pays du Sud. 
Si cette vision est juste, un accord pourrait créer de nouveaux instruments de diffusion de l’information, tout en manifestant l’engagement des pays pauvres à accueillir l’investissement. 
D’autres observateurs mettent en avant les rendements croissants qui accompagnent la concentration du capital – une force centripète défavorable aux pays pauvres. 
Au minimum, une négociation multilatérale serait l’occasion de reconnaître ce problème, réfléchir à la coordination des investissements, et faire évoluer l’aide au développement en conséquence. 
En dépit de sa complexité, et du besoin d’accompagner techniquement les nations les plus faibles dans cette négociation, un accord multilatéral sur l’investissement devrait figurer au sommet des priorités internationales. 
Alors que le commerce agricole oppose frontalement les intérêts des pays riches et des pays pauvres, la promotion de l’investissement vers le monde en développement peut les réunir autour d’un objectif commun. 

Visions d’horreur 
PRAGUE – Les acteurs militant sur les questions importantes mais complexes, lorsqu’ils sont agacés par la longueur des délais requis pour les délibérations publiques, ont souvent tendance à réagir en exagérant leurs revendications, espérant imposer par la force une solution unique dans le débat public. Toutefois, aussi bienveillantes que puissent être leurs intentions, le fait d’exercer une peur sur l’opinion publique dans le but d’une solution prédéterminée entraîne souvent un retour négatif : lorsque les gens réalisent en fin de compte qu’ils ont été dupés, ils tendent à perdre confiance et intérêt. 
Le mois dernier, sur une simple période d’une semaine, deux exemples ont illustré cette observation. 
Le 19 septembre, le chercheur français Gilles-Eric Séralini a tenté d’alimenter l’opposition de l’opinion publique à l’égard des denrées génétiquement modifiées, en exposant au public le point de vue selon lequel le maïs OGM, dans le cadre d’une expérience avec et sans pesticide Roundup, aurait causé des tumeurs importantes ainsi que la mort prématurée de 200 rats ayant consommé ce maïs pendant plus de deux ans. 
En exposant une multitude de photographies de rats souffrant de tumeurs de la taille de balles de ping-pong, il est certain que Séralini a attiré l’attention du public. 
Les ministres français de la santé, de l’écologie et de l’agriculture ont promis une enquête rapide, et menacé d’interdire les importations en maïs OGM de Monsanto dans l’Union européenne. 
La Russie a quant à elle effectivement bloqué les importations en maïs de Monsanto. 
Toutefois, les recherches de Séralini soulèvent de nombreux points problématiques. 
Tout d’abord, l’espèce de rats Sprague-Dawley, qui a été utilisée dans le cadre des expériences, présente une propension naturelle aux tumeurs. 
Des études menées sur les rats Sprague-Dawley ont conclu que 88 à 96% des rats utilisés pour des contrôles expérimentaux développaient des tumeurs avant d’avoir atteint l���âge de deux ans. Pour autant, tout ce qu’a vu l’opinion publique, ce sont des images de rats rongés par des tumeurs en raison de leur consommation de maïs OGM et de Roundup. 
Si le public avait pu observer ces tumeurs tout aussi hallucinantes se développant sur des rats non traités, les responsables politiques n’auraient certainement pas réagi avec une telle hâte. 
Dans ses expériences, Séralini n’a utilisé que 20 rats en tant que groupe de contrôle, nourris avec du maïs ordinaire non traité au Roundup. 
Cinq de ces rats sont morts sur une période de deux ans, ce qui est inhabituel, dans la mesure où un certain nombre d’études menées sur des milliers de rats Sprague-Dawley non traités démontrent qu’environ la moitié seulement aurait dû mourir sur cette période. 
En se basant sur son faible taux de mortalité, Séralini a entendu affirmer – sans aucune analyse statistique – que le taux plus élevé de mortalité (légèrement inférieur à 40%) relatif aux 180 rats restants, nourris au maïs OGM traité au Roundup, présentait un caractère suspect. 
Par ailleurs, les résultats de Séralini sont en contradiction avec la dernière méta-étude rassemblant 24 expériences à long terme (soit jusqu’à deux années et cinq générations), qui a conclu que les données ne « suggér[aient] aucun danger pour la santé » et ne présentaient « aucune différence statistique significative » entre l’alimentation OGM et l’alimentation conventionnelle. 
Curieusement, Séralini n’a autorisé l’accès à ses travaux qu’à un groupe restreint de journalistes, et a exigé qu’ils signent un accord de confidentialité leur interdisant d’interviewer d’autres experts sur la question de ces recherches avant leur publication. Néanmoins, tandis que la première vague d’articles gagnait la presse, la communauté scientifique s’était d’ores et déjà exprimée avec force. 
L’Autorité européenne de sécurité alimentaire, par exemple, a conclu que le « procédé, le reporting et l’analyse menés dans cette étude, tels que présenté dans les travaux s’y rattachant, présent[aient] un caractère inadéquat. » 
L’étude en question a en partie été financée par CRIIGEN, un groupe qui milite contre les biotechnologies. 
Le comité de scientifiques de CRIIGEN est dirigé par nul autre que Séralini, qui a récemment publié un ouvrage (en français) et sorti un film documentaire dénonçant les aliments OGM. 
Cette problématique a son importance, dans la mesure où de nombreuses cultures OGM présentent des avantages tangibles pour les individus et pour l’environnement. Elles permettent aux agriculteurs de produire à plus hauts rendements pour des investissements moindres (notamment en pesticides), de telle sorte que davantage de denrées peuvent être produites sur les terres agricoles existantes. 
Ceci sous-entend en retour un moindre empiètement humain sur les écosystèmes naturels, permettant une plus grande biodiversité. Pourtant, bien évidemment, les photographies exposées par Séralini et dépeignant de pauvres rats rongés par le cancer à cause du maïs OGM se sont bien davantage ancrées dans l’esprit du public. 
Le fiasco Séralini ne datait pas d’une semaine lorsque, le 26 septembre, le Forum sur la vulnérabilité climatique, qui réunit un certain nombre de pays à la tête desquels le Bangladesh, a lancé la deuxième édition du Global Vulnerability Monitor. 
Les gros titres intéressés par ce lancement présentant un caractère des plus alarmant : au cours des 18 prochaines années, on pourrait s’attendre à ce que le réchauffement climatique ait entraîné la mort de 100 millions de personnes, et coûté annuellement à l’économie quelques 6 700 milliards $. 
Ces messages ont enfermé le public dans l’erreur la plus extrême, étant clairement destinés à choquer et à déranger. 
La grande majorité des décès discutés dans le rapport ne résultait pas en réalité du réchauffement climatique. 
La pollution de l’air extérieur – engendrée par la consommation de combustibles fossiles, et non par le réchauffement climatique – explique 30% du total des décès énoncés dans l’étude. De plus, 60% du total des décès sont la conséquence de la combustion de biomasse (par exemple de fumier animal et de résidus de cultures) destinée à la cuisine et au chauffage, sans aucune relation avec les combustibles fossiles ou le réchauffement climatique. 
Au total, cette étude exagère de plus de 12 fois le nombre de décès qui pourrait être attribué au changement climatique, et elle fait plus que quadrupler les coûts économiques potentiels, simplement pour attirer l’attention. Pour autant, elle servira bel et bien d’argument à tous ceux qui ressassent combien l’automobile électrique et les panneaux solaires – autant de technologies qui ne permettront qu’une contribution minime compte tenu de leurs coûts marginaux considérables – constituerait la solution au changement climatique. 
Les technologies permettant de faire rapidement la différence, pour un moindre coût, ne sont autres que les épurateurs d’émissions de cheminées, les convertisseurs catalytiques réduisant l’échappement, et bien d’autres. 
En se concentrant uniquement sur la réduction des émissions de CO2, nous nous empêchons nous-mêmes de venir en aide à bien plus de personnes, plus rapidement et à moindre coût. 
De la même manière, il ne sera possible de surmonter la difficulté de la pollution de l’air intérieur que lorsque les populations seront en mesure de recourir au kérosène, au propane, et à l’électricité basée sur quadrillage. 
Si la recommandation du Global Vulnerability Monitor en faveur de la réduction des combustibles fossiles était prise au sérieux, il en résulterait un ralentissement de la croissance économique ainsi qu’une dépendance continue à l’égard des fumiers, cartons, et autres combustibles pauvres, prolongeant ainsi les conséquences négatives liées à la pollution de l’air intérieur. 
Lorsqu’on les a confronté à leurs exagérations, les auteurs ont affirmé : « si vous réduisez la pollution de l’air, il sera difficile de ne pas réduire également les émissions de gaz à effet de serre. » 
Il ne peut rien sortir de bon de situations dans lesquelles les tactiques d’apeurement remplacent le débat scientifique, que ce soit en matière de cultures OGM ou de changement climatique. 
Nous méritons tous mieux que cela. 

Les questions de l'Europe 
Depuis le rejet par la France et les Pays-Bas de la proposition de constitution européenne, les dirigeants de l'UE n'ont eu de cesse de se montrer du doigt et de critiquer les Français et les Néerlandais de n'avoir pas compris la question qui leur était posée. Mais aucun homme d'État paneuropéen n'est apparu, et aucune institution européenne majeure n'a eu le courage de proposer sa propre analyse de la situation actuelle, encore moins un scénario stratégique pour l'avenir. 
Certes, les Français et les Néerlandais n'ont pas répondu à la question qui leur était posée. 
Leur vote a été une protestation contre la mondialisation, un rejet du monde contemporain et de ses mécanismes de gouvernement distants et incompréhensibles. 
Tout comme le mouvement anti-mondialisation, le nouvel anti-européanisme peut se voir comme la demande d'un modèle européen différent – un “alter-européanisme.” 
Le problème n'est, par conséquent, pas ce que Tony Blair, dans son discours inaugural au Parlement européen, a qualifié de crise de direction politique. 
Aucun homme d'État n'est apparu parce que la crise s'aggrave. 
Les deux guerres mondiales et la guerre froide ont façonné l'intégration européenne et en ont fait un projet de paix, une défense des valeurs occidentales fondamentales, et une prospérité économique commune. 
Cette phase a culminé avec l'écroulement du communisme en 1989, mais venir à bout des divisions historiques du continent demande désormais de redéfinir le projet européen. 
Les traités de Maastricht (1992) et d'Amsterdam (1997) ont créé une nouvelle structure organisationnelle pour l'UE et posé les fondations d'institutions politiques équivalentes au pouvoir économique de l'Europe. 
Lorsque les politiciens ont débattu de l'avenir de l'UE, ils ont parlé de “finalité”– formule finale de l'intégration européenne, telle que Joschka Fischer, ministre des Affaires étrangères allemand, l'a définie en 2000 dans une célèbre conférence. 
Le débat intellectuel qui l'accompagne, inauguré par les philosophes Jürgen Habermas et Jacques Derrida, a défini la nature de l'identité européenne, tout d'abord comme contrepoids des États-Unis, mais aussi en termes de défis posés par la mondialisation. 
Le débat doit continuer, même si les référendums des Français et des Néerlandais semblent avoir tué le traité de constitution européenne. 
L'UE va continuer à être régie par le traité de Nice de 2000, qui ne laisse aucune place à une plus grande intégration politique (ou à un élargissement), ni n'assure le fonctionnement efficace des institutions de l'Union. 
La rédaction d'un nouveau projet de traité constitutionnel prendrait sans doute plus de temps que ce qu'a nécessité le projet existant, et il est également peu probable que les changements nécessaires puissent être introduits par le biais d'une conférence intergouvernementale. 
La seule solution consiste alors à utiliser la “pause de réflexion” actuelle pour faire revivre le traité constitutionnel existant, ce qui implique de prolonger le délai de ratification jusqu'en 2008. 
Cela nécessite aussi une date de ratification commune (référendums ou votes parlementaires simultanés) pour tous les pays qui ne l'ont pas encore fait, notamment la France et les Pays-Bas. 
En d'autres termes, la “pause de réflexion” actuelle ne doit pas être utilisée pour changer le texte de la proposition (bien que la conférence intergouvernementale pourrait transformer la troisième partie, qui harmonise les traités précédents, en annexe). 
Il convient plutôt de modifier le contexte politique et socio-psychologique du processus de ratification en s'attachant aux questions-clés. 
D'abord, comment les relations entre intérêts nationaux et européens doivent-elles être définies ? 
Ce n'est pas l'attribution des compétences qui est en jeu, mais la question plus fondamentale du moment où s'appuyer sur les institutions intergouvernementales, et de celui où il convient de se tourner vers le peuple européen comme formant un tout. 
Le Conseil européen, qui représente les États membres dans les structures de l'Union, pourrait se voir attribuer un côté plus public. 
Il pourrait être considéré, dans un système bicaméral, comme une sorte de “chambre des nations” dans le cadre de ce que Jacques Delors a appelé une “fédération des États-nations.” 
La seconde question concerne la portée de l'Europe. 
L'Europe est une combinaison particulière de géographie et d'histoire, mais les limites de l'UE, et par conséquent les perspectives de son futur élargissement, sont déterminées par ses capacités d'absorptions et par les capacités d'adaptation des pays candidats. 
L'élargissement est-il la seule politique de stabilisation et de paix efficace ? 
Ou bien la “politique de voisinage” peut-elle devenir un instrument d'aide au développement et à la stabilisation, comme le Plan Marshall autrefois pour l'Europe occidentale ? 
Troisièmement, au lieu de l'opposition futile entre modèles “libéral” et “social” de développement économique, nous avons besoin d'une confrontation des expériences de la Grande-Bretagne et de la Suède, d'un côté, et de l'Allemagne et de la France de l'autre. 
Ces expériences s'excluent-elles mutuellement, ou la convergence est-elle possible ? 
Quelles politiques réduisent le chômage ? 
Quelles mesures peuvent assurer la compétitivité de l'UE sur le plan mondial ? 
Comment réduire les différences actuelles de développement et de bien-être matériel en Europe ? 
Quatrièmement, il faut aborder la question de l'ambition de l'UE d'adopter une politique étrangère et de sécurité commune. 
Le monde est aujourd'hui confronté à des menaces supranationales, il convient donc de leur opposer une résistance supranationale aussi. 
Mais cela est impossible sans une identité européenne claire – et par conséquent un intérêt commun affirmé et défendu. 
Dans le contrecoup des référendums français et néerlandais, la Commission européenne et le Parlement européen ont esquissé des projets de débat à l'échelle de l'Europe sur ces questions. Mais un tel débat nécessite aussi un cadre organisationnel pour y impliquer la société civile européenne, les Parlements nationaux, et les médias de masse paneuropéens. 
La démocratie a toujours un certain prix, qui reste pourtant moins élevé que celui qu'il faut payer pour s'être dérobé à la participation populaire. 
Seul un nouveau débat européen, incarnant l'action commune des institutions et des citoyens, peut combattre “l'alter-européanisme” de manière efficace. 
Le temps d'adopter une vraie constitution européenne n'est peut-être pas venu, mais affronter les problèmes fondamentaux auxquels est confrontée l'Europe plutôt que s'y dérober pourrait créer le contexte approprié pour faire revivre le traité constitutionnel et préparer l'Union aux défis de notre temps. 

Racisme et protection sociale 
Deux facteurs d'ordre démographique minent les systèmes de protection sociale d'Europe continentale. 
L'un est le vieillissement de la population et l'autre l'arrivée massive d'immigrés en provenance des pays qui vont accéder prochainement à l'Union européenne et d'ailleurs. 
Dans un livre récent intitulé Fighting Poverty in the US and Europe: A World of Difference que j'ai écrit avec Edward Glaeser, j'évoque la question de savoir pourquoi le système de protection sociale est tellement plus généreux en Europe qu'aux USA. 
Une cause majeure en est l'hétérogénéité raciale bien plus importante aux USA qu'en Europe de l'Ouest. 
Ainsi, selon une enquête de la World Value Survey [un réseau qui réalise des études sur les changements politiques et socioculturels au niveau international], 60% des Américains pensent que les pauvres sont paresseux, contre seulement 26% des Européens. 
Il n'est pas surprenant que ceux qui croient cela soient peu favorables à la redistribution des revenus et à la protection sociale. Les enquêtes montrent qu'aux USA, les personnes hostiles aux minorités sont généralement aussi hostiles à la redistribution des richesses et ont moins de compassion envers les plus démunis. 
Il est plus facile à la classe moyenne blanche de considérer que les pauvres ne méritent pas l'aide gouvernementale s'ils les perçoivent comme " différents ". 
Pour le dire brutalement, il est plus facile d'être indifférent si l'on pense que les pauvres se trouvent essentiellement parmi les Noirs. 
C'est plus difficile en Norvège où riches et pauvres sont blancs et le plus souvent grands et blonds. 
Beaucoup d'expérimentations et de sondages montrent que l'on a davantage confiance et l'on établit plus facilement des liens avec des personnes de la même race. 
C'est pour cette raison que les politiciens opportunistes utilisent depuis longtemps l'argument racial pour discréditer l'assistance sociale et la redistribution des revenus. On en trouve des exemples depuis l'époque de la ségrégation qui s'est terminée en 1964, jusqu'à l'odieuse stigmatisation des Noirs " profiteurs des allocations sociales au volant de Cadillac " durant les années Reagan. 
Les politiciens blancs de droite, hostiles par nature à l'impôt et à la redistribution, se servent de cet argument pour s'assurer le vote des " petits Blancs " dont les voix risqueraient autrement de leur échapper pour des raisons purement économiques. 
La nature des institutions politiques américaines porte fondamentalement la marque de considérations raciales. 
Permettant l'élection de Noirs, la représentation proportionnelle qui existe majoritairement en Europe depuis le début du 20° siècle n'a jamais été adoptée par les USA. 
En Europe occidentale, les socialistes et les communistes ont imposé des systèmes électoraux basés sur la représentation proportionnelle, précisément parce que cela permet l'élection de représentants des minorités (les communistes et les socialistes eux-mêmes). 
Les quelques villes américaines qui ont adopté la proportionnelle durant la période progressiste entre 1910 et 1930 l'ont vite abandonnée - ou ont été forcées de le faire - pour mettre fin à l'élection des Noirs. 
Aujourd'hui, la seule ville à avoir un système proportionnel est le bastion gauchiste de Cambridge dans le Massachusetts. 
Favorisant l'expression politique des minorités, la proportionnelle est souvent considérée comme un encouragement en faveur d'une politique redistributive. 
Des études montrent que plus la dose de proportionnelle est importante, plus la politique sociale est redistributive. 
Autre élément, l'examen des programmes sociaux des différents Etats aux USA. 
Plus la population d'un Etat est hétérogène, plus sa politique sociale est limitée. 
Elle est relativement généreuse dans les Etats très majoritairement blancs du nord et du nord-ouest (par exemple l'Oregon et le Minnesota) et dans certains Etats de Nouvelle-Angleterre comme le Vermont. 
Par contre, elle est nettement insuffisante dans le sud-ouest et le sud-est, bien plus hétérogènes sur le plan racial. 
Avec l'arrivée de nouveaux immigrants d'Europe de l'Est et des pays pauvres, l'Europe continentale devient de plus en plus hétérogène sur le plan ethnique. 
Les partis xénophobes sont de mieux en mieux implantés en Europe et parfois ils ont accédé au moins partiellement au pouvoir. 
C'est le cas de Jörg Haider en Autriche, du parti de Pym Fortuyn aux Pays-Bas et dans une moindre mesure de la Ligue du Nord en Italie. 
Il ne faudra pas attendre longtemps pour que les très respectables partis conservateurs ajoutent à leur rhétorique l'argument des " étrangers qui viennent chez nous pour profiter de nos impôts ". 
Autrement dit, lorsque les classes moyennes européennes penseront qu'une grande partie des pauvres sont de récents immigrés, leur conviction dans les vertus de l'Etat-providence va s'effriter. 
Même l'intelligentsia de gauche en Europe associe maintenant la délinquance et la misère urbaine à l'immigration. 
De là à trouver trop élevée la part d'impôt dévolue à la protection sociale des immigrés, il n'y a qu'un pas. 
Quand cela arrivera - je dis "quand" et non pas "si" - il y aura trois réponses politiques possibles : l'une est de fermer les frontières aux immigrés pauvres, éliminant par là toute corrélation entre immigration et pauvreté, l'autre est de restreindre la protection sociale aux " autochtones " et la troisième est de réduire la protection sociale pour tous, à cause d'un moindre soutien de l'opinion publique. 
La première stratégie est à courte vue et la deuxième est simplement odieuse. 
J'espère que c'est la troisième qui sera appliquée, car cela signifiera des frontières relativement ouvertes, pas de discrimination et moins d'intervention gouvernementale. 
Il n'y a pas de soucis à se faire, en Europe la protection sociale restera plus généreuse qu'en Amérique où elle fonctionne au compte-gouttes, mais deviendra plus simple à gérer et moins intrusive. 
Le fait que cela se produira à cause d'une animosité ethnique est triste et déprimant. 
Il y a néanmoins un élément positif : il faut réduire la protection sociale en Europe ! 


Le viol des libertés en Birmanie 
La violence sexiste est un frein à la paix et au développement, notamment quand une dictature militaire l'utilise comme arme par contre son propre peuple. 
La Birmanie connaît maintenant cette violence entretenue par l'Etat. 
L'utilisation généralisée de la violence sexiste en Birmanie est connue depuis que le Shan Women’s Action Network (Réseau d'action des femmes Shan, SWAN) et la Shan Human Rights Foundation (Fondation Shan pour les droits humains, SHRF) ont publié un rapport intitulé Licence to Rape (Permis de violer) qui recense 625 cas de viol commis par des militaires dans l'est du pays entre 1996 et 2001. 
Le rapport indique que ces faits n'ont donné lieu à aucune poursuite. 
La Birmanie souffre des conséquences de décennies de guerre civile. 
Les civils sont les principales victimes d'une stratégie visant à saper le soutien populaire aux différentes guérillas qui combattent le gouvernement. Cela s'est traduit par le travail forcé, l'utilisation de la population dans les opérations de déminage et le déplacement massif de la population de villages entiers. 
Il y a aujourd'hui en Birmanie entre 600.000 et un million de personnes déplacées à l'intérieur même du pays. 
Le SWAN et la SHRF estiment que le viol par les soldats, cette horrible pratique qui vise à démontrer la toute puissance de l'armée et punir ceux qui se dressent contre elle, est utilisé comme une arme dans la guerre contre les minorités ethniques. 
Les femmes et les petites filles sont particulièrement vulnérables, tant en raison de leur appartenance sexuelle que de leur appartenance ethnique. 
Quand l'armée pénètre dans un village, elle provoque le chaos. 
Elle tue les villageois ou leur ordonne de faire leurs affaires et de s'en aller. 
Plusieurs des cas de viol mentionnés dans le rapport ont eu lieu soit à cette situation, soit lorsque les femmes sont raflées pour le travail forcé. 
Nombre de victimes ont fui la Birmanie. 
Le SWAN et la SHRF ont eu beaucoup d'informations de la part de femmes qui se sont réfugiées en Thaïlande. 
En février 2006, nous avons visité un camp de réfugiés en Thaïlande à proximité de la frontière avec la Birmanie et nous avons recueilli des informations de première main sur la guerre et les méfaits qui ont été perpétrés. 
Le rapport Permis de violer a suscité beaucoup d'intérêt en Asie du Sud-Est. 
Kraisak Choonhavan, président de la Commission sénatoriale des relations étrangères du Sénat thaïlandais et vice-président du Groupe interparlementaire de l’ASEAN sur le Myanmar (AIPMC), a demandé une enquête des Nations unies. 
L'Assemblée générale de l'ONU et la Commission des droits de l'homme ont fait de même. 
Le viol s'accompagne de stigmatisation, les victimes éprouvent un sentiment de honte et ont de la réticence à témoigner. 
Néanmoins, de plus en plus fréquemment les femmes et les jeunes filles birmanes font par des viols et des autres formes de violence sexuelle qu'elles ont subis dans les zones du pays dévastées par la guerre. 
Les soldats qui ont déserté confirment la réalité des viols. 
Le rapporteur spécial des Nations unies sur la violence contre les femmes a publié des documents qui confirment les informations publiées dans Permis de violer et recensent beaucoup d'autres cas à l'intérieur de la Birmanie. 
Depuis quatre ans, on attend une enquête de l'ONU, mais elle ne peut avoir lieu parce que la junte militaire refuse l'entrée du pays à l'ONU. 
On continue à faire état de viols en Birmanie et les militaires ne peuvent ignorer cette situation. 
La junte excelle dans le double langage. 
Elle rejette les rapports des organismes indépendants, mais elle ouvre ses propres enquêtes qui, du fait du choix des responsables et de la manière dont elles sont menées, ne sont guère crédibles. 
Les gouvernements étrangers et la communauté internationale ont l'obligation de protéger les femmes et les enfants contre les exactions. 
En 2000, ayant reconnu la difficulté à empêcher la violence contre les femmes, le Conseil de sécurité de l'ONU a adopté la résolution 1325 qui demande aux parties en conflit de respecter les droits des femmes et des enfants et de prévenir la violence sexiste. 
En 2004, les gouvernements de l'ASEAN (Association des nations de l’Asie du Sud-Est) se sont engagés à mettre fin à l'impunité des pays membres qui, à l'image de la Birmanie, sont signataires de la Déclaration pour mettre fin à la violence contre les femmes. 
La Birmanie échoue entièrement à respecter les règles d'humanité de l'ASEAN dont elle fait partie. 
Elle a pourtant ratifié la Convention de l'ONU sur l’élimination de toutes les formes de discrimination à l’égard des femmes et celle portant sur les droits des enfants. 
Il existe même une commission nationale pour la promotion des femmes. 
Mais ces dispositions sont inutiles tant que les militaires tiennent le pouvoir, qu'il n'y a pas d'Etat de droit et que le gouvernement ne reconnaît pas l'utilisation généralisée de la violence sexuelle par ses soldats pour terroriser la population. 
Face à cette situation, ni l'ASEAN ni la communauté internationale ne peuvent se permettre de rester les bras croisés. 
De tels abus de pouvoir sont inacceptables et nous attendons de l'ASEAN qu'elle réagisse face à l'utilisation du viol par l'armée dans les conflits qui déchirent la Birmanie. 
Nous demandons au Conseil de sécurité de l'ONU de se saisir de ce problème. 
La population birmane a droit à la sécurité et les réfugiées, femmes et petites filles, qui ont été victimes de la violence sexiste ont besoin de la solidarité et de l'aide du monde extérieur. 

La Banque centrale de qui ? 
BERKELEY – D'une manière générale, depuis au moins 115 ans (et peut-être plus) – soit au moins depuis la publication de l'ouvrage Geldzins und Güterpreis en 1898 (Intérêt et Prix) par l'économiste suédois Knut Wicksell - les économistes sont divisés en deux camps sur la question de la définition et des prérogatives d'une banque centrale. 
Le premier camp, que l'on appellera le camp des banques, considère qu'une banque centrale est une banque pour les banquiers. 
Ses clients sont les banques. C'est un endroit vers lequel les banques se tournent pour emprunter de l'argent quand elles en ont vraiment besoin et ses fonctions consistent à aider le secteur bancaire pour que les banques puissent faire leurs propres profits et mènent à bien leurs affaires privées. 
La banque centrale doit surtout s'assurer que la masse monétaire soit assez étendue pour éviter que le simple manque de liquidités, sinon l'insolvabilité, ne contraigne les banques à la faillite et à la liquidation. 
L'autre camp, que l'on appellera le camp macroéconomique, considère que les banques centrales sont les gardiens de l'économie dans son ensemble. 
Le travail de la banque centrale consiste à faire respecter dans la pratique la loi de Say - le principe selon lequel la production est compensée par la demande, avec ni trop peu de demande pour acheter ce qui est produit (ce qui provoquerait le chômage), ni trop (ce qui provoquerait l'inflation) - parce que la loi de Say n'est pas tout à fait certaine en théorie. 
En d'autres termes, la responsabilité principale de la Banque centrale n'est pas de préserver la santé des entreprises qui composent le secteur bancaire, mais plutôt de maintenir le bon fonctionnement de l'économie dans son ensemble. 
Aux États-Unis, depuis le 15 septembre 2008 (le jour où la banque d'investissement Lehman Brothers a fait faillite) jusqu'à ce que le Secrétaire américain au Trésor d'alors Tim Geithner, ait fait en mai 2009 sa déclaration selon laquelle les grandes banques américaines soit disposaient, soit pouvaient rapidement mobiliser des coussins de capitaux adéquats, les intérêts et les conclusions des deux camps étaient alors identiques. 
Pour les deux camps, la réduction du déséquilibre entre l'offre globale et la demande globale nécessitait avant toute chose de préserver le système bancaire, et la préservation du système bancaire nécessitait la relance de la demande globale pour la rapprocher de l'offre globale. 
Il a beaucoup été question du sauvetage des banques dans la relance économique. Et il a beaucoup été question de la relance économique dans le sauvetage des banques. 
Par la suite les intérêts et les conclusions des deux camps ont fortement divergé. 
Une politique prolongée et durable de la banque centrale, pour maintenir les taux d'intérêt nominaux du Trésor à court terme à bas prix, est essentielle pour garantir que les nombreux éléments sensibles au taux d'intérêt de la demande globale ne chutent encore en-deçà de l'offre globale potentielle. 
Mais pour les banques d'investissement, les banques parallèles et en particulier les banques commerciales (avec leurs réseaux coûteux de succursales et de guichets automatiques), une telle politique rend très difficile d'enregistrer des bénéfices d'exploitation réguliers et sains dans leurs comptes de résultats trimestriels et des bénéfices réguliers et sains dans leurs portefeuilles de clients. 
Une politique prolongée et durable de la banque centrale, destinée à l'achat de quantités toujours croissantes d'actifs à long terme, est essentielle pour encourager un secteur financier prudent à utiliser une partie de sa capacité de risque pour son but premier : réduire la charge du risque sur l'entrepreneuriat et l'entreprise. 
Mais une telle politique diminue et peut même éliminer la capacité des financiers à prendre la voie facile en suivant la courbe de rendement pour les bénéfices. 
Du point de vue de l'équilibrage de la demande globale et de l'offre globale potentielle, la banque centrale devrait commencer par une simple déclaration selon laquelle, cinq ans après le début de la crise, un objectif de 0 à 2% d'inflation annuelle influence clairement à la baisse les risques d'emplois non garantis, et donc qu'un objectif de 2 à 4% est nécessaire. 
Mais si une telle annonce va de soi pour ceux du camp macroéconomique, elle rend vraiment malades tous les banquiers qui détiennent des actifs nominaux ou qui pensent en termes nominaux. 
Dans l'intérêt public des Etats-Unis et dans celui du monde, il est très important que celui que le Président Barack Obama va nommer successeur du président de la Réserve fédérale Ben Bernanke à l'expiration de son mandat au début de l'année 2014, appartienne au camp macroéconomique. 
Le monde n'a pas besoin d'un banquier central des banquiers, pas plus aujourd'hui qu'il y a cinq ans. 

La renaissance de la démocratie japonaise 
NEW YORK – Au Japon, les humeurs et les modes arrivent souvent comme des tsunamis, des typhons et des glissements de terrain. 
Après plus de 50 ans de pouvoir quasi ininterrompu, le parti libéral démocrate (PLD) au pouvoir a été vaincu lors d’élections générales. 
Une autre fois avant cela, en 1993, une coalition de partis d'opposition avait brièvement pris le pouvoir, mais le PLD avait tenu bon grâce à sa majorité à la puissante chambre basse de la diète. 
Cette fois-ci, même le dernier bastion s’est effondré. 
Le parti démocrate du Japon (PDJ) de centre-gauche a obtenu plus de 300 sièges sur les 480 de la chambre basse. 
Le PLD n'est donc plus au pouvoir. 
Rivée sur l’essor de la Chine, l’attention internationale a mis du temps à se tourner vers ce changement radical dans la politique de la deuxième économie mondiale. 
La politique japonaise a une image terne dans la presse mondiale. 
La plupart des éditeurs qui couvrent tout de même le Japon préfèrent les histoires qui ont trait à la loufoquerie de la culture populaire de sa jeunesse ou aux rives plus sauvages du sexe à la japonaise. 
Cette situation est due au fait que la politique japonaise était certes triste, au moins depuis le milieu des années 50 quand le PLD a consolidé son monopole de pouvoir. 
Seuls les véritables aficionados des mouvements obscurs au sein du parti au pouvoir se donnaient la peine de suivre les vicissitudes des chefs de faction, dont bon nombre était issu d’anciennes familles politiques et comptait sur un financement douteux. 
En règle générale, les scandales de corruption qui éclataient de temps à autre faisaient aussi partie de manoeuvres internes aux partis pour ramener au pas ceux qui avaient la grosse tête ou tentaient d'arracher le pouvoir avant leur heure. 
Le système fonctionnait d’une manière particulière : les chefs de factions du PLD devenaient premier ministre chacun leur tour, les pattes étaient graissées par divers intérêts commerciaux, des bureaucrates ou moins capables prenaient les décisions relatives aux politiques économiques nationales et les Etats-Unis prenaient soin de la sécurité du Japon (et d'une bonne partie de sa politique étrangère). 
D'aucuns pensaient que ce système durerait pour l'éternité. 
Au Japon et en dehors, on a souvent dit qu'un Etat à parti unique de fait conviendrait aux Japonais. 
L’approche asiatique, désormais suivie par la Chine, est celle de la stabilité fondée sur l'autoritarisme modéré. 
En Asie, on n'aime pas le caractère litigieux désordonné de la démocratie parlementaire. 
Voyez ce qui se passe quand des Asiatiques sont suffisamment sots pour importer un système de ce type, à l'instar de la Corée du Sud ou de Taiwan. 
Au lieu du débat civilisé, ils ont l’obstruction parlementaire et les coups de poing. 
Pourtant, si l’on oublie les ratages occasionnels, les démocraties coréenne et taïwanaise semblent remarquablement robustes. 
D’un point de vue historique, il est faux de dire que les Japonais ou d'autres Asiatiques sont culturellement peu disposés à la compétition politique. 
En fait, l'histoire japonaise est pleine de dissensions et de rébellions. Le Japon a d’ailleurs été le premier pays indépendant d'Asie à adopter un système multipartite. 
Sa démocratie d'après-guerre était si indisciplinée, avec son lot de manifestations massives, de syndicats militants et de vigoureux partis de gauche, qu’on a même tenté d’évincer la politique du système pour imposer un Etat à parti unique. 
Ce fut au milieu des années 50, pour des raisons non pas culturelles mais entièrement politiques. 
Tout comme l'Italie (peut-être le pays européen qui s’en rapproche le plus), le Japon était en première ligne dans la guerre froide. 
Les conservateurs du pays et le gouvernement américain s'inquiétaient de la possibilité d'une prise de pouvoir par la gauche, voire par les communistes. 
Financée dans une certaine mesure par les Etats-Unis, une grande coalition de partis de droite (qui fait largement penser aux démocrates chrétiens italiens) a été mise en place pour marginaliser toute l'opposition de gauche. 
Cette méthode, qui a impliqué le recours à la manière forte, en particulier contre les syndicats, a fonctionné essentiellement parce que la classe moyenne s’est décidée pour un accord informel : accroître la prospérité matérielle en échange de l’assentiment politique. 
L’« Etat du PLD » était fondé sur la promesse faite en 1960 par le premier Ministre Ikeda Hayato que les revenus des ménages doubleraient dans la foulée. 
De plus en plus marginalisée, l'opposition a dépéri pour devenir une force impuissante, un simple étalage de l’Etat à parti unique. 
Mais la règle du parti unique engendre la complaisance, la corruption et la sclérose politique. 
Ces dix dernières années, le PLD – de même que la bureaucratie jadis toute-puissante qui régissait le système – a commencé à sembler incompétent. 
En 2001, le premier ministre Junichiro Koizumi a donné un dernier souffle de vie au PLD en promettant de le réformer. 
Rien de ce qu'il aurait pu faire ne suffisait. 
La patience de la classe moyenne japonaise, malmenée par la crise économique, s’est finalement épuisée. 
Il y a peu de chances pour que le PDJ victorieux fasse immédiatement des étincelles politiques. 
Son leader, Yukio Hatoyama, est le descendant dénué de charisme d’encore une autre dynastie – son grand-père, Hatoyama Ichiro, a pris la place de premier ministre en 1954 à la suite de Yoshida Shigeru, lui-même grand-père de Taro Aso, dernier premier ministre du PLD. 
Les objectifs du PDJ sont excellents : davantage d'autorité pour élire les politiciens, moins d’ingérence bureaucratique, plus d’indépendance à l’égard des Etats-Unis, de meilleures relations avec les voisins asiatiques, plus de pouvoirs aux électeurs et moins aux grandes entreprises, etc. La question de savoir si Hatoyama et ses collègues ont les ressources nécessaires pour réaliser ces objectifs demeure ouverte. 
Il ne serait pas judicieux de minimiser l'importance de ce qui s'est passé. 
Même si le PDJ ne parvient pas à mettre en oeuvre la plupart de ses réformes à court terme, le fait que les électeurs japonais aient opté pour le changement revigorera la démocratie du pays. 
Et même si le système devait ressembler à une sorte de démocratie japonaise des années 20, avec deux partis plus ou moins conservateurs en compétition pour le pouvoir, il serait encore préférable à un Etat à parti unique. 
Quelle que soit l’opposition, elle vaut mieux qu'aucune opposition du tout, puisqu’elle empêche le gouvernement de se scléroser. 
De plus, le ferme rejet de l’Etat à parti unique se répercutera bien au-delà des frontières japonaises. 
Cette situation montre clairement que la volonté d’avoir le choix politique ne se confine pas à quelques pays fortunés, pour la plupart dans le monde occidental. 
La leçon est vitale, surtout à l'heure où la réussite économique de la Chine convainc bien trop de dirigeants que les citoyens, en particulier en Asie mais pas seulement, veulent être traités comme des enfants. 


La rééducation de Hong Kong 
HONG KONG – Après moins de cent jours au pouvoir, C.Y. Leung, le nouveau Chef de l'exécutif de Hong Kong, est déjà politiquement en soins intensifs. 
En un temps record, il a réussi à perdre son vernis de compétence, sa crédibilité et son leadership inébranlable. 
Un de ses adjoints de cabinet a été arrêté pour corruption dans les deux semaines qui ont suivi la prise de fonction officielle de Leung. 
Un autre s'est révélé être le propriétaire sans scrupules d'appartements insalubres, ce dont il a entièrement rejeté la responsabilité sur son épouse en niant la moindre implication. 
Leung lui-même a été pris dans plusieurs structures illégales dans son fief, une violation qu'il a exploitée avec succès contre son rival Henry Tan pendant la campagne électorale. 
Leung s'est également lui-même distingué en incitant une grande part des enseignants et des élèves à organiser d'importantes manifestations de rues contre son effort empressé pour insérer un programme « d'éducation nationale » dans les programmes scolaires afin de « reconnecter » les jeunes de Hong Kong à la mère-patrie. 
Pour des dizaines de milliers de manifestants étudiants, souvent accompagnés de leurs parents, la mort potentielle d'une éducation honnête était insupportable. 
L'objectif du programme, hérité de l'administration précédente, est bon : enrichir les connaissances des jeunes sur la Chine moderne. 
Mais comme Tan l'a souligné à juste titre en réponse à une question sur les manifestations, le « diable se trouve dans les détails ». 
Ce qui a déclenché le tollé ressemble à un manuel « modèle », financé par le gouvernement et publié par un groupe de réflexion prochinois. 
Le manuel contient principalement de la propagande, en particulier des affirmations selon lesquelles le système du parti unique de la Chine est merveilleux, alors que la démocratie multipartite pratiquée aux États-Unis a créé des turbulences sociales néfastes. 
Il ne propose aucune discussion sur les politiques funestes depuis 1949 qui ont mené à la persécution et à la famine de dizaines de millions de chinois. 
Il ne mentionne pas non plus les mouvements politiques fratricides qui vont du Grand Bond en Avant à la Révolution Culturelle. 
Le programme visait clairement à endoctriner, pas à éduquer. 
Les protestations massives ont forcé Leung à retirer une date limite pour mettre en œuvre le nouveau programme d'études. 
Il a également offert aux écoles de la flexibilité sur le moment et la méthode éventuelle de son introduction. 
Étant donné que presque toutes les écoles dépendent des subventions du gouvernement, l'octroi de flexibilité est largement perçu comme un retard tactique. 
Avec la sécurité de l'emploi des instituteurs comme enjeu, la plupart des gens sont sûrs que ce programme sera mis en œuvre. 
Les manifestants, menés par un étudiant de 15 ans aujourd’hui héros populaire, ont reculé, mais il s’agit là aussi d'une décision tactique. 
Les étudiants ont promis de continuer à lutter contre le programme jusqu'à son abandon. 
Mais pourquoi le gouvernement chinois cherche-t-il donc à imposer le programme ? 
Après tout, Hong Kong est une des populations les plus instruites : par habitant, la ville compte peut-être plus de diplômés des 20 meilleures universités du monde, que n'importe quelle ville en dehors de Manhattan. 
Néanmoins après plus de 60 ans au pouvoir, le Parti communiste chinois (PCC) conserve un profond sentiment d'insécurité. 
Internet peut être omniprésent dans la Chine moderne, mais YouTube et Facebook, acceptés couramment dans le monde entier, sont toujours interdits, et le Bureau de la sécurité publique a construit un vaste système de surveillance d'Internet, pour filtrer et censurer tout ce que les dirigeants chinois pensent devoir craindre. 
Alors que la dissidence est la pierre angulaire de toute société ouverte, pour la Chine, c'est un poison dangereux. 
En outre, la Chine redoute que Hong Kong, avec une population de moins de 8 millions, puisse présenter un problème systémique tel qu'une autre forme de gouvernement, même si de nombreux communistes et leurs alliés occupent des postes clés dans les secteurs public et privé de Hong Kong. 
Au lieu d'accepter que « l'amour » ne puisse pas s'imposer et doive se gagner, les « patriotes » trop zélés de Hong Kong ne peuvent pas attendre pour montrer leur loyauté et essaient de mandater une forme de propagande primitive. 
Peu de personnes à Hong Kong croient au mot d'ordre de l'élite politique selon lequel le programme d'éducation nationale est la « bonne » chose à faire. 
Ils savent que pratiquement tous les enfants de l'élite dirigeante fréquentent des écoles coûteuses aux États-Unis et au Royaume-Uni, où ils seront soustraits aux futilités de leur pays. 
Le fils de Leung, par exemple, ferait ses études au Winchester College, l'un des pensionnats les plus réputés du Royaume-Uni. 
Et la plupart sinon la totalité des enfants de l'élite dirigeante de Pékin sont dans une situation semblable. 
La fille de Xi Jinping, le futur chef présumé qui a réapparu maintenant après une absence inexpliquée, suit des cours à Harvard sous un nom d'emprunt. 
Le fils de l'ex-membre du Politburo disgracié Bo Xilai, Bo Quaqua, suit des cours à Harrow, l'endroit où a étudié Winston Churchill, puis à Oxford et à Harvard. 
Leurs parents savent clairement que « l'éducation nationale » n'est pas nécessaire pour une bonne éducation. 
Malheureusement, la jeune génération de Hong Kong perd confiance en la démocratie. 
Les élections populaires ne se traduisent pas en représentation dans un système conçu par la Chine pour s'assurer que ses alliés remportent à chaque fois une majorité. 
En conséquence, de plus en plus de jeunes se tournent vers les manifestations de rue pour faire entendre leur voix. 
Et alors que personne à Hong Kong ne réclame l'indépendance à la Chine, les tactiques brutales continues pour forcer Hong Kong « à aimer » la Chine, pourraient commencer à inspirer de tels sentiments. 
La surdité totale de Leung face au sentiment populaire ravive une des principales questions qu'il a réussi à esquiver pendant la campagne électorale. 
À l'époque, il a nié avec véhémence avoir été un membre du PCC. 
Il a affirmé qu'il n'avait que les intérêts de Hong Kong à l'esprit dans les limites de la formule chinoise « un pays, deux systèmes ». 
Jusqu'ici cependant, il semble enclin à ce qu'un de ces systèmes ressemble à l'autre. 
Mais l'intérêt national de la Chine est de s'assurer que Hong Kong est une ville de premier ordre, moderne et ouverte. 
Tirer Hong Kong vers le bas au nom du patriotisme ne peut qu'entraver le progrès de la modernité dont toute la Chine a besoin pour devenir vraiment un grand pays. 

L'erreur de raisonnement des manifestants anti-avortement 
MELBOURNE – Cela c'est passé le mois dernier en République dominicaine : la chimiothérapie d'une adolescente enceinte atteinte de leucémie a été retardée parce que les docteurs craignaient que ce traitement ne mette fin à sa grossesse, violant la loi anti-avortement extrêmement stricte dans ce pays. 
Après discussions entre médecins, avocats et famille de l'adolescente, la chimiothérapie a finalement commencé, mais pas avant que l'attention n'ait été attirée une fois de plus sur la rigidité de la législation sur l'avortement dans beaucoup de pays en développement. 
Les médias parlent énormément de l'avortement dans les pays développés, notamment aux USA où les républicains utilisent ce thème pour gagner les électeurs. 
Dans le cadre de la campagne pour sa réélection, le président Obama vient de contre-attaquer avec une publicité politique à la télé dans laquelle une femme déclare que c'est "une période effrayante pour être une femme", parce que Mitt Romney est favorable à l'interdiction de l'avortement. 
Mais on prête beaucoup moins d'attention au fait que 86% des avortements surviennent dans les pays en développement. 
Bien que l'avortement soit interdit sauf circonstances exceptionnelles dans la majorité des pays africains et latino-américains, le taux d'avortement y est élevé. 
En Afrique le taux d'avortement est de 29 pour 1000 femmes et de 32 en Amérique latine. 
Mais il est de 12 en Europe occidentale où l'avortement est généralement autorisé. 
Selon un rapport récent de l'OMS, les avortements réalisés dans de mauvaises conditions provoquent chaque année 47 000 décès de femmes, presque tous dans les pays en développement. 
Et cinq millions de femmes souffrent de lésions parfois permanentes après un avortement. 
L'OMS estime que presque tous ces décès et ces complications pourraient être évités grâce à la légalisation de l'avortement, sa réalisation dans de bonnes conditions, avec un suivi destiné à prévenir ou à traiter des complications éventuelles, ceci accompagné de l'introduction de l'éducation sexuelle et d'une information sur le planning familial et la contraception. 
220 millions de femmes dans les pays en développement disent vouloir recourir à la contraception, mais manquer des connaissances voulues, ou ne pouvoir y avoir accès. 
C'est une tragédie, tant au niveau individuel que pour l'avenir de notre planète déjà très peuplée. 
Le mois dernier, le sommet de Londres sur le planning familial organisé par le gouvernement britannique et la fondation Gates a annoncé qu'il se fixait pour objectif de permettre à 120 millions de ces femmes d'avoir accès à la contraception d'ici 2020. 
Le journal du Vatican a réagi en critiquant Melinda Gates, alors que l'initiative à laquelle elle participe devrait diminuer de 50 millions le nombre d'avortements et éviter la mort de prés de 3 millions de bébés de moins d'un an. 
On aurait pu croire que l'Eglise catholique romane verrait là un résultat positif. 
Il est à noter que Melinda Gates est elle-même une catholique pratiquante qui a vu ce qui se passe lorsqu'une femme ne peut nourrir ses enfants ou est victime de complications après un avortement réalisé dans de mauvaises conditions. 
Restreindre l'accès à l'avortement légal conduit beaucoup de pauvres femmes à avorter dans des conditions dangereuses. 
La légalisation de l'avortement en Afrique du Sud en 1998 s'est traduite par une baisse de 91% du nombre de décès consécutifs à un avortement. Des médicaments tels que le misoprostol et le mifepristone qui peuvent être délivrés en pharmacie rendent possible des avortements relativement sûrs et peu coûteux dans les pays en développement. 
Les adversaires de l'avortement répondront qu'il est intrinsèquement dangereux - pour le fœtus. 
Ils soulignent que l'avortement consiste à tuer un être humain unique. 
Il est difficile de le nier, dans la mesure où par "être humain" on entend un membre de l'espèce Homo sapiens. 
Il est également vrai que l'on ne peut se contenter d'évoquer le "droit des femmes à choisir" pour éviter la question qui se pose quant au statut du fœtus. 
S'il avait réellement le statut de n'importe quel autre être humain, il serait difficile de prétendre que le droit d'une femme enceinte de choisir inclut celui d'apporter la mort au fœtus, sauf peut-être lorsque la vie de la femme est en jeu. 
L'erreur de raisonnement des adversaires de l'avortement réside dans le fait de déduire du constat que le fœtus est un être vivant de l'espèce Homo sapiens (ce qui est parfaitement exact), qu'il a le même droit à la vie que n'importe quel autre être humain. 
L'appartenance à l'espèce Homo sapiens ne suffit pas à conférer le droit à la vie. 
De même, la conscience de soi ou la raison ne confère pas en soi le droit à la vie. 
Les capacités intellectuelles d'une vache sont supérieures à celle d'un fœtus, pourtant on voit rarement les groupes pro-vie qui dénoncent l'avortement aller manifester devant un abattoir. 
On pourrait dire que l'on ne doit pas tuer contre sa volonté un être conscient de lui-même qui veut continuer à vivre. On peut considérer cela comme une violation de son autonomie ou le refus de tenir compte de ses préférences. 
Un être peut avoir le potentiel de devenir conscient de lui-même ou doté de raison. Pour autant est-il toujours condamnable de mettre fin à sa vie avant qu'il ne réalise ce potentiel ? 
S'il faut choisir entre l'intérêt supposé d'un être potentiellement doué de raison mais pas encore conscient de lui-même et l'intérêt vital d'une femme véritablement dotée de raison, nous devons donner la préférence à la femme. 

Le véritable Che Guevara 
PARIS – Les scénaristes de Hollywood prennent souvent des libertés avec la vérité historique ; mais les metteurs en scène ont en général le bon sens de ne pas blanchir les sadiques et les meurtriers. 
A l’exception du nouveau film de Steven Soderbergh sur Che Guevara qui fait précisément cela, et pire encore. 
Le Che, ce révolutionnaire romantique, incarné par Benicio del Toro dans le film de Soderbergh, n’a jamais existé. 
Ce héros de la Gauche, avec ses cheveux et sa barbe hippie, une icône que l’on retrouve dans le monde entier sur les t-shirts et les tasses à café, est un mythe concocté par les propagandistes de Fidel Castro – une création à mi-chemin entre Don Quichotte et Robin des Bois. 
Comme toutes ces fables , le mythe du Che conçu par Fidel comporte quelques analogies superficielles avec les faits. 
Un Robin des Bois, qui volait aux riches et qui donnait une part de son butin aux pauvres pour travestir ses méfaits, a probablement existé. 
Des chevaliers à la Don Quichotte parcouraient probablement la campagne de l’Espagne médiévale, non pour tuer les dragons, mais les quelques Musulmans restants dans le pays. 
Le même principe s’applique au Che de la légende. 
Comment un adolescent révolté contre le monde-ou ses parents- résisterait-il à l’image du Che ? 
Porter un t-shirt à son effigie est le moyen le moins coûteux et le plus rapide pour se donner l’impression d’être du bon côté de l’Histoire. 
Ce qui séduit les adolescents comble aussi les metteurs en scène éternellement jeunes. 
Dans les années 1960, adopter l’allure du Che, avec sa barbe et son béret, était au moins une profession de foi politique, même si elle était superficielle. 
Aujourd’hui, elle n’est rien de plus qu’un accessoire de mode qui inspire une épopée hollywoodienne à gros budget. 
Des parcs d’attraction sur le thème du Che seront-ils la prochaine étape ? 
Un véritable Che Guevara a toutefois existé : il est moins connu que sa marionnette . 
Mais le vrai Che fut une figure historique plus importante que son clone factice : il aCincarné ce que la révolution et le marxisme signifiaient réellement au XXème siècle. 
Ce vrai Che n’était pas un humaniste. 
Aucun dirigeant communiste n’a jamais cru aux valeurs humanistes ; 
Karl Marx n’en était certainement pas un et, fidèle à leur prophète, Staline, Mao, Castro et le Che n’avaient aucun respect pour la vie humaine. 
Le sang devait être versé pour baptiser un monde meilleur. 
Critiqué par l’un de ses premiers compagnons de route pour les millions de morts de la révolution chinoise, Mao lui fit remarquer que cela n’avait aucune importance, puisque d’innombrables Chinois mourraient de toute façon tous les jours. 
De la même manière, Che Guevara pouvait tuer sans hésitation : après des études de médecine en Argentine, il choisit non de sauver des vies, mais de les supprimer. 
Après la prise de pouvoir par Castro, le Che fit exécuter cinq cents « ennemis » de la révolution sans jugement, sans discernement. 
Fidel Castro, qui n’était pas un humaniste non plus, fit de son mieux pour neutraliser Che Guevara en le nommant ministre de l’Industrie. 
Le Che appliqua les politiques soviétiques aux Cubains : l’agriculture fut détruite et des usines fantômes parsemaient le paysage. 
Mais peu lui importait l’économie ou le peuple Cubain : son objectif était de poursuivre la révolution pour le plaisir de la révolution, comme de l’art pour l’art. 
En fait, si ce n’était pour sa justification idéologique, le Che n’aurait rien été de plus qu’un tueur en série. 
Les slogans lui ont permis d’exterminer un nombre plus élevé de victimes que tout tueur en série, et cela au nom de la justice. 
Cinq siècles auparavant, il aurait probablement été l’un de ces moines soldats exterminant les Indiens latino-américains au nom de Dieu. 
Au nom de l’Histoire, le Che aussi considérait le meurtre comme un mal nécessaire pour une juste cause. 
Supposons que nous jugions ce héros marxiste à l’aune de ses propres critères : a-t-il réellement transformé le monde ? 
La réponse est oui – pour le pire. 
Le Cuba communiste qu’il a contribué à forger est un échec complet et incontesté, bien plus pauvre et dépendant qu’il ne l’était avant sa « libération ». 
Malgré les réformes sociales appliquées à Cuba, que la gauche castriste aime mettre en avant, son taux d’alphabétisation était plus élevé avant l’accession de Castro au pouvoir et le racisme envers la population noire moins généralisé ; les dirigeants politiques ont bien plus de chances d’être des blancs aujourd’hui qu’à l’époque de Batista. 
Au-delà de Cuba, le mythe du Che aura conduit des milliers d’étudiants et de militants d’Amérique latine à perdre la vie dans des guérillas hasardeuses. 
La gauche latino américaine , inspirée par le Che, a choisi la lutte armée à la place des urnes, ouvrant la voie aux dictatures militaires. 
L’Amérique latine n’est pas encore remise de ces retombées involontaires du guévarisme. 
Cinquante ans après la révolution cubaine, ce continent reste divisé. 
Les pays qui ont rejeté le mythe du Che et choisi la voie de la démocratie et de l’économie de marché, comme le Brésil, le Pérou et le Chili, se portent mieux aujourd’hui qu’à tout autre moment de leur histoire : l’égalité, les libertés et le progrès économique ont progressé de concert. 
Tandis que ceux qui perpétuent la nostalgie du Che, comme le Venezuela, l’Équateur et la Bolivie, sont aujourd’hui au bord de la guerre civile. 
Le véritable Che, qui a passé de longues années en tant que président de la banque centrale cubaine, et chargé par Castro de superviser les exécutions, mérite d’être mieux connu. 
Si l’épopée en deux parties de Soderbergh est un succès au box-office, ses producteurs voudront peut-être que soit réalisée une suite plus proche de la vérité. 
Les éléments historiques pour tourner « La face cachée du Che » ne manquent pas. 

Le véritable danger du réchauffement climatique 
PRAGUE – Je suis surpris du grand nombre de personnes en Europe, aux USA et ailleurs qui soutiennent une politique de l'environnement sous-tendue par une hystérie quant au réchauffement climatique. Je pense notamment à la législation sur le plafonnement et l'échange des droits d'émission de gaz à effet de serre ( cap-and-trade initiative ) et à la subvention des sources d'énergie ampquot;verteampquot;. 
Je suis convaincu qu'il s'agit d'une erreur stratégique – non seulement en raison des incertitudes quant aux dangers du réchauffement climatique, mais à cause de la certitude des dégâts que ces mesures vont engendrer. 
J'ai été invité récemment à parler de cette question lors d'une conférence à Santa Barbara en Californie. 
Mon auditoire comportait des dirigeants d'entreprise qui espéraient profiter des mesures d'échange des droits d'émission, des subventions aux énergies renouvelables et des emplois ampquot;vertsampquot;. 
Je leur ai conseillé de ne pas se laisser prendre par le climat d'hystérie qui prévaut dans ce domaine. 
L'Europe à plusieurs années d'avance sur les USA en ce qui concerne les mesures visant à limiter le réchauffement climatique. 
Tous les membres de l'UE ont ratifié le Protocole de Kyoto et adopté un large éventail de mesures pour diminuer leurs émissions et atteindre les objectifs fixés par le Protocole. 
Ces mesures comportent le plafonnement et l'échange des droits d'émission de gaz à effet de serre (ce que l'on appelle aussi le négoce des émissions polluantes), des taxes élevées sur l'essence et des programmes ambitieux de construction d'éoliennes, ainsi que d'autres projets d'énergie renouvelable. 
Elles ont été décidées au moment où l'économie européenne se portait bien – et on peut l'espérer, avec la conscience de leur coût – des plus significatif. 
Avec la crise financière mondiale et le brusque ralentissement de l'économie, deux choses deviennent claires. 
Premièrement ces sources d'énergie sont très coûteuses et deuxièmement, les mesures de rationnement comme les droits d'émission constitueront une menace permanente sur l'activité économique. 
Paradoxalement, les émissions n'ont pas diminué en raison de ces mesures, mais à cause de la récession mondiale. 
Cela ne m'étonne pas, car je me suis fortement impliqué dans la transition de mon pays du communisme vers une société libre et l'économie de marché. 
Nos industries lourdes, vieilles et démodées, ont mis la clé sous la porte pratiquement du jour au lendemain, car elles étaient incapables de faire face à l'ouverture de l'économie. 
Cela a entraîné une réduction spectaculaire des émissions de CO2 . 
Le secret derrière la réduction des émissions était donc le déclin économique. 
Lorsque l'économie a redémarré en République tchèque et dans d'autres pays d'Europe centrale et d'Europe de l'Est, les émissions ont naturellement augmenté. 
Il est évident qu'il y a une très forte corrélation entre croissance économique et utilisation de l'énergie. 
Je suis donc étonné de voir des gens adhérer à l'argument politique à la mode selon lequel des mesures comme les droits d'émission des gaz à effet de serre, les plans d'action gouvernementaux et les subventions aux énergies renouvelables peuvent bénéficier à l'économie. 
On prétend que les gouvernements, en collaboration avec le secteur privé, vont créer une ampquot;nouvelle économie de l'énergieampquot;, que les entreprises impliquées vont réaliser des bénéfices et que tout le monde s'en trouvera mieux. 
C'est illusoire. 
Le négoce des droits d'émission n'aboutira qu'à une hausse du coût de l'énergie. 
Les consommateurs seront donc contraints de resserrer les cordons de leur bourse et de restreindre leurs dépenses dans d'autres domaines. 
Certaines entreprises ampquot;vertesampquot; qui fourniront de l'énergie verte à prix élevé tireront peut-être leur épingle du jeu, mais l'effet économique net sera négatif. 
Il faut avoir une vue d'ensemble. 
Il est possible de réaliser des bénéfices quand l'énergie est rationnée ou subventionnée, mais à condition que la croissance soit faible, voire négative. 
Autrement dit, à long terme, chacun bataillera pour avoir sa part du gâteau - un gâteau qui sera plus petit en raison du rationnement de l'énergie. 
Cela n'augure rien de bon, que ce soit en terme de croissance ou de sortie de la crise actuelle. 

La très longue marche 
Chaque nation a son mythe fondateur. 
Pour la Chine communiste, il s'agit de la Longue Marche, une histoire qui rivalise avec celle de Moïse menant l'exode des Israélites hors d'Égypte. 
Elle a bercé mon enfance. 
Ce mythe peut être raconté en peu de mots. 
Le Parti communiste naissant et ses trois Armées rouges furent chassés de leurs bases du sud au début des années 1930 par le gouvernement nationaliste de Tchang Kaï-chek. 
Poursuivis et tourmentés par leurs ennemis, ils gravirent de hautes montagnes, traversèrent des fleuves tumultueux et d'infranchissables prairies, Mao à leur tête, de victoire en victoire. 
Au bout de deux années et de 12 000 kilomètres d'endurance, de courage et d'espoir malgré le caractère impossible de l'entreprise, les Armées rouges atteignirent le nord-ouest de la Chine. 
Il ne restait qu'un cinquième des 200 000 soldats, épuisés, meurtris mais intraitables. 
Une décennie plus tard, ils ripostèrent, défirent Tchang Kaï-chek et lancèrent la nouvelle Chine de Mao. 
Comment le mythe fondateur de la Chine peut-il affronter la réalité ? 
En 2004, soixante-dix ans plus tard, j'ai décidé de refaire la longue marche. 
Cela reste un voyage désespérant, à travers des régions qui ont peu changé depuis cette époque, inaccessibles et désespérément pauvres. 
Des 40 000 survivants, seuls 500 peut-être sont encore en vie ; j'en ai recherché et interviewé 40 – des gens ordinaires laissés en chemin ou qui sont arrivés au bout, tous avec des histoires hautement instructives. 
Huang Zhiji n'était qu'un jeune garçon pas beaucoup plus haut que son fusil lorsqu'il rejoignit les rangs de l'Armée rouge. 
Il n'avait alors pas le choix : l'armée avait arrêté son père et refusait de le relâcher si Huang ne s'engageait pas. 
Il songea à déserter, mais resta de peur d'être pris et fusillé. 
Beaucoup s'enfuirent. 
Après six semaine de Marche, la Première armée de Mao était passée de 86 000 à 30 000 soldats. 
Officiellement les pertes sont imputées à la bataille du fleuve Xiang, le premier grand engagement de l'Armée au cours de la Marche. Mais pas plus de 15 000 soldat moururent dans cette bataille ; les autres se volatilisèrent. 
Une autre bataille, celle de la rivière Dadu, constitue le noyau de la légende de la Longue Marche : 22 hommes courageux y auraient vaincu un régiment de soldats nationalistes qui gardaient les chaînes du pont de Luding avec des mitrailleuses, et auraient ouvert la voie aux marcheurs. 
Mao raconta à Edgar Snow, auteur de Red Star Over China [Étoile rouge sur la Chine], que la traversée de la rivière Dadu fut l'épisode le plus important de la Longue marche, et aujourd'hui il est célébré en tant que tel. 
Pourtant les documents que j'ai consultés indiquent que le général au commandement de la division qui a traversé la rivière Dadu a commencé par raconter aux historiens du parti une histoire totalement différente. 
“Cette affaire n'est pas aussi compliquée que les gens l'ont fait croire plus tard,” a-t-il rapporté. 
“Lorsque vous enquêtez sur des faits historiques, il faut respecter la vérité. 
La façon de la présenter est une autre histoire.” 
Ainsi, la légende perdure. 
Il n'y eut en réalité qu'une échauffourée à la rivière Dadu. 
Le seigneur de la guerre local, qui haïssait Tchang Kaï-chek, laissa Mao passer. 
Il fut récompensé plus tard et devint ministre du gouvernement communiste. 
Les marcheurs ne savaient pas où ils s'arrêteraient, ce qui donnait lieu à d'incessants débats sur leur destination finale. 
Lorsqu'ils convergèrent vers le nord de la Chine en octobre 1936, ils célébrèrent la fin de la Marche. 
Mais la “terre promise” ne tint pas ses promesses, elle pouvait à peine pourvoir aux besoins de sa propre population, sans parler de ceux des Armées rouges. 
Les soldats n'avaient pas de vêtements pour se protéger du froid glacial. 
Les femmes reçurent l'ordre de rentrer car la nourriture n'était pas suffisante. 
À peine un mois après l'union des trois Armées rouges, le Parti décida que la Longue Marche devait continuer. Mais l'enlèvement de Tchang Kaï-chek par le général qu'il avait nommé pour balayer les communistes les sauva. 
Tchang reconnut la légitimité des communistes comme partie du prix à payer pour être relâché. 
La Longue Marche était terminée. 
Pas encore, cependant, pour les 21 000 hommes et femmes de la Légion de l'ouest. 
Ils appartenaient à la Quatrième armée, dirigée par Zhang Guotao, le rival juré de Mao. 
Ils avaient pour mission d'obtenir de l'aide de la Russie à la frontière ouest de la Chine. Mais Mao ne cessait de leur envoyer des ordres contradictoires ; il en résulta qu'ils ne pouvaient ni se battre, ni battre en retraite. 
Pris au piège dans des terres stériles où la survie était ardue, ils furent décimés par les forces supérieures des seigneurs de la guerre musulmans. 
Seuls 400 d'entre eux atteignirent la frontière ; les autres furent tués ou faits prisonniers. 
Ce fut la plus grande défaite de l'Armée rouge. 
Elle ne figure pourtant pas dans l'histoire officielle. 
L'officier supérieur Wang Quanyan devint la concubine d'un commandant musulman. Cela suffit à faire d'elle une traîtresse aux yeux du Parti, et à effacer toutes ses années de dévouement. 
Elle, ainsi que le reste des survivants de la Quatrième armée, durent lutter pendant un quart de siècle pour être reconnus comme des participants à la Longue Marche. 
Le participants à la Longue Marche persévérèrent, se battirent et connurent la famine, le désespoir et la souffrance. 
La faim poussa les armées à prendre des otages pour obtenir des rançons. 
Les purges se poursuivirent jusqu'à ce qu'il ne reste pratiquement aucun officier pour commander les batailles. 
Si les marcheurs avaient des doutes, ils les vainquaient grâce à la propagande communiste. 
Ils affrontèrent leur ordalie avec un courage et un esprit de sacrifice resté inégalé dans l'histoire de la Chine ou d'ailleurs. 
Quelle était leur motivation ? 
J'ai demandé à un général ce qu'il savait du communisme à l'époque. 
“Je n'en avais aucune idée,” a-t-il répondu. 
“Je doute même que Mao ait su de quoi il s'agissait.” 
Pour lui, survivant de la pauvreté et de l'oppression extrêmes, le communisme était un rêve magnifique qui le faisait vivre, l'espoir d'une société juste et évoluée. 
Peut-être personne ne savait-il ou ne pouvait-il deviner combien de souffrance allait advenir, l'ampleur du sacrifice et le fossé entre le rêve et la réalité. 

Les risques réels des déficits 
Les déficits sont de retour, et ils veulent se venger. 
Le déficit budgétaire du gouvernement américain s'élève maintenant à 455 milliards de dollars, soit 4,1 % du PNB. 
Deux années auparavant, les Etats-Unis avaient prédit un excédent budgétaire sur de longues années. 
Bien que légèrement moins atteints que les Etats-Unis, les autres pays riches sombrent dans le déficit budgétaire. 
La Commission Européenne estime que le déficit du gouvernement français atteindra 3,7 % du PNB cette année, contre 3,4 % pour l'Allemagne ; ces chiffres vont bien au-delà du plafond du déficit (3 % du PNB) défini par le Pacte de Stabilité et de Croissance de la zone euro. 
En se trouvant en déficit, un pays accroît sa dette nationale et impose une charge sur les générations à venir. 
Les politiciens préfèrent naturellement dissimuler la manière dont s'effectuent les mouvements des richesses entre les générations. 
Ils visent en priorité à régler les problèmes immédiats et à recueillir aujourd'hui les bénéfices promis. 
Les comptables qui calculent les déficits des gouvernements tentent d'empêcher les politiciens de nous berner en nous faisant accepter les bénéfices qu'ils offrent sans comprendre quel en sera le coût futur. 
Mais ces comptables ne nous offrent pas de méthode permettant de savoir quand les déficits sont justifiables et quand ils ne le sont pas. 
Les déficits entraînent non seulement des problèmes politiques immédiats, mais également des problèmes de justice distributive entre les générations et de partage des risques inter générations. 
Aucune génération ne devrait être obligée d'accepter les risques économiques inutiles imposés par une autre génération. 
La possibilité que les déficits traitent correctement les générations futures dépend de la manière dont sont conçus les systèmes d'imposition et de dépense d'un gouvernement. 
Les partisans d'un déficit ininterrompu le dépeignent souvent comme un mal nécessaire pour rétablir une économie dans laquelle la confiance s'effrite. 
S'inspirant de Keynes, ils affirment que des déficits ininterrompus restaureront la confiance avant que ne survienne une récession ou une dépression. 
Mais cela revient en fait à administrer du Prozac à un patient avant que ce dernier ne devienne suicidaire. 
De tels arguments, bien qu'ils soient tout à fait légitimes à certains moments, ont des limites. 
Les déficits publics du Japon ont engendré une dette nationale s'élevant à 140 % du PNB annuel sans pour autant produire une résurgence économique. 
En effet, les déficits budgétaires actuels reflètent des problèmes sur le long terme qui ne correspondent pas du tout à ce que prévoit la théorie keynésienne. 
Les débats sur les déficits doivent ainsi être redéfinis en termes de problèmes inter générations importants sur le long terme. 
Les problèmes sont subtils car ils dépendent des actions des gouvernements à venir. 
Dans le passé, certains gouvernements, lorsqu'ils étaient confrontés à des dettes nationales considérables, les « dégonflaient » efficacement. 
Ils ont ainsi supprimé la charge imposée à la génération suivante qui est en fait revenue aux investisseurs qui ne se sont pas retirés du marché des obligations aux premiers signes de la montée des prix ou qui ont retardé l'acquisition de leur maison alors que l'inflation aurait anéanti la valeur réelle de leurs créances hypothécaires. 
Les gouvernements pourraient de nouveau décider d'agir dans ce sens, tout particulièrement si les dettes nationales croient davantage. 
La résurgence d'une inflation considérable peut sembler impensable dans l'environnement actuel, mais n'oubliez pas que même un taux d'inflation annuel de 6 % relativement modeste diminue la valeur réelle de la dette d'une nation en un peu plus de 6 ans et demi. 
Il est possible qu'une opposition publique continue à une augmentation progressive de l'inflation ne résiste pas longtemps. 
Certains politiciens peuvent de nouveau réussir à ancrer l'idée que l'inflation, en étant stimulante, constitue un bienfait pour l'économie. 
Mais outre les déficits officiellement mesurés des gouvernements actuels, il faut également compter avec certaines obligations imminentes provoquées par un changement démographique (taux de natalité en baisse) et avec la perspective de versements de sommes considérables pour les prestations sociales à l'avenir. 
La portée de ces obligations est monumentale. 
Dans leur rapport 2003, les administrateurs du US Social Security Administration Trust Funds estiment que le maintien de la solvabilité du système de sécurité sociale pendant les 75 prochaines années coûtera 3,5 trillions de dollars, soit environ le montant de la dette totale actuelle du gouvernement américain (3,9 trillions de dollars). 
Les administrateurs du US Medicare Trust Funds (qui apporte des services médicaux aux retraités) estiment que leurs obligations flottantes valent désormais 5,9 trillions de dollars, soit plus de la moitié de la dette nationale publique officielle de l'Amérique. 
La possibilité d'une insuffisance budgétaire en matière de sécurité sociale et de santé est bien pire en Europe et au Japon en raison de statistiques démographiques bien plus difficiles. 
De plus, à l'inverse de la dette nationale officielle, les obligations en matière de prestations sociales ne sont pas liées à la devise. 
Elles constituent plutôt la promesse d'un certain niveau de vie (y compris la valeur des services médicaux), rectifiées pour l'inflation. 
Aucun gouvernement ne peut donc les « dégonfler ». 
Mais cela ne signifie pas pour autant que les retraites et autres obligations sociales soient complètement figées. 
Cela signifie que le problème est politique. 
Les retraités constituent l'un des groupes de pression les plus puissants dans une démocratie et les politiciens sont peu disposés à les affronter sur une question si essentielle. 
Nous devons encore faire face fermement aux problèmes inter générations qui se situent au coeur des dilemmes économiques actuels. 
Nos systèmes de retraite et nos budgets nationaux doivent être basés sur une « comptabilité générationnelle » qui garantit que le risque économique est systématiquement réparti entre les générations. 
Cela signifie que les organismes de retraite et d'impôt doivent être conçus pour prendre davantage en compte les circonstances changeantes auxquelles doivent faire face les différentes générations plutôt que de faire des promesses figées, qui ne pourront très certainement pas être tenues de toute manière, d'un certain rétablissement à l'avenir. 
Par exemple, lorsque des tendances démographiques ou des épreuves économiques incessantes imposent des charges sur les travailleurs au niveau des prestations sociales, les bénéfices dus aux retraités doivent automatiquement être modifiés par l'augmentation de l'âge de la retraite et/ou par l'ajustement des bénéfices. 
Ces ajustements se feront probablement dans les décennies suivantes, mais seulement après un long décalage et avec plusieurs injustices. 
Nous avons besoin d'un système juste dès le départ afin de pouvoir gérer les risques qui couvrent plusieurs générations de manière rationnelle. 
Ces problèmes peuvent-ils être résolus aujourd'hui, alors que le ralentissement économique dans la plupart des pays avancés amène la plupart des politiciens à se concentrer sur les résultats sur le court terme ? 
Les périodes difficiles, comme la Grande Dépression, ont permis d'introduire des changements décisifs. 
Sous une direction efficace (qui semble malheureusement faire défaut), les épreuves plus tempérées d'aujourd'hui pourraient permettre de conduire une discussion publique sur les méthodes les plus appropriées de partage des risques inter générations. 


Les promesses de la génomique 
VIENNE – Pour la plupart des gens, toute promesse suscite une attente, un espoir fondé et raisonnable. 
Science et société sont en ce sens liées par une promesse : l’opinion publique fait confiance au progrès scientifique et technologique en tant que guide sur le chemin d’un monde meilleur, dans lequel elle espère que les générations futures pourront vivre plus longtemps, en meilleure santé, et plus heureux. 
Cette promesse est née il y a environ 400 ans, avec l’institutionnalisation de la science moderne. 
Après avoir découvert que les mathématiques pouvaient s’appliquer à la compréhension du monde physique, un petit groupe de penseurs en philosophie naturelle se sont orientés vers un empirisme expérimental axé sur des objectifs concrets. 
Emmenée par cette minorité, la révolution scientifique s’est étendue à l’Europe, avant de gagner le reste du monde. 
Dans son œuvre « Instauratio Magna, »Francis Bacon, l’un des partisans les plus éloquents de la science moderne, fait valoir la vision d’un monde nouveau, qui progresserait grâce à l’étude systémique des phénomènes naturels. 
En imitant et en décomposant la nature, considère-t-il, ses secrets pourraient être dévoilés, et exploités dans le sens d’une amélioration de la vie humaine. 
C’est cet objectif pragmatique formulé par Bacon, consistant à utiliser la compréhension scientifique des causes naturelles afin de « réaliser toutes les choses possibles » – ce que l’on appelle aujourd’hui l’innovation – qui a constitué la promesse originelle de la science auprès de la société, laquelle s’est inscrite au cœur du siècle des Lumières. 
Bien que nombre des promesses de la science aient été tenues – notamment l’allongement considérable de l’espérance de vie humaine, et par conséquent du temps consacré aux loisirs – de nombreuses autres n’ont que partiellement abouti, voire ont échoué. 
Pourtant, la confiance accordée par la société à la science n’a pas faibli. 
Si les différents objectifs spécifiques ont changé, la conception globale selon laquelle les connaissances scientifiques permettraient de refaçonner la vie des individus – les facteurs culturels, éducatifs et institutionnels convergeant avec les dynamiques technologiques et industrielles – demeure fermement ancrée. 
C’est aujourd’hui en premier lieu la génétique qui incarne cette promesse scientifique. 
Depuis la découverte de la structure de l’ADN par James D. Watson et Francis Crick en 1953, une quantité considérable de données génétiques ont été identifiées, de nouvelles formes d’organisation et de modes de travail scientifiques ayant émergé. 
C’est ainsi que la génétique a pour ainsi dire fait entrer la science dans une nouvelle ère des Lumières, dans laquelle les individus se définissent selon les liens unissant leurs données génomiques propres. 
Cette évolution – toute dernière incarnation de l’éternelle quête du progrès humain – confronte la relation entre science et société à de nouveaux défis. 
Ou pour reprendre la formule engageante sur laquelle s’est ouverte l’exposition génétique du Musée américain d’histoire naturelle en 2001 : « La révolution génomique est en marche – y êtes-vous préparés ? 
Cette révolution devrait par exemple aboutir à une ingénierisation de la vie au travers de la biologie synthétique, une perspective qui demeure controversée. 
De même, l’épigénétique (étude des changements héréditaires de la fonction des gènes, qui se produisent sans altérer la séquence ADN) a refaçonné l’ancien débat sur l’opposition entre l’inné et l’acquis, en soulignant le caractère multidimensionnel du lien entre le développement biologique et le développement social. 
La compréhension croissante des modifications épigénétiques transgénérationnelles, qu’elles soient de nature nutritionnelle ou neurologique, laisse apparaître de nouvelles perspectives quant à la plasticité du phénotype (ensemble des caractéristiques observables chez un organisme), ainsi que s’agissant des facteurs susceptibles de l’affecter. 
Ainsi, il apparaît aujourd’hui que le mode de vie des individus ne leur appartient plus totalement. 
Toutes ces évolutions – de même que les questions qu’elles soulèvent – soulignent la nécessité de redéfinir la feuille de route de la science. 
Le choix d’une démarche plus intégrée en matière de recherche, qui engloberait les sciences sociales, est crucial si nous entendons voir bénéficier à tous cette promesse que constitue la recherche génétique. 
Une telle démarche de recherche fait en réalité partie intégrante de l’amélioration des facteurs qui contribuent le plus à la richesse d’une société : santé, éducation, et éthique. 
En effet, une connaissance plus globale de la génomique personnelle permettrait de faire naître un nouveau sens du bien commun. 
Grâce à une meilleure compréhension des relations qui unissent les individus les uns aux autres – de l’impact que pourrait avoir le mode de vie sur la santé des générations futures aux effets corrosifs des inégalités qui existent aujourd’hui, en passant par le risque concomitant d’une nouvelle division génétique – il serait possible d’engendrer une société plus saine et plus équitable. 
L’admission de cette vision exige néanmoins de prendre en compte les choix divers auxquels se livrent les individus au sein d’une société pluraliste. 
À cet égard, une collaboration des institutions sociales et scientifiques contribuerait à abaisser les barrières liées à la langue et à la culture, faisant ainsi en sorte que la révolution génomique serve les peuples – plutôt que ne les aliène – et surmonte ainsi la véritable épreuve de toute avancée scientifique : sa pertinence par rapport à la vie quotidienne. 
Dans un monde caractérisé par la multiplicité des crises qui se chevauchent, les gens ont besoin de voir, de comprendre et d’identifier ce que la génétique peut leur offrir. 
Interrogé sur la question de savoir quelles préoccupations devraient nous tenir éveillés, l’économiste Amartya Sen a un jour répondu : « Les tragédies que nous sommes à même de prévenir, les injustices auxquelles nous sommes capables de remédier. » 
L’application des avancées scientifiques à la prévention des tragédies ainsi qu’à la réparation des injustices, voilà ce qui constitue les fondamentaux de la promesse scientifique. 
Le renforcement du rôle de la génétique dans le monde réel représente une étape essentielle dans cette direction. 


Attention aux récessions à répétition ! 
STANFORD – L'optimisme engendré par la reprise à l'issue de la crise financière et de la récession fait place à une évaluation plus tempérée des défis à court, moyen et long terme auxquels va être confrontée l'économie, tant au niveau mondial qu'aux niveaux nationaux. 
Un peu partout on craint une période prolongée de ralentissement qui pourrait s'accompagner d'une croissance négative, des difficultés prolongées dans la lutte contre le chômage et la persistance d'incertitudes quant à l'avenir économique. Parfois on redoute quelque chose de plus inquiétant, une "décennie perdue" avec de multiples récessions à l'image du Japon, ou pire encore, une dépression (que les dirigeants politiques et les intellectuels gardent en réserve à titre d'argument qui pourrait justifier la prolongation de l'intervention massive de l'Etat dans l'économie pour les années à venir). 
Mais les rechutes économiques à répétition sont-elles si inhabituelles lors des crises économiques ? 
Il faudrait répondre à cette question avant de tenter de relancer l'économie à court terme par des mesures répétitives et coûteuses, susceptibles d'assombrir les perspectives à long terme. 
La récession mondiale a été grave, sans précédent depuis la Deuxième Guerre mondiale, si ce n'est peut-être au début des années 1980, quand le taux de chômage en Amérique a grimpé à 10,8% en raison de la désinflation qui a suivi une hausse des prix supérieure à 10% à la fin des années 1970. 
Entre le début de la crise en décembre 2007 et la fin apparente de la récession à l'été 2009, le PIB en termes réels a baissé de 3,8% aux USA. 
Tous les autres pays du G7 (le Japon, l'Allemagne, l'Italie, la France et le Royaume-Uni) ont également traversé de graves récessions durant cette période. 
La plupart des pays nouvellement développés à revenus moyens (notamment le Brésil, la Corée du Sud, Singapour et Taiwan) ont connu momentanément des difficultés encore plus importantes. 
Le ralentissement a été tel et a duré si longtemps que l'on a parfois utilisé le terme de dépression avant de parler de "Grande récession". 
Comment définit-on une récession ? 
Cela varie d'un pays à l'autre, les instituts de statistique en donnent des définitions différentes et par conséquent ne les datent pas de la même manière. 
Aux USA, ce sont des organismes privés indépendants à but non lucratif qui font ce travail, ce qui lui ôte tout caractère partisan. 
On qualifie de "pic" le point où une économie cesse de croître et de "creux" celui où elle cesse de se contracter. 
La période comprise entre le moment où elle recommence à croître et celui où elle atteint le niveau du pic précédent s'appelle la "reprise". 
La période qui suit est "l'expansion". 
Les économistes définissent la fin d'une récession par la reprise de la croissance. 
L'économie tombe au fond d'un puits et dès qu'elle commence à s'en extraire - même s'il faut du temps pour qu'elle revienne à son niveau précédent - ils estiment que la récession est terminée. 
Il n'est donc pas étonnant que l'opinion publique ait une optique différente et considère qu'une récession est terminée seulement au moment où l'économie revient à la "normale", autrement dit quand les revenus augmentent et le chômage diminue. 
En règle générale, deux trimestres consécutifs de baisse du PIB en termes réels constituent une récession. 
Mais nombre de récessions ne suivent pas cette règle, ainsi que le montrent les crises de 1974-1975 et de 2001 aux USA. 
En complément du PIB en termes réels, il faut prendre en compte le chômage, les revenus, le commerce, la profondeur, la durée et la diffusion de la crise dans l'ensemble de l'économie. 
Dater une récession est parfois affaire de discernement. 
L'Amérique a connu une récession brusque, mais de courte durée en 1980, suivie par une autre, plus longue et très marquée en 1981-1982. 
Beaucoup d'économistes estiment qu'il s'agit d'un événement de toute première importance et c'est sans doute vrai dans un contexte historique plus large. 
Mais entre les deux il y a eu une phase de croissance suffisante pour considérer qu'il s'agissait de deux récessions différentes. Et comme dans cet intervalle il y a eu également le passage de la présidence de Carter à celle de Reagan, du point de vue politique il était logique de les distinguer. 
De la même manière, selon les organismes officiels, la récession récente a débuté en décembre 2007, mais ils auraient pu tout aussi bien dater son début de l'été 2008, car il y a eu une phase de croissance entre ces deux dates. 
Les récessions doubles ne sont pas une exception. 
Si en se basant sur le PIB réel on définit une récession double comme une période comportant une première phase assez longue pour être considérée comme une récession, suivie par un redémarrage et peu après par une récession franche, la période 1980-1982 aux USA correspond indubitablement à une récession double. 
Si de manière plus générale on la définit comme une succession de phases de croissance et de déclin, la période 1973-1975 aux USA avec 8 trimestres de croissance et de déclin en termes de PIB réel était une récession quadruple. 
Ce sont des événements relativement fréquents. 
A peu prés à la même époque, l'Allemagne a connu une récession double et le Royaume-Uni une récession quadruple. 
Au début des années 1980, le Royaume-Uni, le Japon, l'Italie et l'Allemagne ont connu une récession double. 
En 2001 l'Amérique a traversé une récession double, assez courte et d'ampleur modérée. 
La crise actuelle a connu une phase de récession double, un plongeon au début de 2008 suivie d'une certaine croissance et un nouveau plongeon, profond et prolongé celui-là, et à nouveau la croissance. 
Si l'économie s'effondre à nouveau - ce qui est tout à fait plausible - nous aurons probablement une récession triple, plutôt qu'une deuxième récession bien marquée. 
L'Histoire montre que dans la plupart des cas une économie qui sort d'une récession subit une rechute, généralement moins grave que l'épisode initial. 
Depuis la Deuxième Guerre mondiale l'Amérique a connu des récessions doubles, triples et quadruples ; et bien d'autres pays ont traversé des épreuves similaires. 
Malgré toute une série de mesures de relance keynésiennes qui ont fait de lui le pays le plus endetté au sein des économies avancées, le Japon a traversé trois récessions lors de sa "décennie perdue", à partir du début des années 1990. 
On constate maintenant une tendance à une légère croissance mondiale (aux USA son taux est de l'ordre de 3%, soit la moitié de ce qu'il est généralement après des récessions marquées), mais l'Histoire montre que l'on peut s'attendre à un nouveau déclin économique avant le retour à une croissance soutenue. 

Rouge et bleu 
La nomination de Condoleezza Rice au poste de Secrétaire d’État américain en remplacement de Colin Powell montre que les récentes élections présidentielles ont encore de puissantes répercussions. 
Il est important que les Américains mais aussi surtout le reste du monde comprennent ce que ces élections nous révèlent de l’Amérique. 
L’élection présidentielle de cette année prouve que la démocracie américaine est saine, et que certaines choses gagneraient à être améliorées. 
Contrairement à l’élection de 2000, où le président Bush n’avait pas reçu le soutien du vote populaire et à peine gagné le vote du Collège électoral, M. Bush l’a emporté de 3,5 millions de voix cette fois-ci. 
Tandis que certains Démocrates restent amers, la légitimité de la victoire de M. Bush ne peut être remise en cause. 
L’Amérique est fortement divisée entre les États rouges, républicains, et les États bleus, démocrates. 
Si 100 000 votes avaient basculé dans l’État rouge de l’Ohio, John Kerry serait devenu président (malgré un vote populaire minoritaire). 
Le Collège électoral fut incorporé à la Constitution américaine pour protéger les petits États dans le système fédéral et cela implique aujourd’hui que la campagne électorale se concentre maintenant très largement sur une douzaine d’États tout au plus, champs de bataille où l’opinion publique est étroitement divisée. 
Fondamentalement, il y a quelque chose d’invraisemblable dans l’élection de présidents sans majorité populaire. 
Il est donc temps de débattre de l’amendement de la constitution pour abolir le Collège électoral. 
Certains observateurs se plaignent de la rhétorique et des publicités négatives bonnes à semer la discorde qui ont caractérisé cette campagne. 
Cela doit s’apprécier dans une perspective historique. 
A l’époque des Pères fondateurs, les journaux prenaient facilement parti et George Wahsington se montra consterné par la dureté du language politique. 
Pour la majeure partie de sa prime histoire, sans parler de la guerre civile et de la période de reconstruction, le pays fut aussi étroitement divisé qu’il l’est aujourd’hui et la rhétorique amère des campagnes a toujours reflété cette concurrence étroite. 
Pour autant, malgré les publicités négatives des deux côtés, les trois débats nationaux télévisés ont soulevé des questions importantes dans un format sérieux et ont été largement suivis. 
En général, tout président en exercice bénéficiant de la croissance économique a toutes les chances d’être réélu. 
En ce sens, la vraie surprise de la réélection de M. Bush fut la faible marge de sa majorité. 
En grande partie, cela est dû à l’impopularité de la guerre en Irak. 
M. Kerry a essayé de transformer la guerre, le faible taux de création d’emploi, la couverture médicale insuffisante et les crédits d’impôt de M. Bush envers les classes favorisées des questions centrales dans la campagne mais certains observateurs ont senti que cela ne parvenait pas à envoyer un message clair. 
M. Bush l’a contré avec la question de la sécurité contre le terrorisme et un populisme culturel sur certaines questions telles que le mariage gay et l’avortement. 
Finalement, le populisme culturel et la sécurité l’ont emporté contre le populisme économique. 
L’interprétation des élections fut influencée par les sondages de sortie des urnes lors desquels les électeurs devaient se prononcer (après avoir voté) sur les questions qui ontle plus compté pour eux. 
La majeure partie (22 %) a répondu « les valeurs morales », par comparaison seuls 20 % ont cité l’économie et 19 % le terrorisme. 
Les conservateurs sociaux ont interprété cela comme signifiant qu’ils avaient gagné l’élection de M. Bush et que leur programme devait dominer son deuxième mandat. 
Cependant, un sondage Pew réalisé une semaine après l’élection indiquait que la catégorie des « valeurs morales » embrassait une grande variété de questions en plus des droits à l’avortement et au mariage gay. 
En fait, les sondages montrent que 25 % du public défend le mariage gay et 35 % sont en faveur des unions civiles légales des couples gays (position que défendait M. Kerry). 
Néanmoins, pour les 37 % qui s’opposent au mariage gay en particulier dans les États rouges au centre du pays, la question a permis de rallier les supporters de M. Bush pour les faire venir aux urnes. 
Reste à savoir, globalement, si les Etats-Unis sont divisés au-delà de tout espoir. 
La carte électorale des États rouges et bleus a donné naissance sur Internet à des blagues et des dessins humoristiques sur la secession des deux côtes bleues d’avec le centre rouge du pays. 
Certains appelent cela « Côtopie ». 
Mais les divisions ne sont pas si nettes. 
Dans les deux camps, de nombreux États ont été remportés par une faible marge et si l��on colore les cartes par comté plutôt que par État, la majeure partie du pays tourne au violet. 
Villes contre banlieues et zones rurales serait un meilleur descriptif de la situation au lieu de Côtes contre cœur du pays. 
En effet, les sondages d’opinion publique montrent que la plupart des Américains sont concentrés au centre modéré du spectre politique plutôt qu’aux deux extrêmes. 
Mais les élites politiques telles que les militants politiques et les membres du Congrès tendent à se montrer plus extrémistes que le public. 
Au premier abord, cela semble étonnant, puisqu’ils devraient se sentir attirés par le centre, riche en voix. 
Toutefois, de nombreux membres du Congrès représentent des districts qui sont acquis à leur parti et la vraie menace envers leur réélection se présente aux primaires des partis, dominées par les ailes les plus militantes et les plus extrêmes des parties. 
Cette tendance est renforcée par la montée de la télévision câblée, qui attire les téléspectateurs au travers de programmes controversés d’info-divertissement, et les rédacteurs de chroniques Internet appelées Blogs, qui se lancent dans des polémiques acharnées sans aucun filtre éditorial. 
Une réforme qui permettrait de modifier les frontières des districts du Congrès pour les rendre plus compétitifs permettrer de répondre à ce problème, mais peu d’élus voteront de tels changements qui pourraient accroître le risque de leur défaite. 
La faible marge des résultats suggère que M. Bush ne possède pas vraiment le mandat du changement qu’il pense avoir gagné. 
Face aux questions difficiles en matière de politique étrangère, fiscale et dociale, il serait avisé de se tourner vers le centre plutôt que de concilier sa base conservatrice, mais la politique qui prévaudra entre la politique de conviction ou la politique pragmatique reste incertaine. 


Le Dilemme des réfugiés 
Une des raisons pour laquelle les Chypriotes grecs ont, en avril dernier, rejeté le plan du Secrétaire général des Nations unies, Kofi Annan, pour la réunification de Chypres tient à ce qu'une grande majorité d'entre eux pensaient qu'il ne rendait pas justice aux exigences des réfugiés déplacés lors de l'invasion turque de 1974. 
Ce fut aussi l'une des rares occasions au cours de laquelle l'opinion publique internationale pris connaissance de la question des réfugiés sur l'île, parce que peu sont ceux qui savent qu'il existe encore des réfugiés de cette guerre. 
Quand la Turquie envahit Chypres en 1974, après la tentative avortée de la junte militaire grecque pour faire aboutir l' Enosis (l'unification avec la Grèce), plus de 250 000 Chypriotes grecs furent délogés de leurs terres. 
Certains s'enfuirent, terrorisés, face à l'armée de l'envahisseur, d'autres furent expulsés : il s'agit là de la situation habituelle dans ces cas de figures, situation complexe et moralement difficile à vivre. 
Bien que dépassée, la communauté chypriote grecque a réagi avec humanité, a fait preuve de solidarité et de prudence. 
Dans un premier temps, des camps de réfugiés furent installés, mais le gouvernement chypriote grec décida de ne pas laisser ces populations réfugiées végéter dans des camps de réfugiés sordides, même si, entre temps il n'était nullement question d'abandonner les exigences des réfugiés pour leur éventuel retour sur leurs terres, au nord. 
Aucune subvention des Nations unies ne fut dégagée pour créer une agence destinée à aider ces réfugiés. 
Au lieu de cela, c'est la République de Chypres, avec des aides internationales, qui mit en œuvre ses ressources, celle d'un petit pays peu prospère et dévasté par la guerre, pour lancer un programme d'installation et de réhabilitation sous forme de projet national. 
Des prêts d'État furent offerts pour la construction de logements. 
Dans de nombreux cas, les réfugiés construisirent leurs propres maisons. 
Les entreprises furent encouragées à l'aide de prêts d'État et de subventions, des écoles et des centres de formations furent créés. 
En quelques années, les réfugiés furent absorbés dans l'économie et la société du secteur sud de la partie chypriote grecque de l'île. 
Comme pour l'Allemagne de l'après-guerre, la prospérité de Chypres aujourd'hui est due, en grande partie, aux résultats de cette poussée que l'économie reçut alors pour absorber les réfugiés. 
Quiconque visite la partie grecque de l'île aujourd'hui n'y verra pas de camps de réfugiés : la majeure partie des millions de touristes sont tout à fait inconscients du fait que plus d'un tiers des chypriotes grecs qu'ils rencontrent sont à l'origine des réfugiés ou des descendants de réfugiés. 
La communauté grecque chypriote peut à juste raison être fière de la manière dont elle a géré les problèmes sociaux et humanitaires posés par les réfugiés, sans jamais à aucun moment laisser tomber ses exigences vis-à-vis des terres perdues. 
Tout aussi louable fut la décision stratégique des Chypriotes grecs de s'en tenir à une politique de non violence à la Gandhi : alors que l'amertume envers l'occupation turque était profonde, et malgré le fait que les colons turcs se soient implantés au nord, la communauté chypriote grecque décida de ne pas utiliser de la violence contre l'occupant. 
Il ne s'est produit aucun incident terroriste ou violent contre l'occupation turque de la part des Chypriotes grecs en plus d'un quart de siècle d'occupation. 
C'est aussi une des raisons pour laquelle on entend peu parler des réfugiés chypriotes grecs. 
Il pourrait, bien sûr, en être tout autrement : si les Chypriotes grecs avaient suivi l'exemple palestinien depuis 1948 - soit entretenir les camps de réfugiés et maintenir les réfugiés dans leur état, sans les intégrer à la société en place, tout en nourrissant leurs enfants d'une doctrine militaire et terroriste de haine et de revanche - une atmosphère totalement différente imprégnerait l'île aujourd'hui. 
Le recours à la violence et à la terreur est un choix moral et stratégique. 
Les Chypriotes grecs ont choisi le chemin de la non violence, les Palestiniens ont choisi le chemin opposé. 
Le choix existe toujours, et il a toujours des conséquences précises. 
Si l'on examine ce que la communauté chypriote grecque a accompli - une économie florissante où personne ne vit dans la misère et l'humiliation des camps de réfugiés, son entrée dans l'Union européenne - par rapport aux résultats catastrophiques des choix palestiniens sur la population, peut-être que la direction palestinienne, au niveau des relations publiques - ayant sacrifié son propre peuple sur l'autel de la propagande - peut être fière de ses résultats, pourtant, c'est bien son propre peuple qui souffre. 
Ces dirigeants feraient bien mieux d'examiner la situation de Chypres, de l'autre côté de la Méditerranée afin de voir combien - sans rien abandonner de leurs exigences sur les territoires contestés - les réfugiés peuvent vivrent dans la dignité et l'honneur. 
Mais bien sûr, la République chypriote est une démocratie alors que les Palestiniens n'ont pas pu s'émanciper des options militaires violentes qui leur ont valu tant de misère. 



Le renminbi va de l’avant 
BEIJING – Au mois de juin, La Banque populaire de Chine (BPC), la banque centrale de la République populaire de Chine, a annoncé qu’elle mettait fin à l’ancrage du renminbi au dollar, en cours depuis 23 mois, pour retourner au taux de change, adopté en juillet 2005 et précédant la crise financière. 
Mais depuis cette annonce, l’appréciation du renminbi (RMB) face au dollar ne s’est faite que lentement. 
La réévaluation va-t-elle s’accélérer suffisamment pour répondre aux attentes américaines ? 
Si oui, les déséquilibres mondiaux disparaîtront-ils plus rapidement ? 
Il est difficile de prétendre que le renminbi n’est pas sous-évalué, compte tenu de l’important et persistant excédent des comptes courants et du compte de capital de la Chine. 
Mais malgré l’abandon de l’ancrage au dollar, une appréciation plus rapide du RMB semble peu probable dans un avenir proche. 
La position officielle de la Chine est que, pour éviter les conséquences qu’aurait un renminbi fort sur les exportations, et donc les emplois, de la Chine, l’appréciation de sa monnaie doit se faire graduellement et de manière contrôlée. 
Le régime de taux de change actuel, qui arrime le RMB à un panier de devises, a été adopté pour permettre à la BPC de contrôler le rythme d’appréciation du RMB, tout en créant des flux à deux sens du taux de change face au dollar US pour éviter les spéculations à sens unique sur le renminbi. 
Mais l’appréciation du RMB aurait dû se faire plus tôt et plus rapidement, quand l’excédent commercial de la Chine était beaucoup plus modeste et que sa croissance dépendait moins des exportations. 
Les retards ont fait du rééquilibrage des comptes courants par le biais d’une réévaluation du RMB une opération coûteuse. 
Et aujourd’hui, la Chine est face à un dilemme. 
En raison de la crise financière mondiale, la croissance des exportations chinoises a reculé de 34 pour cent en 2009, par rapport à 2008. 
Au cours des sept premiers mois de 2010, l’excédent commercial de la Chine s’élevait à 84 milliards de dollars, soit 21,2 pour cent de moins qu’en janvier-juillet 2009. 
Confronté à cette baisse régulière et importante de l’excédent commercial, le gouvernement chinois hésite à laisser le RMB s’apprécier trop fortement, de crainte des répercussions décalées que cette réévaluation pourrait avoir sur la balance commerciale. 
Mais la BPC rechigne aussi à constamment acheter des dollars. 
Elle sait que la dégradation rapide de la position fiscale des Etats-Unis et l’aggravation constance de la situation de leur balance des paiements pourraient inciter les Etats-Unis à créer de l’inflation pour résorber le poids de la dette. 
Plus la BPC intervient, plus importante sera la dégradation des conditions sociales, au plan national, dont pourrait souffrir la Chine à l’avenir. 
Le gouvernement chinois doit donc trouver un équilibre entre protéger le secteur des exportations et préserver les intérêts nationaux. 
Le dilemme auquel doivent faire face les autorités est le suivant : les conséquences d’une chute des exportations liée à l’appréciation du RMB seront vivement et immédiatement ressenties, tandis que la dégradation du bien-être national due à l’évaporation de la valeur des réserves de change chinoises pèsera sur l’ensemble de la société chinoise – mais pas immédiatement. 
Par ailleurs, l’augmentation générale des prix en Chine – et en particulier des salaires – a entraîné une appréciation en termes réels du renminbi, réduisant (dans une certaine mesure) la nécessité d’une appréciation nominale du RMB. 
Le ministère du Commerce a toutefois récemment déclaré qu’il était favorable à une nouvelle baisse de l’excédent commercial de la Chine en 2010. 
Mais une appréciation du RMB n’est pas le meilleur instrument à cette fin. 
Il ne faut donc pas s’attendre à une évolution extraordinaire du taux de change du RMB – à moins d’un événement sortant de l’ordinaire. 
En même temps, l’effet de l’appréciation de la devise chinoise sur la balance commerciale ne doit pas être exagéré. 
Le RMB s’est apprécié de 18,6 pour cent en termes effectifs réels, et de 16 pour cent face au dollar, entre juin 2005 et août 2008. 
Et pourtant, de 2006 à 2008, les exportations annuelles de la Chine ont cru de 23,4 pour cent, dépassant la croissance des importations (19,7 pour cent). 
Les taux de change ne sont que l’un des facteurs influant sur les balances commerciales. 
Dans le cas de la Chine, l’effet de la demande mondiale sur les revenus est nettement plus important que l’effet du taux de change sur les prix. 
La baisse de l’excédent commercial de la Chine depuis la fin 2008 s’explique plus par le ralentissement économique mondial et le paquet fiscal mis en place par le gouvernement chinois que par l’évolution du taux de change du renminbi. 
Mais un taux de change flottant du RMB ne conduirait-il pas à une balance commerciale équilibrée ? 
Probablement pas. 
Avec un RMB qui se réévalue rapidement, il faut s’attendre à un accroissement des sorties nettes de capitaux, situation qu’a connue le Japon après que les accords du Plaza de 1985 aient poussé le yen à la hausse. 
Un équilibre de la balance des paiements pourrait donc être atteint à un certain niveau de taux de change, mais un excédent commercial (quoique plus petit) persisterait. 
Les Etats-Unis ne devraient pas placer trop d’espoirs sur un dollar plus faible pour corriger les déséquilibres commerciaux. 
Dans leur cas, la cause première des déséquilibres ne tient pas à un dollar fort, mais à une consommation et à un endettement excessifs. 
Alors qu’un dollar plus fort aggraverait la balance commerciale américaine, une dépréciation du dollar pourrait provoquer une panique sur les marchés financiers, avec pour conséquence d’augmenter les primes de risques des actifs libellés en dollars, dont les bons du Trésor américains, une situation qui entraînerait à son tour un ralentissement économique et un nouvel affaiblissement du dollar. 
Bien sûr, une appréciation du renminbi pourrait rendre moins compétitifs les biens chinois vendus aux Etats-Unis. 
Mais si les Etats-Unis échouent à restaurer l’épargne des ménages, leur déficit des comptes courants ne disparaîtra pas, quelle que soit la position du dollar. 
La capacité des Etats-Unis à renouer avec la croissance tout en contrôlant le déficit des comptes courants dépend de leur aptitude à encourager l’innovation et la création, renouant ainsi avec la compétitivité et créant simultanément une demande. 
Le taux de change entre le renminbi et le dollar est important, tant pour la Chine que pour les Etats-Unis, pour maintenir la croissance et équilibrer les comptes courants. 
Mais ce double objectif nécessite des changements structurels des économies chinoise et américaine. 


L’ascension contrariée de Ségolène Royal 
Il y a deux mois, les commentateurs politiques parisiens étaient unanimes : la course à la présidence restait ouverte, mais Ségolène Royal était clairement donnée favorite. 
Aujourd’hui la situation semble s’être inversée. 
Bien que rien ne soit encore joué, Nicolas Sarkozy arrive régulièrement en tête des sondages, et semble avoir également rallié à sa cause ceux qui le déclaraient perdant au mois de décembre. 
Le nouveau consensus peut être défini ainsi : Ségolène Royal ne peut pas battre Nicolas Sarkozy, mais Sarkozy pourrait encore provoquer sa propre défaite. 
Pourquoi donc la candidate socialiste, la première femme à avoir une réelle chance de devenir présidente de la France, est-elle tombée si rapidement en disgrâce ? 
Et pourquoi Sarkozy s’est-il montré aussi endurant, malgré les réactions souvent négatives à sa personnalité ? 
Si Ségolène Royal est battue, ce ne sera pas parce qu’elle est une femme, mais malgré le fait qu’elle le soit. 
Les Français sont prêts à élire une femme, mais peut-être pas celle-ci. 
Elle est séduisante, énergique, décidée et surprenante à bien des égards. 
En effet, ses prises de positions sur des questions comme la loi et l’ordre, le respect de l’autorité et le nationalisme sont assez éloignées de ce que l’on peut attendre d’un candidat socialiste. 
Le problème est qu’à ce jour, Royal n’est pas parvenue à rallier son propre camp derrière sa candidature. 
Le mélange d’autoritarisme et de confusion de sa campagne, quand elle ne fait pas preuve d’incompétence notoire, ont sapé le moral de ses troupes tout en confirmant les profondes réserves de ses opposants. 
Quelles que soient leurs tendances politiques, les Français ont l’impression d’assister à une confrontation entre une « amatrice » et un « professionnel ». 
Alors que Sarkozy est parvenu à s’imposer à la droite sans le soutien de Jacques Chirac, les ténors du parti socialiste n’arrivent pas à se convaincre de la soutenir pleinement. 
Bien que sa défaite serait aussi la leur, leur ressentiment de ne pas avoir été nominé candidat du parti face à Royal l’emporte jusqu’à présent sur leurs instincts de survie politique. 
L’accent mis par Royal sur la « démocratie participative » - « Dites moi ce que vous voulez, je serai votre porte-parole » - n’a pas rencontré le succès escompté. 
Même si les électeurs aiment être consultés, et que les citoyens n’hésitent pas à s’exprimer, en fin de compte, ils veulent un dirigeant auquel ils puissent se fier. 
En d’autres termes, ils ne veulent pas seulement une oreille attentive, mais également une personnalité rassurante, ferme et compétente. 
Deux mois avant le scrutin, la campagne présidentielle a montré que la modernisation, si ce n’est « l’américanisation » de la politique française (par l’utilisation importante d’Internet, par exemple) était en cours. 
Mais la campagne démontre également la résistance des « politiques classiques». 
Royal a pu se présenter comme une politicienne « postmoderne », mais c’est un politicien « classique » qui semble devoir l’emporter. 
Par ailleurs, Sarkozy a pu s’imposer comme candidat naturel de la droite en partie parce que Chirac a moins été un handicap que ne le prévoyaient de nombreux observateurs. 
Peut-être même au contraire, ce qui pourrait refléter la tendance des électeurs français à considérer avec indulgence les présidents sortants. 
Chirac a lui-même orchestré son départ avec une certaine élégance, se présentant sous le meilleur angle possible au moyen de confidences et de discours publics. 
C’est comme si la France était soudain saisie d’uns sorte de générosité nostalgique envers une présidence marquée par le soupçon et la dérision. 
Il semble que Chirac ait renoncé à se porter candidat, ce qui n’aurait pas manqué de diviser la droite, et la nouvelle clémence à l’endroit de son mandat pourrait même profiter à Sarkozy, son héritier rebelle et impatient. 
Malgré tout, l’opposition à Sarkozy reste forte, et pas seulement de la part des minorités et des jeunes, qui se sont inscrits en masse sur les listes électorales, apparemment pour voter contre lui et pour protester contre son utilisation musclée de la police dans les banlieues. 
« Bonaparte » pourrait aisément l’emporter sur « Jeanne d’Arc », comme certains commentateurs étrangers se sont plus à les décrire, mais les tendances « bonapartistes » de Sarkozy en inquiètent plus d’un. 
En fait, la persistance des fortes réserves à l’encontre des deux principaux candidats explique partiellement la popularité croissante d’un troisième candidat, François Bayrou, un centriste traditionnel et proeuropéen. 
Ses chances n’ont jamais été meilleures, mais à moins de l’effondrement improbable de la campagne de l’un des deux principaux candidats, il est peu probable qu’il soit présent au second tour. 
À notre époque dominée par les médias, les personnalités comptent finalement plus que les programmes, ce qui veut dire que l’élimination l’emporte sur la sélection. 
Ce processus semble favoriser Sarkozy. 
Un réflexe « n’importe qui sauf Sarkozy » pourrait exister dans certains milieux de la société française, mais pour l’emporter, il faudrait une alternative crédible. 
Jusqu’ici, Ségolène Royal n’a pas su jouer ce rôle. 

Une résistible ascension de l’Asie ? 
NEW DELHI – L’un des thèmes favoris des débats actuels sur la politique internationale consiste à demander si l’émergence de l’Asie implique nécessairement un déclin de l’Occident. Mais l’accent mis aujourd’hui sur les problèmes économiques de l’Europe et des Etats-Unis occulte les nombreuses et sérieuses difficultés qui remettent en question les succès répétés de l’Asie. 
Il est certain que le déplacement actuel des centres de pouvoir mondiaux est surtout lié à la progression économique phénoménale de l’Asie, dont la rapidité et l’ampleur sont sans précédent dans l’histoire mondiale. 
Avec des économies à la croissance la plus rapide, des budgets de la Défense en augmentation constante, une compétition acharnée pour les ressources naturelles et les points les plus chauds du globe, l’Asie détient de toute évidence les clés du futur ordre mondial. 
Mais le continent est également confronté à des défis majeurs. 
Il doit résoudre d’anciens conflits territoriaux et maritimes, en mer de Chine méridionale notamment, s’affranchir d’héritages historiques qui grèvent les relations inter-États les plus importantes, combattre des nationalismes de plus en plus fervents, un extrémisme religieux croissant et surmonter une compétition de plus en plus acharnée sur les ressources en eau et en énergie. 
L’intégration politique de l’Asie est de plus sérieusement à la traîne de son intégration économique, et pire encore, elle n’a aucun cadre pour les questions de sécurité. 
Les mécanismes de consultation régionaux restent faibles. 
Des divergences persistent sur le fait de savoir si une structure ou une communauté de sécurité doit s’étendre à toute l’Asie ou être restreinte à une « Asie de l’Est » mal définie. 
L’un des problèmes majeurs est que contrairement aux guerres sanglantes de la première moitié du XXe siècle en Europe, qui ont rendu la guerre impensable dans ces pays aujourd’hui, les conflits de la seconde moitié du XXe siècle en Asie n’ont fait qu’accentuer d’âpres rivalités. 
Plusieurs guerres ont été livrées entre des États depuis 1950, date à laquelle ont commencé la guerre de Corée et l’annexion du Tibet, sans résoudre les conflits sous-jacents de ce continent. 
Pour citer l’exemple le plus marquant, la Chine est intervenue militairement à plusieurs reprises, même quand elle était pauvre et instable. 
Un rapport du Pentagone de 2010 mentionne les guerres préemptives livrées par la Chine en 1950, 1962, 1969 et 1979 au nom de la défense stratégique. 
La Chine a également pris le contrôle des îles Paracels en 1974, malgré une contre-offensive sud-vietnamienne, et occupé Mischief Reef de l’archipel des Spratleys en 1995, malgré les protestations des Philippines. 
Ces faits contribuent à expliquer pourquoi la puissance militaire croissante de la Chine est une source de préoccupation majeure en Asie aujourd’hui. 
En fait, depuis l’accession du Japon au statut de puissance mondiale sous le règne de l’empereur Meiji (1867-1912), aucune autre puissance non occidentale n’a émergé avec une telle capacité potentielle à forger l’ordre mondial. Mais il existe une différence importante : l’émergence du Japon s’était accompagnée du déclin des autres civilisations asiatiques. 
A partir du XIXe siècle, les Européens avaient colonisé une grande partie de l’Asie, ne laissant en place aucune puissance asiatique en mesure de contenir le Japon. 
Aujourd’hui, l’émergence de la Chine s’accompagne de celle d’autres pays importants d’Asie, dont la Corée du Sud, l’Inde, l’Indonésie et le Vietnam. 
Et même si la Chine a supplanté le Japon en tant que deuxième économie mondiale, ce dernier restera une puissance avec laquelle compter dans un avenir prévisible. 
La richesse par habitant du Japon est neuf fois élevée que celle de la Chine et le pays possède la flotte maritime la plus importante et l’industrie high-tech la plus avancée d’Asie. 
Lorsque le Japon s’est imposé comme puissance mondiale, il a entamé une série de conquêtes impérialistes, tandis que les visées expansionnistes chinoises sont, dans une certaine mesure, contenues par d’autres puissances asiatiques. 
Au plan militaire, la Chine n’est pas en mesure de saisir les territoires qu’elle convoite, même si son budget de la Défense croît presque deux fois plus vite que son PIB. Et en poursuivant une politique étrangère musclée, ponctuée de conflits territoriaux avec ses voisins, les dirigeants chinois incitent les autres États asiatiques à coopérer plus étroitement avec les Etats-Unis et entre eux. 
La Chine semble en fait suivre la même voie qui a fait du Japon une nation agressive et militariste, avec des conséquences tragiques pour la région – et pour le Japon. 
La restauration de Meiji a créé un appareil militaire puissant avec le slogan « Pays riche, armée forte ». 
L’armée a finalement pris tant de pouvoir qu’elle était en mesure de dicter sa volonté au gouvernement. 
Une situation similaire pourrait se produire en Chine, où le parti communiste dépend de plus en plus de l’armée pour préserver son monopole du pouvoir. 
Plus généralement, la dynamique du pouvoir en Asie restera sans doute fluide, avec des alliances nouvelles ou changeantes et un renforcement des capacités militaires qui menace la stabilité régionale. 
Par exemple, les manœuvres entreprises par la Chine, l’Inde et le Japon pour obtenir un avantage stratégique encouragent une plus étroite coopération entre l’Inde et le Japon et une concurrence plus marquée entre ces deux pays et la Chine. 
L’avenir n’appartiendra pas à l’Asie parce qu’elle est le continent le plus grand, le plus peuplé et le plus dynamique économiquement. 
La taille n’est pas nécessairement un atout. 
Du point de vue historique, des États plus petits, stratégiquement orientés, ont souvent détenu un pouvoir mondial. 
En fait, si l’Asie était moins peuplée, elle bénéficierait d’un meilleur équilibre entre sa démographie et les ressources naturelles disponibles, dont l’eau, les aliments et l’énergie. 
En Chine, par exemple, la pénurie de ressources hydrauliques entraîne, selon une estimation officielle, un manque à gagner s’élevant à 28 milliards de dollars environ par an de la production industrielle, même si la Chine, contrairement à d’autres économies asiatiques comme l’Inde, la Corée du Sud et Singapour, ne figure pas sur la liste des Nations unies des pays souffrant d’un stress hydrique. 
En sus des difficultés politiques et liées aux ressources naturelles, l’Asie a commis l’erreur de trop mettre l’accent sur la croissance du PIB, au détriment d’autres indices du développement. 
Le continent enregistre en conséquence un accroissement des inégalités, de la corruption et des signes de mécontentement des populations. De plus, la dégradation de l’environnement est devenu un grave problème. 
Pire, alors que de nombreux États asiatiques ont adopté les valeurs économiques de l’Occident, ils rejettent ses valeurs politiques. 
Ne nous y trompons pas : les problèmes auxquels l’Asie est confrontée sont plus sérieux que ceux de l’Europe, qui incarne plus un développement global que toute autre partie du monde. 
Malgré l’aura d’inéluctabilité de la Chine, il est loin d’être acquis que l’Asie, avec ses défis internes pressants, soit en mesure de prendre la tête de la croissance mondiale et de forger un nouvel ordre mondial. 

Non au fascisme hindou 
Dans les années 30, Hitler est arrivé au pouvoir tandis que l'attention du monde portait sur les guerres africaines de Mussolini. 
Aujourd'hui c'est l'Irak qui attire tous les regards. Mais il ne faudrait pas négliger l'Inde, où se développe une forme de fascisme hindou, suggère la romancière Arundhati Roy. 
C'était il y a un an. 
Une amie m'appelle au milieu de la nuit et me dit en pleurant qu'un groupe de fanatiques a ouvert le ventre de l'une de ses proches et l'a bourré de chiffons en flamme. 
Quel texte hindou prêche ce genre de choses ? 
Le Premier ministre indien, A. B. Vajpayee, a justifié cette action en tant que représailles exercées par des Hindous indignés contre les "terroristes" musulmans. Quelques jours auparavant, un groupe de musulmans avait brûlé vifs 58 hindous dans un train qui se dirigeait vers Godhra. 
Quel est le verset du Coran qui appelle à brûler vifs ces voyageurs ? 
Plus les hindous et les musulmans de l'Inde croient se différencier en se massacrant les uns les autres, plus ils se ressemblent. 
Ils adorent le même dieu meurtrier, quel que soit son nom, et ils pratiquent le même culte. 
Un an après le massacre de Godhra et les pogroms anti-musulmans qui l'ont suivi dans la province de Gujarat, l'Inde s'abreuve au calice empoisonné d'une démocratie viciée, teintée de fascisme religieux. 
Le gouvernement a installé au Parlement un portrait de Vinayak Savarkar, un nationaliste hindou de la période précédant l'indépendance, dont l'un des partisans a assassiné le Mahatma Gandhi. 
Et on reparle d'édifier un temple en hommage au dieu Rama à Ayodhya, sur le site d'une mosquée datant du 16° siècle, démolie par des émeutiers hindous en 1992. 
Mais une fois les musulmans "remis à leur place", le lait et le Coca-Cola vont-ils couler à flots ou bien la haine va-t-elle renaître ? 
S'abattra-t-elle sur les adivasis [population indigène], les bouddhistes, les chrétiens, les dalits [des hors-castes], les parsis ou les sikhs, sur ceux qui parlent anglais ou sur ceux qui ont de grosses lèvres ? 
Quelle pitoyable image de l'Inde faut-il avoir pour la concevoir sans la pagaille gigantesque de sa mosaïque de cultures. 
La comparaison entre l'Inde d'aujourd'hui et l'Allemagne prè-nazie fait froid dans le dos, mais elle n'est guère surprenante. 
Beaucoup de nationalistes hindous expriment ouvertement leur admiration pour Hitler. 
Heureusement, nous n'avons pas encore un Hitler. 
Mais nous avons le Sangh Parivar, une organisation à multiples visages qui regroupe les partis politiques et les organisations culturelles hindoues. 
Son génie consiste dans sa faculté à être présente partout. 
Tandis que le Vishawa Hindu Parishad (VHP ou Congrès hindou mondial) exhorte ses cadres à préparer la solution finale, le Premier ministre, A. B.Vajpayee, affirme devant la nation que tous les citoyens, quelle que soit leur religion, sont traités de la même manière. 
L'Inde a été le théâtre de tous les types de pogroms que l'on puisse imaginer, contre les castes, contre telle ou telle tribu ou contre les membres de telle ou telle religion. 
En 1984, après l'assassinat d'Indira Gandhi, le Parti du Congrès était au pouvoir lors du massacre de 3000 Sikhs par l'armée indienne. 
Des essais nucléaires aux conflits intercommunautaires, pratiquement pour chaque problème politique explosif, il a semé les graines de la haine dont le BJP [parti nationaliste hindou] de Vajapayee récolte les fruits à son avantage. 
Si le Congrès a attisé en sous-main la haine intercommunautaire, la division entre les communautés fait partie intégrante du programme du Sangh Parivar. 
Depuis des années, il en injecte à petites doses le poison dans la société. 
Des centaines de milliers d'enfants et de jeunes gens sont éduqués à l'aune de la haine religieuse et d'une Histoire falsifiée. 
L'enseignement qu'il reçoivent est aussi dangereux que celui que l'on a découvert dans les écoles coraniques qui ont engendré les Talibans au Pakistan et en Afghanistan. 
Chaque fois que l'animosité entre l'Inde et le Pakistan est réactivée, l'hostilité envers les musulmans augmente. 
De plus en plus, le nationalisme indien est synonyme de nationalisme hindou. Il n'est pas construit sur le respect de soi-même, mais sur la haine de "l'autre", ce qui ne vise pas seulement les Pakistanais, mais l'ensemble des musulmans. 
Le fascisme rampant qui en résulte est rendu présentable par nos institutions "démocratiques". 
Toutes en jouent, qu'il s'agisse du Parlement, de la presse, de la police ou de l'administration. 
Si l'une quelconque d'entre elles (y compris la Cour suprême) exerce son pouvoir sans limite et sans avoir à rendre des comptes, l'érosion des libertés civiles et les injustices au quotidien ne sont pas loin, avec au bout de la route le fascisme. 
Combattre le fascisme religieux passe par la reconquête des esprits et des coeurs. 
Ce qui signifie demander des comptes aux institutions publiques, être à l'écoute des plus faibles, lutter contre l'expropriation des plus démunis et la violence quotidienne de la pauvreté. 
C'est aussi refuser que les journaux et la télévision soient au service de passions douteuses et de mises en scène destinées à détourner l'attention de tout le reste. 
Cela ne passe pas par l'interdiction des écoles coraniques ouvertes sur la communauté, mais par un travail de terrain destiné à ce qu'on les déserte volontairement. 
A la manière des termites, les fascistes hindous rongent les fondations de notre Constitution, du Parlement et de la Justice, autrement dit la base même de toute démocratie. 
Mais il est vain de blâmer les politiciens indiens et d'attendre d'eux des qualités morales dont ils sont dépourvus. 
S'ils se comportent comme ils le font, c'est parce que nous les avons laissés faire. 
Les fascistes n'ont pas crée les problèmes que nous rencontrons aujourd'hui. 
Chacune des stratégies visant à un véritable changement et à plus de justice sociale - la réforme agraire, l'éducation, la santé, la distribution équitable des ressources naturelles - a été soigneusement sabordée par les personnes et les castes ayant la mainmise sur la politique. 
Les fascistes hindous utilisent ces problèmes pour mobiliser les gens à partir de leur plus petit dénominateur commun, la religion. 
Ils ciblent les individus qui ont perdu le contrôle sur leur vie, qui ont été déracinés de leur communauté, privés de leur culture et de leur langue, pour les rendre fiers , non pas de ce qu'ils ont réalisé, mais de ce qu'ils sont, ou plus précisément de ce qu'ils ne sont pas . 
Malheureusement il n'y a pas de solution facile. 
Le fascisme ne peut être vaincu que si l'énergie que nous mettons au service de la justice sociale est à la hauteur de notre indignation. 
Et si nous ne faisons rien, comme les citoyens de l'Allemagne nazie, nous ne pourrons pas soutenir le regard de nos enfants parce que nous aurons honte de ce que nous aurons laissé faire. 



De la responsabilité de protéger les Libyens 
ABU DHABI – La souveraineté n’est pas un permis de tuer. 
Aucun état ne peut renoncer à la responsabilité de protéger son propre peuple contre les crimes contre l’humanité, encore moins de justifier lui-même la perpétration de tels crimes. 
Lorsqu’un état manque manifestement à ce devoir de protection, il est de la responsabilité de la communauté internationale de la garantir en agissant de façon « collective, opportune et décisive » par le biais du Conseil de Sécurité en vertu du Chapitre VII de la Charte des Nations Unies. 
C’est le principe de la « responsabilité de protéger », adopté unanimement lors du sommet mondial des chefs d’états et de gouvernement réunis lors de l’Assemblée Générale de l’ONU en 2005, et endossée par la suite par le Conseil de Sécurité. 
Il n’y a pas d’exemple plus pertinent pour son application que le cas de Libye aujourd’hui. 
Les forces terrestres et aériennes du Colonel Mouammar Kadhafi ont massacré des centaines – peut-être même plus d’un millier – de Libyens qui manifestaient, d’abord de manière pacifique, contre les excès du régime. 
Il semble difficile d’échapper à un bain de sang plus important encore s’il n’accepte pas de démissionner. 
La nécessité d’une action « collective, opportune et décisive » devient impérieuse. 
Le Conseil de Sécurité, après avoir agi de façon péniblement précautionneuse dans les premiers jours de la crise, a maintenant évoqué le principe de la responsabilité de protéger et – dans une première historique – a convenu d’un ensemble important de mesures pour l’appliquer : un embargo sur les armes, le gel des avoirs, l’interdiction de voyager, et, plus important, une saisine de la Cour Pénale Internationale. 
De telles mesures, comme celles prises par le Conseil des droits de l’homme de l’ONU et ailleurs sont nécessaires pour démontrer que Kadhafi ne profite plus d’aucun soutien international. 
Elles sont coercitives mais ne résolvent pas le problème de la menace ou de l’utilisation de la force militaire. 
Seront-elles suffisantes pour mettre un terme au massacre ? 
Est-il temps de mettre en place et de renforcer une zone d’exclusion aérienne ? 
Ou d’aller plus loin et d’envoyer des forces terrestres mandatées pour faire ce qu’il faut ? 
La décision est délicate. 
Même le plus ardent partisan de la responsabilité de protéger peut prétendre autrement. 
Déclarer une zone d’exclusion aérienne n’est pas une option « douce » : cela signifie d’être prêt à abattre n’importe quel avion de chasse, bombardier ou hélicoptère de combat qui viendrait à l’enfreindre. 
Cela présente un énorme risque de prise d’otages ou autres formes de représailles contre tout ressortissant d’un pays étranger qui viendrait à intervenir et qui serait encore présent sur le territoire. 
Une force d’invasion, si tant est que l’on puisse la réunir rapidement, ferait monter les enjeux encore plus fort. 
Il est important de garder en perspective ce que représente la responsabilité de protéger, et quel était l’objectif initial désigné de ce principe. 
Le contexte de son introduction fut une décennie de divisions internationales écourantes dans les années 90 pour déterminer la manière de réagir face à l’atrocité des massacres de masse, avec l’ensemble du Nord globalement partisan d’une « intervention humanitaire », le Sud se ralliant au bon vieux principe de non-ingérence dans les affaires intérieures d’un état, et aucun consensus en vue. 
Cela a donné naissance soit à des actions autorisées par l’ONU mais désordonnées, incomplètes ou contreproductives – comme dans le cas de la débâcle somalienne de 1993, le génocide rwandais en 1994, et le massacre de Srebrenica en 1995 – soit des actions qui se sont avérées finalement efficaces, mais non autorisées par l’ONU – et donc illégales – comme au Kosovo en 1999. 
La « responsabilité de protéger » voulait replacer le débat en termes de responsabilité plutôt qu’en termes de droit, et en termes de protection plutôt que d’intervention, tout en identifiant un large éventail de réponses préventives et réactives appropriées pour que l’intervention militaire coercitive ne soit qu’une option de dernier recours. 
L’espoir était que l’échec des états à protéger leurs habitants ne soit plus considéré comme l’affaire de personne, comme cela avait été le cas depuis des siècles, mais comme de la préoccupation du monde entier. 
Cette partie du projet est maintenant globalement accomplie. 
La réponse internationale aux horreurs perpétrées au Kenya en 2008 fut en contraste spectaculaire avec l’indifférence affichée face à la boucherie au Rwanda. Et la condamnation internationale des atrocités de Kadhafi est aujourd’hui rapide, inconditionnelle et effectivement unanime. 
Personne ne prétend que la souveraineté confère l’immunité ; l’évolution vers un consensus normatif est plus ou moins complète. 
Mais le deuxième grand espoir des partisans de la responsabilité de protéger était que ce consensus de principe faciliterait les arrangements sur ce qu’il fallait faire en pratique – comment traduire le consensus normatif en action. 
Cela s’est avéré plus difficile à faire, comme en témoignent la situation au Darfour, en République Démocratique du Congo, et au Sri Lanka. 
Compte tenu du caractère complexe et délicat de ces questions – jamais autant que lorsqu’une action militaire est envisagée – il n’est pas surprenant que la responsabilité de protéger demeure un travail inachevé. 
La conclusion n’est pas que le principe soit hors de propos, mais que nous devons faire mieux pour le faire appliquer à l’avenir – et cet avenir, avec la Libye, est maintenant. 
Les sanctions, les embargos et l’isolation diplomatique sont les minimums absolus en termes de ce qui est nécessaire. 
Si ces mesures n’ont pas d’effet immédiat, et que le carnage perdure, il n’y aura aucune autre alternative que de faire plus. 
Les options militaires devraient toujours être le dernier ressort, mais elles ne peuvent être exclues dans des cas extrêmes. Et il est difficile de faire plus extrême que la Libye. 
Une zone d’exclusion aérienne sera plus facile à envisager lorsque les derniers expatriés vulnérables auront quitté le pays, et planifier sa mise en ouvre devrait être rapidement organisée. 
Pour tout ce qu’il a fait jusqu’à maintenant, la balle reste dans le camp du Conseil de Sécurité. 
La crédibilité du principe de responsabilité de protéger est en jeu, mais aussi la sienne. 

L’érosion de la coopération 
PARIS – La montée en puissance des pays émergents dans le monde entier a généré un optimisme certain, non seulement en termes de développement économique, mais également au plan de la coopération mondiale. 
La transition vers un nouvel ordre mondial multipolaire n’a pourtant pas renforcé le multilatéralisme. 
Bien au contraire : la logique de la souveraineté nationale est revenue au premier plan et les principales économies mondiales ne cessent de saper la coopération sur des questions allant de la sécurité aux échanges commerciaux en passant par le changement climatique. 
Prenons par exemple la confusion prévalant au Conseil de sécurité des Nations unies à propos de la guerre civile en Syrie. 
Il y a deux ans à peine, le Conseil avait approuvé une résolution autorisant une intervention militaire en Libye – la première résolution à avoir appliqué le principe de la responsabilité de protéger (R2P), adopté à l’unanimité par l’Assemblée générale en 2005. 
Mais les puissances émergentes se convainquirent rapidement que l’Occident s’était servi de la protection de la population civile libyenne comme prétexte pour imposer un changement de régime (bien qu’il aurait été à l’évidence impossible de protéger la population sans renverser le régime du colonel Mouammar Kadhafi). 
Aujourd’hui, ces pays rejettent dans leur majorité le principe R2P, le percevant comme un instrument utilisé par les gouvernements occidentaux pour légitimer leurs tentatives d’empiètement sur les souverainetés nationales. 
Le Brésil a tenté de remédier à ce problème en rédigeant une résolution qui découple le mandat R2P de l’utilisation de la force – éliminant par là toute possibilité de mettre en œuvre ce principe. 
De leur côté, la Russie et la Chine se sont appliquées – avec un succès flagrant – à faire échouer toute intervention militaire en Syrie. 
Ces deux pays exercent ainsi un contrôle de facto sur la légalité formelle internationale de l’utilisation de la force. 
Assurément, de nombreux pays pensent aujourd’hui que l’Occident va trop loin dans sa remise en cause de la souveraineté des nations et même des pays européens, notamment l’Allemagne, répugnent à l’idée d’une confrontation armée. 
Lors du sommet du G20 début septembre, le président américain Barack Obama a par exemple eu toutes les peines du monde à convaincre dix États de signer une déclaration sur la Syrie qui ne mentionnait même pas l’utilisation de la force. 
Seuls les Etats-Unis, le Royaume-Uni et la France restent prêts à recourir à la force s’il le faut. 
Mais appréhender une intervention en Syrie sous l’angle d’un messianisme occidental est une erreur. 
Après tout, en Syrie, comme en Libye, les forces qui remettent en cause le régime ne sont pas l’émanation d’une manipulation occidentale. 
Elles sont locales - et demandent une aide de la part des pays occidentaux. 
La base juridique pour une intervention militaire est peut-être faible, mais la Syrie n’est pas non plus l’Irak. 
La sécurité n’est pas le seul domaine où les préoccupations souveraines ont pris le pas sur le multilatéralisme. 
En 2008, les Etats-Unis se sont retirés des négociations sur les échanges commerciaux mondiaux prévues par le Cycle de Doha de l’Organisation mondiale du commerce. 
Si cette décision était liée à un désaccord technique avec l’Inde, elle était en grande partie sous-tendue par la conviction que tout nouvel accord profiterait plus à la Chine qu’aux Etats-Unis. 
Étant donné que le Cycle de Doha a échoué à résoudre les principaux problèmes que rencontrent les Etats-Unis et l’Europe dans leurs relations commerciales avec la Chine – non-conformité avec les règles de propriété intellectuelle, subventions aux entreprises étatiques, marchés publics fermés et limites imposées à l’accès au marché des services – tant les Etats-Unis que l’Europe donnent aujourd’hui la préférence aux accords commerciaux bilatéraux. 
Mais si la communauté internationale se satisfait de prétendre que la coopération bilatérale donnera une nouvelle impulsion au multilatéralisme, il ne faut pas se leurrer. 
L’OMC survivra, mais le rôle central qu'elle joue dans le système commercial mondial s’affaiblit rapidement. 
Même la coopération sur le changement climatique s’effrite, en raison du rejet par les Etats-Unis et la Chine de l’approche multilatérale, de haut en bas, de l’élaboration des politiques. 
Ce rejet implique la fin du modèle du Protocole de Kyoto qui, comme le modèle de Doha, est basé sur un ordre du jour détaillé, établi selon des objectifs spécifiques et ambitieux et qui invite les acteurs concernés à négocier chaque point de ce programme. 
Au lieu d’être soumis à des normes convenues internationalement, les Etats-Unis et la Chine veulent lutter contre le changement climatique en commençant par les engagements que prendrait chaque pays. 
Mais ce nouveau cadre, du bas en haut, dans lequel les États déterminent les conditions d’un accord multilatéral, n’a pas d’autorité pour définir des normes. 
Le multilatéralisme nécessite un consensus minimal sur les règles et les normes internationales de la part de toutes les principales puissances mondiales. 
Plus grand est le nombre de pays en mesure de bloquer ou d’imposer leur veto à des initiatives internationales, plus le multilatéralisme devient difficile à mettre en œuvre – et moins les puissances dominantes sont enclines à coopérer. 
Dans le monde multipolaire émergent, caractérisé par des préoccupations de souveraineté et de concurrence stratégique, les progrès pour résoudre les problèmes mondiaux seront plus difficiles à réaliser que jamais – avec des conséquences potentiellement dévastatrices. 

La retraite de la politique macroéconomique 
BERKELEY – L’une des choses troublante dans l’étude de l’histoire économique est comment les choses qui adviennent dans le présent modifient le passé – ou du moins notre compréhension du passé. 
Depuis des décennies, j’enseigne en toute confiance à mes étudiants l’ascension de gouvernements qui assument la responsabilité pour l’état de l’économie. 
Mais la réaction politique à la Grande Dépression a modifié la façon avec laquelle nous devrions réfléchir à cette question. 
Les gouvernements d’avant la première guerre mondiale – et plus encore ceux de l’entre-deux-guerre – ne se sont pas donné pour mission de réduire le chômage en période de déclin économique. 
Il y avait trois raisons à cela, chacune d’elles ayant disparu avant la fin de la seconde guerre mondiale. 
Tout d’abord, il y avait un très gros lobby de la monnaie métallique : un nombre conséquent de personnes riches, socialement influentes et politiquement puissantes dont les investissements étaient principalement en obligations. 
Une utilisation de capacité élevée ou un chômage faible leur importait peu, mais la stabilité des prix, beaucoup. 
Ils voulaient de l’argent sonnant et trébuchant par dessus tout. 
Deuxièmement, les classes ouvrières, qui furent les plus touchées par la hausse du chômage, n’avaient généralement pas voix au vote. 
Où s’ils l’avaient, leurs représentants et eux-mêmes ne savaient pas bien comment ils pouvaient tirer bénéfice des politiques de stimulation du gouvernement pour modérer les replis économiques, et quoi qu’il en soit, aucun moyen d’atteindre les leviers de pouvoir. 
Troisièmement, le savoir économique était encore adolescent. 
Les connaissances sur les effets des différentes politiques gouvernementales sur le niveau global des dépenses étaient limitées à certains cercles. 
A l’exception du mouvement des free-silver aux Etats-Unis, le sujet ne faisait pas l’objet de discussions publiques politiques ou intellectuelles. 
Ces trois facteurs ont disparu entre les deux guerres mondiales. 
Du moins, c’est ce que je disais lorsque je donnais mes cours d’histoire économique en 2007. 
Aujourd’hui, nous n’avons pratiquement plus de lobby de monnaie métallique, la grande majorité des investisseurs a considérablement diversifié ses portefeuilles et presque tout le monde est durement affecté lorsque le chômage est élevé et l’utilisation de capacité et les dépenses faibles. 
Les économistes en savent bien plus aujourd’hui – même si pas autant que nous le voudrions – sur les effets des différentes politiques monétaires, bancaires et budgétaires sur le flux des dépenses nominales, et leurs recherches font l’objet de nombreuses et intenses discussions intellectuelles politiques et publiques. 
Et les classes ouvrières peuvent toutes voter. 
Donc, il y a encore à peine trois ans, j’enseignais sans arrière pensée qu’on en avait fini avec cette époque où les gouvernements pouvaient se relâcher et laisser le cycle des affaires se planter dans le monde riche. 
Plus aucun gouvernement aujourd’hui, disais-je, ne pourrait accepter ou même tolérer la prolongation d’un cycle dans lequel le chômage flirterait avec les 10% et l’inflation serait faible, sans réagir. 
Je me trompais. 
C’est précisément ce qui est en train de se passer. 
Comment en sommes-nous arrivés là ? 
Comment les Etats-Unis peuvent-ils avoir un important mouvement politique – le Tea Party – qui fait campagne pour les plus radicales politiques de monnaie métallique alors qu’il n’y a aucun lobby avec sa richesse pour les soutenir dans ce sens ? 
Comment se fait-il que les chômeurs, et ceux qui appréhendent de le devenir, ne s’inscrivent pas pour voter ? 
Pourquoi les politiciens ne craignent-ils pas leur mécontentement ? 
Cela pose aussi de nombreuses questions économiques. 
Pourquoi les principes de détermination nominale du revenu, dont je pensais qu’ils étaient globalement réglés depuis 1829, sont-ils aujourd’hui remis en question ? 
Comment se fait-il que l’idée, commune à la fois à John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher et Walter Bagehot et selon laquelle les gouvernements doivent intervenir de manière stratégique sur les marchés financiers pour stabiliser les dépenses de l’économie dans son ensemble, soit aujourd’hui contestée ? 
Il est maintenant clair que les opposants de droite à la politique de l’administration Obama n’objectent pas à l’utilisation de mesures budgétaires pour stabiliser la dépense nominale. 
Ils sont par contre totalement contre toute idée d’un éventuel rôle macroéconomique stabilisateur du gouvernement. 
Le flux de l’économie dans sa globalité est aujourd’hui ralenti. 
Le directeur de la Réserve Fédérale américaine, Ben Bernanke fait donc en sorte que la Fed relance ce flux en modifiant le mélange des actifs privés en achetant des obligations d’état qui rapportent des intérêts en échange d’argent liquide, qui n’en rapporte pas. 
Tout cela est tout à fait normal. 
La seule légère différence est que la Fed achète des obligations du Trésor à sept ans plutôt que des bons du Trésor à trois mois. 
Elle n’a pas le choix : les obligations à sept ans sont désormais les bons du Trésor à l’échéance la plus courte à rapporter des intérêts. 
La Fed ne peut descendre les taux d’intérêt à court terme en dessous de zéro ; cette mesure de facilité quantitative est donc sensée réduire les taux d’intérêt à plus long terme. 
Mais la droite américaine objecte à cela et pour des raisons qui demeurent en grande partie mystérieuses : où se trouve, sur le plan de la théorie économique, l’objection contre la facilité quantitative ? 
Tergiverser sur les manipulations de la monnaie de la Réserve Fédérale et les prises de risques excessives ne mérite pas de réponse. 
Malgré tout, voici où nous en sommes. 
Les classes ouvrières peuvent voter, les économistes comprennent et discutent publiquement de la détermination nominale du revenu et aucun groupe d’influence n’est là pour tirer profit d’une récession plus profonde et plus longue. 
Mais le quasi consensus monétaro-keynésien de l’après deuxième guerre mondiale, qui a joué un rôle si important dans le fait que les soixante années entre 1945 et 2005 aient été la période la plus dynamique de l’histoire de l’économie mondiale, pourrait néanmoins partir en morceaux. 

Le retour des valeurs « asiatiques » 
Un livre provocateur écrit par un mathématicien japonais a ravivé le débat sur l’existence de valeurs typiquement « asiatiques ». 
Encore non traduit dans d’autres langues, La dignité d’une nation de Masahiko Fujiwara est un appel émotionnel à une « voie spéciale » japonaise. 
L’auteur soutient notamment que la démocratie libérale est une invention de l’Occident ne cadrant pas vraiment avec la nature asiatique ou japonaise. 
Ce raisonnement est singulier et semble réveiller la critique du dix-neuvième siècle, généralement associée à Nietzsche, voulant que le Christianisme (et l’Islam) engendre la soumission, voire la servilité, en contraste avec les vertus héroïques de l’antiquité classique ou des sociétés guerrières, comme celles des samouraïs. 
De la même manière, selon Fujiwara, la démocratie accorde trop d’importance à la raison – autre concept occidental. 
« Mais nous, Japonais », écrit-il, « nous n’avons pas de religion comme le christianisme ou l’islam, nous avons donc besoin d’autres chose : l’émotion profonde ». 
Bon nombre d’Asiatiques non japonais n’apprécieront pas tout ou partie du message de Fujiwara, car ils y entendront des échos historiques déplaisants. 
Après tout, il n’y a pas de raison de croire que les Asiatiques ont en commun une aspiration particulière à l’autoritarisme, ou disons, que les mouvements chinois pro-démocratiques sont des faire-valoir trompeurs des intérêts occidentaux. 
En outre, l’ouvrage de Fujiwara a ravivé le vieux débat sur le capitalisme et les valeurs nécessaires pour le maintenir, qui trouve son origine dans le fait que le capitalisme – ou l’économie de marché – ne saurait perdurer, car il repose sur un élan ou une dynamique internes. 
Lorsqu’elles sont isolées, les dispositions basiques qui motivent le capitalisme sont nuisibles à la réussite de long terme. 
Par exemple, le capitalisme dépend des investissements et de la consommation. Si les investissements sont en excès, la production est en surabondance, tandis que si la consommation est exagérée, l’économie surchauffe. 
De même, le capitalisme dépend de la compétition, qui peut être brutale et destructive. 
Par conséquent, des systèmes élaborés de lois sont nécessaires pour garantir que la concurrence est ouverte, équitable et n’est pas menacée par les trusts et monopoles. Mais cela ne semble pas suffisant, car chaque réforme juridique fait naître une ingéniosité d’entreprise chez ceux qui veulent contourner les nouvelles restrictions. 
Certains penseurs, notamment Max Weber, ont lancé l’idée que le capitalisme devait être maintenu par une système de valeurs venant, au départ, de l’extérieur. 
La quasi totalité des analystes modernes est pourtant arrivée à la conclusion que la tentative de Weber de lier historiquement l’esprit capitaliste à une forme du christianisme, à savoir le protestantisme, était vouée à l’échec. 
Pour commencer, les fondateurs du protestantisme, Martin Luther et John Calvin, étaient, comme Weber l’a reconnu, plus hostiles au monde capitaliste dynamique de la Renaissance que ne l’était l’Église catholique. 
En effet, les pieuses cités catholiques italiennes étaient le berceau des premières formes de capitalisme moderne. 
Toutefois, il ne faut pas négliger deux aspects fondamentaux du débat sur les valeurs religieuses. 
D’une part, au cœur de l’argument de Weber, les valeurs religieuses qui mettent l’accent sur les restrictions et le sens du devoir encouragent la fiabilité et l’intégrité dans les relations professionnelles, ce qui est particulièrement nécessaire aux sociétés qui s’ouvrent tout juste au marché. 
Là où le passé est chargé de violence et de suspicion, il est difficile de se sentir assez en sécurité pour s’engager dans des contrats de long terme. 
On a donc tendance à rechercher les profits rapides au détriment des autres, renforçant le scepticisme généralisé à propos du marché. 
D’autre part, les valeurs religieuses qui mettent en avant la solidarité sociale sont importantes parce qu’elles corrigent la tendance des marchés à polariser la société en récompensant la réussite. 
Les périodes de mondialisation ont vu des avancées économiques considérables, mais elles ont également creusé les inégalités dans certains pays, tandis que les marchés ont récompensé les facteurs limités de production – alimentant ainsi de puissants retours de bâton politiques qui compromettent la poursuite de l’intégration financière et du commerce. 
Le débat sur la contribution des valeurs religieuses est parallèle au débat sur la relation entre la liberté et le développement économique – question centrale des travaux de Friedrich Hayek et d’Amartya Sen, économistes lauréats du « Prix Nobel ». 
Il est fort tentant pour les détracteurs des régimes autoritaires de soutenir que la liberté est positive car elle encourage la croissance économique. Mais ceux qui s’intéressent de plus près à la liberté sont d’avis qu’elle a une valeur intrinsèque. 
Il en va donc de même pour les valeurs religieuses. 
Soutenus par les grandes études empiriques, certains revendiquent que la croyance religieuse stimule les performances économiques. 
C’est peut-être le cas, et il serait tentant d’employer cet argument dans les sociétés autoritaires réticentes aux croyances qui mettent en doute leur propre légitimité. Toutefois, peut-on imaginer le Pape chuchoter un message à l’oreille de dirigeants chinois ? 
Au dix-huitième siècle, Voltaire avançait un argument similaire : la plus grande vertu de la religion est sa fonction sociale. 
Il a donc cherché à détourner la religion en la rendant purement instrumentale, pourtant, cela revient à nier la véritable nature de cette croyance. 
En ravivant le débat sur les valeurs « asiatiques », le livre de Fujiwara risque de faire la même erreur. 

Le retour de 1948 
TEL AVIV – La conférence des Nations Unies commémorant le 60ème anniversaire de l’UNRWA (Office de secours et de travaux des Nations unies pour les réfugiés de Palestine dans le Proche-Orient) ne pouvait pas se dérouler à un meilleur moment. 
La restitution des terres occupées en 1967 continuera d’être l’une des conditions indispensables à la résolution du conflit israélo-palestinien, mais c’est l’héritage de la guerre de 1948 que les deux parties du conflit ont placé au cœur du débat. 
Paradoxalement, c’est le Premier Ministre Israélien Benyamin Netanyahu qui a rouvert le dossier de 1948, en demandant que les Palestiniens reconnaissent Israël en tant qu’état juif. 
Cette demande a ramené la quête pour la paix à ses fondamentaux, dans laquelle la question des réfugiés est condamnée à jouer un rôle central. 
L’intention de Netanyahu visait essentiellement à forcer les Palestiniens à admettre que le droit au retour des réfugiés ne s’applique seulement qu’à l’État Palestinien, et non à Israël. 
Mais la véritable signification de cette demande repose sur le fait qu’il intervient à un moment où l’action politique du Premier Ministre Salam Fayaad représente un véritable défi au Mouvement National Palestinien : choisir entre un esprit vindicatif ou celui de la construction d’un État. 
Avec Fayaad, le point de vue de l’Autorité Palestinienne semble prendre le dessus sur celui de la diaspora du Mouvement National Palestinien favorable à la construction d’un état dans les limites territoriales des territoires occupés. 
C’est comme si l’on muselait la voix de la diaspora en Palestine. 
Il faut remarquer d’ailleurs que le Comité exécutif de l’OLP récemment élu, qui par le passé n’était exclusivement constitué que de représentants de la diaspora palestinienne, ne comporte aujourd’hui qu’un seul membre de cette diaspora, un délégué du Liban. 
Ceci pourrait marquer un changement radical dans l’évolution du Nationalisme Palestinien. 
Dans le Sionisme, les décisions étaient prises en fonction de la communauté juive de Palestine et la diaspora juive jouait un rôle de soutien stratégique arrière. 
Mais la situation est inversée dans le cas des Palestiniens : l’esprit de la diaspora, dont la principale préoccupation est la situation désespérée des réfugiés, a été le poumon de la cause palestinienne et a déterminé toutes les décisions prises par le mouvement national. 
En conséquence, la communauté palestinienne dans les territoires occupés était toujours soumise à la pression de la diaspora palestinienne. 
Lorsqu’elle avait cherché à assumer un rôle de leader lors de la première intifada en 1987, par exemple, son effort a été étouffé par la diaspora, principalement constituée de sympathisants de l’OLP. 
Le Fayaadisme, par contre, recherche la « Sionisation » du Mouvement National Palestinien. 
Il imprègne la cause palestinienne d’un esprit positif de reconstruction d’un état et d’une nation afin de dépasser les préoccupations obsessionnelles de la diaspora du nationalisme palestinien, et ce faisant, tente d’étouffer cette obsession paralysante autour de revendications de justice et de droits jamais satisfaites. 
Dans le processus de paix tel qu’il a été mené jusqu’à présent, les Israéliens ont toujours voulu concentrer les débats sur les bases de 1967, c’est-à-dire la terre et la sécurité. 
Les Palestiniens, cependant, ont toujours voulu discuter sur les bases de 1948 : les réfugiés, la dispersion et ce que Akram Hanya, un proche confident de Arafat, avait défini comme le besoin de « forcer les Israéliens à faire face au tribunal de l’histoire. » 
Les rôles semblent donc inversés. 
Au moment même où Israël réussit à maîtriser le mouvement national palestinien en le forçant à abandonner la voie révolutionnaire pour s’engager en faveur de la construction d’un état et du développement économique (une réorientation adoptée aussi par le Sionisme), les Israéliens ont décidé de ramener les palestiniens sur les fondamentaux du conflit. 
Mais malgré la monté du Fayaadisme, le Mouvement National Palestinien devra être attentif à ne pas trahir ses réelles sources de légitimité : l’esprit de la dépossession et les réfugiés. 
La décision d’encourager les réfugiés « à retourner dans leur maison et dans leur ville », prise au cours de la dernière convention du Fatah, a été suffisamment explicite. 
Les Palestiniens tentent de courir deux lièvres à la fois, en déclarant au monde qu’ils acceptent la solution de deux états tout en réclamant leur droit au retour. 
N’importe quel responsable Palestinien sain d’esprit doit savoir depuis longtemps que la promesse rhétorique d’un retour à une maison abandonnée et à l’olivier est un mirage irresponsable qui est en contradiction fondamentale avec l’option rationnelle d’un véritable état palestinien. 
La paix n’est pas tant une question de justice qu’une question de stabilité. 
Les Palestiniens doivent aligner leurs débats internes avec ce qui est réalisable, tandis qu’Israël doit résoudre ses propres contradictions et adresser le problème des réfugiés de manière à sécuriser la légitimité et la durabilité d’un accord de paix futur avec les Palestiniens. 
Parce qu’Israël devra mettre en place des mesures pratiques de réinstallation et de compensations qui ne seront pas basés sur un droit automatique de retour physique, il faudra réfléchir à une véritable compensation morale symbolique. 
Plutôt que de supprimer la mémoire des réfugiés, Israël doit reconnaître qu’en 1948, la terre a été divisée en deux par la force et que l’existence de l’État juif a en partie été possible par le déracinement et la dépossession massive infligés aux communautés palestiniennes. 
Israël devrait avoir suffisamment confiance en elle-même pour intégrer dans ses programmes scolaires la tragédie de la naqbah palestinienne. 
La résolution des conflits de cette nature exige de recouvrer sa mémoire historique ainsi qu’une écoute appropriée des versions des deux parties, peut-être au travers de la création de Comités pour la vérité et pour la réconciliation. 
Israël pourra trouver une consolation dans le fait que les Palestiniens, eux aussi, devront se résoudre à assumer leur part de responsabilité dans les catastrophes qui se sont abattues sur eux. 
Seul un accord acceptable sur les réfugiés mettrait fin au dossier de 1948, et c’est à cette condition que le conflit palestinien prendra fin. 

Le retour du réalisme américain 
NEW YORK – De nombreux débats font régulièrement leur réapparition dans la politique étrangère américaine : isolationnisme contre internationalisme par exemple, ou unilatéralisme contre multilatéralisme. 
Mais aucun débat n’est aussi persistant que celui qui fait rage entre ceux pour qui le but principal de la politique étrangère américaine devrait être d’influencer le comportement extérieur d’autre États, et ceux qui soutiennent qu’il devrait consister à façonner leur nature interne. 
Ce débat intense entre “réalistes” et “idéalistes” dure depuis longtemps. 
Pendant la Guerre froide, certains avançaient que les États-Unis devaient essayer de “faire reculer” l’Union Soviétique, abattre le système communiste et le remplacer par un capitalisme démocratique. 
D’autres estimaient cette stratégie trop dangereuse à l’heure des armes nucléaires, et les États-Unis optèrent plutôt pour une stratégie d’endiguement, en œuvrant pour limiter la portée de la puissance et de l’influence soviétiques. 
Finalement, après quarante années d’endiguement, l’Union Soviétique et son empire se sont effondrés, bien que cette issue ait été un effet secondaire de la politique américaine, et non son objectif principal. 
George W. Bush a été le plus récent partisan “idéaliste” à faire de la promotion de la démocratie la principale priorité de la politique étrangère des États-Unis. 
Bush avait épousé la théorie appelée “paix démocratique,” qui maintient que les démocraties non seulement traitent mieux leurs propres citoyens, mais agissent mieux envers leurs voisins et les autres. 
Son père, George H.W. Bush, était tout naturellement un fervent partisan de l’autre stratégie, l’approche “réaliste” de la politique étrangère américaine. 
Ce débat est en grande partie visible à travers le prisme de l’implication américaine en Irak. 
George W. Bush est entré en guerre contre l’Irak en 2003 pour en changer le gouvernement. 
Il s’attendait à ce que le changement de régime à Bagdad fasse naître un Irak démocratique, développement qui, à son tour, transformerait la région quand les peuples d’autres parties du monde arabe verraient cet exemple et forceraient leurs propres gouvernements à l’imiter. 
En revanche, lors de la précédente guerre en Irak, le premier président Bush, après avoir rassemblé une coalition internationale sans précédent qui a réussi à libérer le Koweït, n’a pas persévéré jusqu’à Bagdad pour déposer Saddam Hussein et son gouvernement, malgré les nombreuses exhortation le poussant à le faire. 
Il n’est pas non plus intervenu en faveur des révoltes chiites et kurdes qui ont éclaté juste après la fin de la guerre, début 1991. 
À ses yeux, une intervention aurait placé les soldats américains au milieu d’une lutte intestine complexe, qui aurait coûté d’immenses ressources, dans l’hypothèse où la résoudre aurait été possible. 
Le président Barack Obama semble adhérer à cette approche réaliste. 
La nouvelle politique américaine vis-à-vis de l’Afghanistan ne mentionne pas de tentative de transformer le pays en démocratie. 
Au contraire, comme l’a expliqué au Congrès Robert Gates, secrétaire à la défense, en janvier dernier : “Si nous nous mettons en tête de créer là-bas un genre de Walhalla d’Asie centrale, nous allons perdre.” 
Obama a quant à lui déclaré en mars : “Notre objectif est clair et précis : bouleverser, démanteler et vaincre al-Qaida au Pakistan et en Afghanistan, et empêcher son retour dans ces deux pays à l’avenir.” 
Ce changement d’attitude est aussi évident dans la politique américaine vis-à-vis de la Chine. 
Lors de son voyage en Asie en février, la secrétaire d’État Hillary Clinton a clairement laissé entendre que les droits de l’homme seraient secondaires dans le cadre des relations entre les États-Unis et la Chine. 
De même, la déclaration commune d’Obama et du président russe Dmitri Medvedev après leur réunion du 1er avril à Londres, tout en mentionnant que les relations États-Unis-Russie seraient “guidées par l’état de droit, le respect des libertés fondamentales et des droits de l’homme, et la tolérance pour différents points de vue,” mettait surtout l’accent sur la réduction des armes nucléaires, en direction du programme nucléaire de l’Iran, et sur la stabilisation de l’Afghanistan. 
Le soutien américain de l’admission de la Russie dans l’Organisation mondiale du commerce était inconditionnel. 
Ce changement de la politique américaine est à la fois souhaitable et nécessaire. 
Les démocraties mûres ont tendance à agir de façon plus responsable, alors que les démocraties immatures peuvent facilement succomber au populisme et au nationalisme. 
Ériger des démocraties mûres est un processus ardu, et qui prend du temps. 
Tout en encourageant l’état de droit et la croissance de la société civile, les États-Unis doivent encore travailler avec d’autres gouvernements, qu’ils soient démocratiques ou pas. 
Les problèmes urgents, comme la crise économique, la prolifération nucléaire et le réchauffement climatique, n’attendront pas. 
La bonne nouvelle est que l’histoire montre qu’il est possible de faire la paix et de travailler avec des pays qui ne sont pas des démocraties. 
Israël, par exemple, entretient des relations pacifiques avec l’Égypte et la Jordanie, qui ne sont pas des pays démocratiques, depuis plus de trente ans. 
Les États-Unis et l’Union Soviétique ont coopéré de façon limitée (par exemple en contrôlant les armes nucléaires) malgré leurs différences fondamentales. 
Aujourd’hui, les États-Unis et la Chine autoritaire entretiennent des liens commerciaux et financiers où tous deux trouvent leur intérêt, et ils ont déjà montré à l’occasion qu’ils pouvaient travailler de conserve sur des sujets stratégiques, par exemple pour influencer le comportement de la Corée du Nord. 
Cela ne signifie pas que la promotion de la démocratie ne jouera aucun rôle dans la politique étrangère de l’Amérique. 
Ce sera le cas, et c’est son devoir. 
Mais la promotion de la démocratie est une proposition trop incertaine, et le monde est un endroit trop dangereux, pour qu’elle occupe une place centrale dans les activités des États-Unis. 
La politique étrangère de Barack Obama ressemblera à donc à celle de George Bush – père. 

Le retour du leadership franco-allemand 
PARIS – Quelle que soit l’issue des élections législatives de septembre en Allemagne, le moment est à nouveau venu de lancer une grande initiative franco-allemande. 
Indépendamment de leurs situations économiques et de la confiance – ou du manque de confiance – qu’elles ont l’une en l’autre, la France et l’Allemagne sont plus que jamais conjointement responsables de l’avenir, si ce n’est de la survie même, du projet européen. 
Peut-on envisager une alternative au leadership franco-allemand de l’Union européenne ? 
Associer la Grande-Bretagne à ces deux pays dans un club des trois serait une bonne idée, mais c’est hors de question aujourd’hui. 
La Grande-Bretagne s’est largement exclue de tout rôle de direction en Europe. 
Gordon Brown peine déjà à survivre en tant que premier ministre et les conservateurs, dont le retour au pouvoir l’année prochaine est quasi certain, sont toujours aussi « provincialement » eurosceptiques, si ce n’est davantage. 
L’Europe ne peut pas compter sur les Britanniques, au moins pour un moment. 
Lancée par Nicolas Sarkozy plus tôt durant sa présidence, l’idée abstraite d’un club des six est aujourd’hui intenable. 
Compte tenu des « sexcapades » de Silvio Berlusconi, l’Italie sous sa coupe ne peut être prise au sérieux ; quant à l’Espagne, elle n’est plus dans la course pour un rôle de dirigeant de l’Union européenne à cause d’une situation économique désastreuse. 
En Pologne, bien que les empotés « jumeaux » Kaczynski aient été retirés du pouvoir, l’obsession du pays pour la sécurité dans son voisinage immédiat est incompatible avec un réel leadership européen. 
Puisque les 21 autres membres de l’UE n’ont jamais aimé l’idée d’un club des six, il est tout aussi bien que cette idée soit enterrée, probablement pour toujours. 
Mais vers qui, à part vers la France et l’Allemagne, l’Europe peut-elle se tourner pour prendre les rênes ? 
Un résultat positif au référendum d’octobre en Irlande sur le traité de Lisbonne serait une condition nécessaire mais insuffisante à un nouveau lancement institutionnel de l’UE. 
Ce dont l’Europe a besoin par-dessus tout, c’est de volonté politique et de quelqu’un pour la diriger. 
Seules l’Allemagne et la France, agissant de concert, peuvent donner aux citoyens européens et au monde entier le sentiment que l’UE ouvre enfin les yeux sur les réalités mondiales actuelles. 
Bien entendu, ne sous-estimons pas le mélange de suspicion, de tension et d’exaspération qui ont caractérisé les relations franco-allemandes ces derniers temps. 
Dans une grande mesure, l’Allemagne est devenue une « seconde France » en Europe, à l’heure où la France est plus française que jamais. 
Et les deux pays ne font pas que mettre en avant leurs nationalismes respectifs, ils sont en désaccord sur les fondamentaux, avant tout sur la façon de surmonter la crise économique. 
Néanmoins, les deux géants européens peuvent s’accorder sur un désaccord sur les vertus de la rigueur budgétaire à l’allemande ou de l’incitation fiscale à la française tant qu’ils ne s’insultent pas et, plus important encore, tant qu’ils compensent leurs différends philosophiques par la publication d’un programme d’initiatives conjointes sur des sujets clés. 
Tant que chacun sera convaincu qu’il n’y a aucune alternative à la coopération au sein de l’UE et que la coopération européenne demeure pour eux une priorité, il ne devrait pas être trop difficile de rétablir leur rôle de dirigeants. 
Après tout, la France et l’Allemagne sont plus proches aujourd’hui sur une multitude de sujets qu’elles ne l’ont été depuis un moment. 
Avec le retour de la France dans la structure militaire intégrée de l’OTAN, les deux pays sont sur la même longueur d’ondes « atlantique » pour la première fois depuis 1966. 
Malgré les profondes réserves émises des deux côtés sur la mission en Afghanistan, il ne fait pas de doute qu’ils sont dans le même bateau, même si les troupes françaises, plus proches des Britanniques sur le plan du combat, sont plus vulnérables que les Allemands. 
Les deux pays partageraient probablement le point de vue suivant : « l’avenir de la Turquie est avec l’Europe, mais pas nécessairement dans l’Union européenne, au moins dans un avenir prévisible ». 
La question fondamentale de la démarche à adopter avec la Russie continue toutefois de diviser l’opinion. 
La France et l’Allemagne ont des perceptions différentes du sujet, ce qui est à la fois naturel et inévitable puisque ces différences reflètent la géographie et l’histoire de chacune. 
L’Allemagne est plus proche physiquement de la Russie, mais aussi bien plus dépendante de cette dernière en termes de sécurité énergétique. 
Que la France ne se berce pas d’illusions : l’Allemagne n’est pas prête à se convertir à l’énergie nucléaire pour réduire sa dépendance au pétrole et au gaz russes. 
De son côté, l’Allemagne doit se rendre compte que l’évolution négative de la Russie a des conséquences auxquelles elle ne peut échapper. 
Une initiative spectaculaire de sécurité franco-allemande au lendemain des élections en Allemagne, accompagnée d’un message conjoint au Kremlin, permettrait du même coup de s’adresser au reste de l’Union européenne, en particulier à ses Václav Klaus : « si vous décidez de paralyser l’Union par une malveillance acharnée, vous finirez par vous exclure au lieu de dicter le sort de l’Europe ». 
Si la France et l’Allemagne ne peuvent faire avancer seules l’Europe, sans elles l’Europe n’a aucune chance d’avancer. 

Bretton Woods III 
SINGAPOUR – De nombreux analystes et observateurs estiment que les déséquilibres globaux qui caractérisaient l'économie mondiale dans les années précédant la crise de 2008 se sont sensiblement dissipés. 
Néanmoins, s'il est vrai que les excédents courants de la Chine et les déficits américains se sont quelque peu modérés depuis lors, les déséquilibres ont-ils vraiment été corrigés ? 
Plus important encore, est-ce que l’économie globale après la crise pourra connaître à la fois la croissance et l'équilibre? 
Pour répondre à ces questions, il est important de bien comprendre la dynamique derrière des déséquilibres. 
Le compte courant d'une économie est la différence entre le taux d'investissement et le taux d'épargne qui prévalent dans cette économie. 
En 2007, les États-Unis affichaient un taux d'épargne de 14,6% du PIB pour un taux d'investissement de 19,6%, résultant en un déficit du compte courant. 
En revanche, la Chine connaissait un taux d'investissement fixe de 41,7% du PIB et d’un taux d'épargne de 51,9%, ce qui se traduisait par un excédent important. 
Depuis 2007, le déficit du compte courant des Etats-Unis a diminué, mais pas en raison d'une hausse du taux d'épargne. 
Au contraire, le déficit extérieur a été réduit par un effondrement de l'activité d'investissement, alors que le taux global d'épargne américain a chuté en dessous de 13% du PIB en raison de la détérioration des finances publiques. 
Parallèlement, le taux d'épargne de la Chine reste obstinément élevé. 
L'excédent s'est réduit parce que l'investissement est encore monté un peu plus en puissance, à près de 49% du PIB. 
En d'autres termes, les Américains épargnent aujourd'hui encore moins qu'avant que la crise n’éclate, et les Chinois investissent encore plus. 
Toute future reprise de l'économie américaine déclenchera presque certainement une reprise de l'activité d'investissement. 
Les entreprises américaines ont reporté des dépenses en capital pourtant largement nécessaires et, étant donné l’état déplorable des aéroports et des ponts américains par rapport aux normes des pays développés, l'investissement dans les infrastructures est tout aussi essentiel. 
En effet, il est très probable que la relance de la croissance fera augmenter les déficits courants, même si le taux d'épargne s’améliore et la production d'énergie domestique limite les importations de pétrole et de gaz. 
La Chine a le problème inverse. 
Afin de soutenir la croissance, elle doit continuer à investir la moitié de ses 9 milliards de dollars de PIB annuel – ce qui n’est pas une tâche facile pour un pays qui dispose déjà d’autoroutes et aéroports flambant neufs. 
En fait, au cours de la prochaine décennie, lorsque la Chine cherchera à remonter le long de la chaîne de valeur vers les services et devra s'adapter à une main-d'œuvre en diminution, ses besoins d'investissement diminueront – et son taux d'investissement chutera fortement. 
Bien sûr, le taux d'épargne de la Chine diminuera également, mais l'expérience du Japon depuis les années 1980 montre comment une chute brutale de l'investissement peut générer de larges excédents courants durant de nombreuses années, même si le taux d'épargne est en baisse et la monnaie s'apprécie. 
En effet, une monnaie plus forte peut paradoxalement alimenter des excédents extérieurs, tout en décourageant les investissements dans les industries à vocation exportatrice. 
L'implication de tout ceci est que l'économie globale après la crise ne sera pas caractérisée par un retour à l'équilibre, mais bien par un retour à de grands déséquilibres macroéconomiques. 
Néanmoins, bien que de nombreux économistes trouveront cela problématique, l'histoire montre que des déséquilibres symbiotiques ont caractérisé la quasi-totalité des périodes d'expansion économique mondiale. 
L'Empire romain a enregistré un déficit commercial persistant avec l'Inde pendant des siècles. 
Bien que les sorties d’or en découlant ont causé une dépréciation monétaire dans l'Empire romain, le commerce indo-romain est demeuré l'épine dorsale de l'économie mondiale. 
De même, l'Espagne a connu des déficits persistants au cours des XVIe et XVIIe siècles, payés par l'argent en provenance des Andes. 
L'inondation de liquidité en résultant a provoqué un boom mondial qui a bénéficié aux économies mondiales, depuis l'Angleterre élisabéthaine jusqu’à l'Inde moghole. 
Et la période 1870-1913, un autre moment de croissance et de mondialisation rapides, n'était pas non plus caractérisée par l'équilibre ; elle fut financée par le Royaume-Uni, qui agissait en tant que "banquier" du monde. 
Au cours des 60 dernières années, les Etats-Unis ont soutenu la croissance mondiale grâce à des déficits courants persistants. 
Dans le cadre du système de Bretton Woods, les Etats-Unis ont enregistré des déficits qui ont permis à l'Europe déchirée par la guerre et au Japon de se reconstruire. 
En retour, l'Europe a financé les déficits américains. 
Le système a cessé de fonctionner lorsque les pays européens, notamment la France, ont décidé de ne plus financer ces déficits. 
Mais le modèle économique a persisté : les économies asiatiques sont intervenues pour financer les déficits américains, tout en utilisant le marché américain pour croître rapidement. 
La Chine est le dernier et le plus grand bénéficiaire du modèle économique baptisé « Bretton Woods II ». 
De toute évidence, les périodes de croissance mondiale sont presque toujours caractérisées par des déséquilibres symbiotiques. 
Mais, bien que chacun de ces épisodes a été caractérisé par des distorsions macroéconomiques causées par les déséquilibres, ils ont duré pendant des années, voire des décennies. 
Dès lors, la vraie question est de savoir à quoi est-ce que la prochaine génération de déséquilibres symbiotiques va ressembler. 
Il est probable que la Chine recommencera bientôt à afficher de très larges excédents courants – potentiellement assez importants pour financer les Etats-Unis, et de généreux restes pour le reste du monde. 
Lorsque ce capital se répercutera à travers le système financier mondial, il regonflera l'économie. 
Dans le système « Bretton Woods III », la Chine se transformera de « usine du monde » en « investisseur du monde ». 
Comme tout système en déséquilibre, il connaitra ses distorsions, mais l'arrangement pourrait durer de nombreuses années. 


Retour des Guerres Justes? 
SALZBURG – Lorsqu’il y a dix ans, la guerre se précisait au Kosovo, Joschka Fischer, le ministre des Affaires étrangères de l’époque en Allemagne, expliquait que son engagement politique se référait depuis toujours à deux impératifs: “Jamais plus la guerre! 
Le nettoyage ethnique et la violence au Kosovo n’ont pas tardé à mettre en évidence que l’on est obligé, parfois, de choisir l’un ou l’autre de ces deux impératifs: seule la guerre permet d’éviter qu’Auschwitz ne se répète, dans certains cas. 
C’est ainsi que l’idée de “guerre juste,” légitimée par une justa causa (une cause juste), bien que longtemps discréditée, s’est imposée de nouveau. 
L’insuccès passé de ce concept venait de ce qu’en état de guerre, tout adversaire tend à considérer sa propre cause comme juste. 
Et sans l’impartialité d’un juge, les vainqueurs ont tout loisir de dicter aux vaincus leur “vérité,” comme ce fut le cas à l’issue de la Première Guerre mondiale, lors du Traité de Versailles. 
Parallèlement à ce qu’il faut bien appeler un retour des “guerres justes”, le droit international a mis en vigueur la condamnation des guerres d’agression (“injustes”), en tant que crimes passibles de punitions, avec pour corollaire le fait que tout belligérant affirme maintenant que sa guerre est une défense contre une attaque étrangère, un peu comme Hitler en 1939. 
(Les ministères de la Guerre sont devenus des ministères de la Défense, et l’on se demande bien contre qui l’on doit se défendre, s’il n’y a plus d’attaquants.) 
Mais là aussi, c’est au vainqueur qu’il revient de décider qui est l’agresseur, et l’on peut dire qu’on l’a échappé belle avec la défaite de Hitler. 
On peut, bien sûr, envisager qu’une intervention militaire soit employée à d’autres fins que la défense de son pays, mais il faut pour cela une résolution du Conseil de sécurité de l’Onu. 
Celui-ci peut, à lui seul et à condition qu’aucun de ses membres permanents ne s’y oppose, décider si une guerre est légitime et si sa cause est juste (de nos jours, il s’agit en général de violation manifeste des droits de l’Homme). 
Les membres permanents du Conseil de sécurité sont donc legibus soluti , c’est à dire souverains au sens dix-septiémiste du mot, ce qui signifie qu’il leur est “loisible de mal agir impunément.” 
Le droit à l’intervention humanitaire restreint la souveraineté de tous les pays. 
Et derrière cette idée, se profile l’idée que le respect des droits de l’Homme peut être imposé de l’extérieur, associée à la conviction que les dirigeants se conduisent mieux, car ils ont pris conscience qu’ils sont tenus responsables des violations des droits de l’Homme. 
Que cette conviction soit fondée ou non, cela reste à voir. 
Entre temps, le retour de l’idée de “cause juste” est lourd de risques non négligeables, surtout, comme on a pu le voir en Géorgie, quand une grande puissance s’érige en défenseur des droits de ses ressortissants en pays limitrophe. 
Si cette idée perdure, les minorités russes de la Baltique à la Crimée peuvent très bien se transformer en bombes à retardement. 
Le principe d’indifférence morale, que l’on trouve dans le droit de la guerre, se fonde sur l’acception que l’on ne viendra jamais à bout des guerres et qu’il est préférable de s’appliquer à les contenir et à en réduire les horreurs, grâce aux règles universelles de conduite. 
C’est précisément parce qu’elle se veut plus modeste que le principe de “guerre juste,” que l’indifférence morale a pu obtenir d’immenses avancées: le bannissement d’armes particulièrement cruelles, l’obligation faite aux armées de protéger les civils et de traiter les prisonniers de guerre avec humanité, l’annulation d’annexions, etc. 
Dans son roman Guerre et Paix , le pacifiste Léon Tolstoï dénonçait le cynisme de ces élagages et autres aménagements horticoles de la guerre. 
Les guerres ne devraient pas exister, pensait-il. 
Il approuvait par ailleurs le peuple dans son explosion effrénée et incontrôlée de colère et les paysans russes dans leurs massacres acharnés des soldats français battant en retraite. 
Mao aurait acquiescé. 
Les pacifistes veulent voir la guerre comme un état de non-droit que l’on devrait abolir. Mais ceux qui comprennent que l’humanité sera toujours confrontée à la guerre cherchent au contraire à l’endiguer et à “l’humaniser.” 
Les papes médiévaux, quand ils limitaient les guerres autorisées à certaines époques de l’année, se conduisaient en adeptes de cette sagesse. 
Mais une guerre du type “dernier combat” exclut toute possibilité d’une prochaine guerre dont elle serait l’antécédent. 
C’est une guerre qui se mène hors de toute légalité et c’est toujours une guerre totale. 
Après tout, quand on en est réduit à tenter sa dernière chance, aucune loi n’a plus cours. 
Interdire les guerres “injustes” et autoriser les guerres “justes” ne sont pas du ressort du droit international. Veiller à ce que les guerres se fassent dans certaines limites, afin qu’elles ne dérapent pas complètement, l’est. 
Il faut être en mesure de perdre, pour éviter de tout perdre. 
Le langage de la justice et de l’injustice, ainsi que les demandes de reddition inconditionnelle et de punition des crimes ne peuvent que favoriser – voire déclencher – une guerre totale. 
Criminaliser les guerres “d’agression” a encore pour revers que la paix ne peut plus constituer un état légal fiable, auquel seule une déclaration de guerre sans équivoque peut mettre un terme. 
Quand des dirigeants décident de bombarder une ville comme Belgrade, sans mettre fin à la paix de façon formelle, il ne s’agit pas là d’une guerre, mais d’une forme de terrorisme d’Etat. 
Le terrorisme ne triomphera que si l’on permet à son esprit de contaminer le monde civilisé, si des dirigeants recourent à la terreur pour combattre la terreur. 
La lutte contre le terrorisme n’est pas une guerre, parce que le terrorisme n’est pas en soi un adversaire de guerre, mais un moyen d’arriver à ses fins. 
Il existe des sanctions pénales, prévues par la loi, dont les terroristes, une fois arrêtés, sont passibles. 
Les pays qui ne sont pas disposés à empêcher la violence terroriste qui émane de leur territoire, ou qui en sont incapables, déchoient de leur droit à l’intégrité territoriale, et d’autres pays sont alors autorisés à leur déclarer la guerre, pour s’attaquer au problème à la racine. 
Ceux qui se sont choisi “A la terreur, on ne peut répondre que par la terreur” pour devise, devraient se souvenir de celui qui s’en réclamait avant eux: Adolf Hitler. 



Les banques centrales et le monétarisme 
TILBURG (HOLLANDE) – La crise économique souligne la nécessiter de réformer en profondeur les banques centrales. 
Le moment est venu pour elles de revenir à une forme de monétarisme modéré, adapté au 21° siècle. 
La crise actuelle a rendu leur tâche bien plus difficile. Durant les 30 dernières années, beaucoup d'entre elles estimaient que leur rôle se limitait à veiller à la stabilité des prix et tous les instruments à leurs dispositions étaient orientés dans ce but. 
Mais désormais elles doivent aussi se préoccuper de la stabilité financière. Implicitement, elles devront aussi veiller à empêcher une nouvelle récession. 
Mais dans le contexte institutionnel actuel il leur est extrêmement difficile de mener à bien ces tâches. 
Il leur faudrait pour cela de nouveaux instruments, et c'est là que les choses se compliquent. 
La raison en est simple : selon la règle de Tinbergen – d'après le nom du Hollandais Jan Tinbergen, prix Nobel d'économie – les banques centrales devraient avoir un instrument spécifique pour chacun des objectifs qui leur incombe, comme le fait de veiller à la stabilité des prix. 
Ce principe d'un instrument par objectif se complique du fait que ces instruments doivent être indépendants les uns des autres. Prenons l'exemple des taux d'intérêt. 
Ils ne peuvent servir à la fois à maintenir la stabilité des prix et la stabilité du système financier, car ils sont utilisés à la hausse dans un cas et à la baisse dans l'autre. 
Ainsi lors d'une crise économique dans le secteur bancaire, si une banque centrale inonde les banques de liquidités bon marché, cela accroît la masse monétaire sur les marchés financiers et pousse les taux d'intérêt à la baisse. 
L'inflation qui peut en résulter va à l'encontre de l'objectif de maintien de la stabilité des prix. Les banques centrales sont donc constamment confrontées à la nécessité de trouver un compromis entre stabilité des prix et stabilité financière. 
Il semble presque impossible de trouver de nouveaux instruments faciles à mettre en œuvre et indépendants des taux d'intérêt. 
Il existe pourtant une solution : les banques centrales doivent accorder plus d'importance au contrôle de la croissance de la masse monétaire (au sens large) dans leur stratégie. 
Souvent critiquée pour sa politique monétaire, la Banque centrale européenne (BCE) est peut-être sur la bonne voie. 
Beaucoup d'économistes estiment que la crise financière et économique est due au moins en partie au fait que de grandes banques centrales comme la Banque d'Angleterre et la Réserve fédérale américaine ont maintenu trop bas et trop longtemps les principaux taux d'intérêt. Cela a généré une longue période de taux de croissance à deux chiffres de la masse monétaire. 
La BCE a été plus prudente. 
Il est vrai que l'écroulement des primes de marché sur les marchés financiers, le développement de toutes sortes de produits dérivés exotiques et leur emploi à mauvais escient ont ouvert la voie à la crise - mais ces facteurs n'auraient pas suffi à la déclencher sans la forte croissance de la masse monétaire aux USA, au Royaume-Uni et dans les grandes économies émergeantes. 
Certes, donner la priorité à la masse monétaire ne va pas sans inconvénient. 
Ainsi, l'innovation financière a affaibli le lien entre croissance de la masse monétaire et inflation, mais il n'est pas rompu. 
Comme le montre la crise, tôt ou tard une trop grande masse monétaire conduit à des abus - qu'il s'agisse de la disparition des primes de marché, de la hausse des prix à la consommation ou des actifs. 
Ainsi qu'on le voit, quand la croissance de la masse monétaire est trop importante, les conséquences sont graves pour la stabilité des prix, la stabilité financière et même la stabilité économique. 
Prévenir ce type de situation suppose que les banques centrales jonglent avec plusieurs objectifs. 
Donner beaucoup plus d'attention à la masse monétaire (au sens large) leur éviterait de n'en atteindre aucun. 
Sylvester Eijffinger est professeur d'économie financière à l'université de Tilburg et membre du Comité d'experts en matière d'affaires monétaires du Parlement européen. 


Le retour de la religion ? 
BUDAPEST – Voici une différence convenue : les Etats Unis sont religieux et l’Europe est laïque. 
Pourtant, on peut dire que ce cliché semblerait s’inverser depuis peu : en effet le fait religieux a joué un rôle assez mineur lors des dernières élections américaines alors que d’importantes controverses autour de la religion ont émergé dans nombre de pays européens, démontrant ainsi que les questions relatives à la foi se retrouvent au centre de la politique européenne. 
Prenons le cas du Président Nicolas Sarkozy. 
Il a déclaré à de nombreuses reprises que son pays avait besoin de repenser la traditionnelle et rigoureuse séparation entre l’église et l’état, appelée laïcité (en français dans le texte original, ndt) . 
Selon l’aveu même de ce ‘catholique par culture’ et deux fois divorcé, la France devrait développer une “laïcité positive.” 
Par contraste à une laïcité négative , qui selon Sarkozy “exclue et dénonce,” la laïcité positive invite au “dialogue” et reconnaît les bénéfices sociaux de la religion. 
Dans un discours très critiqué prononcé à Rome fin 2007, Sarkozy a reconnu les racines chrétiennes de la France, “fille aînée de l’Eglise”; il a aussi fait l’éloge de l’Islam pendant sa visite en Arabie Saoudite. 
Il désire que des subventions soient accordées aux organisations religieuses – une proposition qui agace nombre de ses critiques laïques. 
Ce réveil de la religion – alors qu’il était acquis depuis si longtemps que la laïcité rendrait la religion de moins en moins pertinente politiquement – n’est pas un phénomène exclusivement français. 
Le Parti Populaire Espagnol a tenté énergiquement de mobiliser les catholiques durant la campagne électorale de 2008. 
L’église a soutenu le PP contre le Premier Ministre, José Luis Rodríguez Zapatero, dont l’action en faveur du mariage gay, de l’assouplissement des modalités du divorce, et la suppression des classes de catéchisme dans le cursus scolaire national a énervé beaucoup de conservateurs religieux. 
Zapatero a fini par déclarer à un émissaire du Vatican que les évêques espagnols devraient cesser d’intervenir dans le débat politique des élections (qu’il a par ailleurs gagné). 
En Italie, le Premier Ministre Silvio Berlusconi a provoqué une crise constitutionnelle en faisant pression pour que soit adoptée rapidement une loi visant à interdire que soit interrompu le processus de maintien en vie d’un patient dans le coma – faisant ainsi écho, selon de nombreux observateurs, à l’attitude du Parti Républicain américain dans ses engagements pour le droit à la vie au cours de la présidence Bush. 
Et puis il y a la Grande Bretagne, souvent considérée comme un des pays les plus laïques d’Europe occidentale et qui serait le moins susceptible d’accepter un quelconque retour à la religion (en dehors de sa communauté musulmane). 
Sous la direction de David Cameron, le Parti Conservateur, redynamisé depuis peu, est influencé par certains penseurs, surnommés les “Tories rouges,” qui encouragent le parti à tourner le dos au Thatchérisme pour se rapprocher de la société civile, des communautés locales, de la famille, et bien sûr, de la religion comme force motrice pour une renaissance d’un comportement social responsable. 
Il y a donc bien une tendance qui semble s’affirmer. 
Mais ce n’est pas tant le fait qu’un peu partout en Europe des individus se tournent de plus en plus vers la religion – aucune preuve tangible ne le prouve. 
Plus généralement, il est question de ce que les sociologues appellent l’émergence de “sociétés post-laïques,” mais l’Europe reste une exception en la matière. 
Une des vraies raisons pour l’émergence de ces nouvelles controverses dans le débat public est d’un autre ordre, plutôt d’ordre politique, et réside dans les difficultés que rencontrent les partis politiques européens de droite et de centre droit. 
Nombre de ces partis prônaient le radicalisme de marché, ou pour le moins, un libéralisme économique à haute dose. 
Et ce n’est pas juste depuis la crise économique qu’ils ont opéré des modifications de trajectoire et tenté d’adopter une attitude plus souple, plus sociale. 
Pourtant, dans la quête de ce que Cameron a qualifié de renouveau de ‘l’image, des sensations et de l’identité’, ces partis marchent sur des oeufs : d’un côté, ils ont tenté de se donner une apparence plus moderne – en nommant à des postes ministériels un plus grand nombre de femmes et de personnes issus des minorités. 
D’autre part, ils se sont présentés comme de fervents opposants au supposé relativisme moral de la gauche – une attitude pour laquelle le recours à la religion est évidemment très utile. 
Certains intellectuels proches de la droite ont d’ailleurs depuis longtemps été en faveur d’une ouverture vers les immigrants musulmans européens et leurs descendants ; l’argument étant que là où ils ont le droit de vote, les musulmans traditionalistes préfèrent voter pour le parti conservateur, même si ce dernier a des racines catholiques, plutôt que pour un parti de gauche laïque dont les valeurs morales peuvent être perçues comme douteuses. 
Ceci ne signifie pas que tous les appels à la religion sont uniquement motivés par un cynisme politique. 
Dans ce contexte de crise financière, la religion a été présentée comme une source de ce que Sarkozy et la Chancelière allemande Angela Merkel ont qualifié de projet pour une “moralisation du capitalisme.” 
Cette idée est loin d’être absurde compte tenu de l’existence fort ancienne d’une remarquable tradition de pensée sociale catholique. 
Mais prendre ces traditions au sérieux exigerait des bouleversements des notions capitalistes bien plus importants que ceux que les Démocrates Chrétiens les plus convaincus sont disposés à envisager, dont une plus large distribution de la propriété et des mécanismes de gestion participative pour les ouvriers. 
Les théories du “Torysme rouge” pourraient aller en ce sens pour un temps mais rien ne dit qu’elles seront vraiment appliquées un jour. 
Pour l’instant, la tentation est forte pour la droite européenne de recourir à certains thèmes religieux pour se refaire une image, et de voir si cela fonctionne comme stratégie électorale. 
Mais ils ne devraient pas oublier qu’un Kulturkampf peut être, à terme, périlleux : il est possible d’instrumentaliser les passions religieuses pour un temps ; mais de telles passions finissent toujours par devenir incontrôlables. 

Coups d’Etats en Afrique : le retour 
NEW YORK – Une idée reçue voudrait que l’Afrique sub-saharienne en aurait fini avec les coups d’Etats mais cela serait prendre ses désirs pour des réalités. 
Dans les deux dernières années écoulées, quatre coups d’Etat ont secoué l’Afrique, au Niger, en Guinée, à Madagascar et en Mauritanie. 
Sans compter les nombreuses interventions indirectes, les coups d’Etat manqués et des menaces généralisées un peu partout ailleurs. 
Malgré le déploiement d’institutions démocratiques dans certaines parties de l’Afrique, les coups d’Etat militaires semblent redevenir une option envisagée lorsque la démocratie est mise en échec, que les blocages politiques prennent le dessus ou lorsque les populations déshéritées sont privées d’une autorité constitutionnelle. 
Les coups militaires légitimés par le soutien populaire (ou du moins par une forme de consentement) et enrobés de promesses de « restauration de la démocratie » pourraient devenir contagieux et encourager des imitateurs dans les états voisins dans lesquels les gouvernements sont aussi faibles et défaillants. 
Fin février, à Niamey, la capitale nigérienne, des troupes armées ont encerclé le palais présidentiel et arrêté le président Mamadou Tandja alors que se tenait une réunion de cabinet. 
Tandis que l’Union Africaine, les Etats-Unis et d’autres membres de la communauté internationale protestaient, les rues de Niamey se faisaient l’écho de la liesse populaire. 
Tandja, élu à l’origine de façon démocratique, était devenu de plus en plus autocratique : il a dissous l’Assemblée Nationale et la Cour Constitutionnelle, et a mis fin au mandat présidentiel. 
La montée en puissance de son autoritarisme a fini par convaincre l’armée et une partie substantielle de la population qu’un coup d’Etat militaire serait la seule manière de mettre fin au déclin du Niger. 
Les militaires ont bien sur promis la démocratie et des élections justes et transparentes. 
La junte militaire a depuis gardé le contrôle de la branche exécutive du gouvernement, et son chef, Salou Djibo a nommé un civil, Mahamadou Danda, au poste de premier ministre. 
En plus de la promesse d’élections, qui n’ont pas encore été programmées, Djibo s’est engagé à ce qu’aucun membre de la junte ne se présente. 
Si les informations qui filtrent du Niger s’avèrent exactes, il est probable que les militaires respecteront leur promesse et instaureront la démocratie. 
Le cas du Niger n’est pas unique. 
En Guinée, malgré 24 années de loi militaire totalitaire, la population a en grande partie soutenu le coup d’Etat sans effusion de sang organisé en décembre 2008 par le capitaine Moussa Dadis Camara immédiatement après le décès du président Lansana Conté. 
Les Guinéens n’avait pas vraiment d’autre choix que d’accepter les promesses d’élections et de retour à la loi civile de Dadis Camara – du moins jusqu’à ce que l’assassinat de 157 opposants par des membres de l’armée guinéenne au stade de Conakry en octobre 2009 fasse voler en éclats les espoirs investis. 
Une transition démocratique pacifique est pourtant encore possible. 
Suite à une tentative d’assassinat par un aide de camp, Dadis Camara a fui le pays et le chef de la junte par intérim, le Général Sékouba Konaté, a autorisé les partis politiques d’opposition à nommer un premier ministre issu de la société civile. Il a prévu des élections pour le 27 juin prochain. 
En conséquence de quoi, l’opinion publique reste optimiste. 
L’intensification des protestations populaires à la fois des partisans de l’opposition comme de ceux du pouvoir en place à Madagascar ont amené le pays dans une impasse ; l’armée s’est alors désolidarisée du pouvoir, a mis à sac le bureau de la présidence et la banque centrale, obligeant le président à se retirer en faveur du chef de l’opposition, Andry Rajoelina. 
Les troubles ont perduré, et les militaires ont donné un ultimatum à Rajoelina pour débloquer la situation. 
Bien qu’il se soit engagé à ne pas se présenter aux élections prévues le 26 novembre 2011, il semble qu’une mutinerie ait éclaté et l’arrestation en avril de membres suspectés de fomenter un coup d’Etat suggèrent des divisions au sein même de l’armée. 
La communauté internationale a traité chacun de ces états comme des parias et diverses organisations internationales comme la Communauté économique des Etats de l’Afrique de l’ouest, l’Union Africaine et la Communauté de développement de l’Afrique australe ont réagi en suspendant l’adhésion de ces pays et dans certains cas par des sanctions. Mais ces mesures sont le plus souvent inefficaces, sinon pire. 
La marge de manouvre de la communauté internationale est relativement étroite et les sanctions pourraient avoir des effets bien plus négatifs sur les populations que sur les auteurs de ces coups d’Etat. 
La population de Madagascar par exemple a été directement touchée par l’interruption de l’aide internationale, laquelle constituait la majeure partie du budget de l’île. 
Les récents renversements politiques en Afrique ont eu lieu dans de petits pays. 
Si l’on excepte Madagascar, leur impact sur le continent est relativement limité. 
Néanmoins, les coups d’Etat réussis pourraient donner des idées à d’autres factions militaires dans certains pays plus importants. 
Beaucoup craignaient que l’exemple du Niger n’encourage l’armée du Nigeria à tirer profit de la crise d’autorité de l’exécutif résultant de l’absence prolongée du président Umaru Yar’Adua’s. En fait, des rumeurs de complot au Nigéria ont incité les officiers de l’armée à réduire les déplacements de troupes, et ont peut-être convaincu les élites politiques de parvenir au consensus qui a installé Goodluck Jonathan au poste de président. 
La surprise encore une fois vient de sources non confirmées faisant état du soutien de l’opinion publique à l’intervention militaire. 
Les auteurs de coups d’Etat réussis s’engagent généralement à mettre en place un gouvernement démocratique et ils respectent, parfois, leurs promesses. 
Néanmoins, les coups d’Etat, qu’ils soient effectués dans le calme ou dans la violence, sont l’antithèse des institutions démocratiques et la loi militaire peut être maintenue longtemps. Le Nigeria a enduré près de quinze de celle-ci, malgré des promesses réitérées – et de la part des trois dictateurs successifs – de restaurer la démocratie. 
Pourtant, tant que les gouvernements, et les élites qui les soutiennent et qui en profitent, ne seront pas prêts à s’engager pour la démocratie, la bonne gouvernance, et l’autorité de la loi, et tant qu’elles ne devront pas rendre des comptes à leurs populations, les coups d’Etat resteront une option viable. 
Le réveil de ce spectre depuis deux ans constitue un véritable recul pour le développement démocratique de l’Afrique. 




Le retour des siloviki 
STOCKHOLM – Le Premier ministre russe Vladimir Poutine a annoncé récemment que la Russie, le Bélarus et le Kazakhstan ont abandonné leurs négociations séparées d’adhésion à l'Organisation mondiale du commerce ; au lieu de cela, ils s’efforceraient de la rejoindre sous forme d’union douanière unique. 
Ce grand revirement stratégique laisse entendre que la Russie abandonne son entrée à l'OMC. 
La déclaration de Poutine est totalement inattendue. 
Deux jours plus tôt, Ron Kirk, représentant américain au Commerce, et Catherine Ashton, commissaire au commerce de l'Union européenne achevaient des négociations fructueuses sur l'adhésion de la Russie à l'OMC avec Igor Shuvalov, premier adjoint de Poutine, Alexei Kudrin, ministre des Finances, et Elvira Nabiullina, ministre du développement économique. 
Le 3 juin dernier, Poutine affirmait être certain que la Russie « rejoindrait vite l’OMC ». 
Les dirigeants du Bélarus et du Kazakhstan semble tout aussi surpris par la déclaration de Poutine, en particulier puisque la Russie vient tout juste d'interdire la quasi-totalité des importations de produits laitiers du Bélarus, dans une manoeuvre protectionniste. 
Après 16 années de négociations, la Russie semblait prête à rejoindre l'OMC dans les deux mois qui suivaient. 
En fait, il ne restait plus qu’à franchir trois obstacles difficiles. 
Tout d'abord, l'Ukraine demandait un protocole bilatéral sur l'accès au marché, qui aurait contraint la Russie à lever une centaine de sanctions commerciales, principalement en agriculture. 
Le deuxième obstacle, essentiellement politique, concerne les contrôles de la frontière avec la Géorgie : soit l'Abkhazie et l'Ossétie du Sud sont indépendantes, comme le maintient la Russie, soit elles font partie de la Géorgie, comme le pense le reste du monde. 
Enfin, l'Union européenne insiste pour que la Russie abandonne les tarifs d'exportation prohibitifs prévus pour le bois de sciage. 
Seule la question géorgienne est réellement sérieuse. 
L’union douanière avec le Bélarus et le Kazakhstan ne saurait être une alternative à l'adhésion de la Russie à l'OMC. 
D'une part, aucun pays n'est jamais entré à l'OMC à titre collectif, d'autre part, cela n'est pas possible d'un point de vue légal selon Pascal Lamy, directeur général de l'OMC. 
De plus, l’union douanière a été proclamée en 1995 et ne peut se former qu’en juillet 2011 au plus tôt, ce qui est peu probable. 
Avant tout exportatrice de matières premières, la Russie a moins besoin de l'OMC qu’un pays fabricant comme la Chine. 
Quand bien même, 1/5 des exportations russes se compose de métal et de produits chimiques vulnérables aux mesures antidumping. 
Selon les estimations d'une série d’études de la Banque mondiale et de la Russie, la croissance économique du pays pourrait gagner un demi point à un point de pourcentage d'ici cinq ans en rejoignant l'OMC. 
En outre, l'adhésion à l'OMC est importante pour la position internationale de la Russie. 
C'est le seul pays du G20 non membre de l'OMC, qui représente 96 % du commerce mondial. 
L'OMC est de plus un choix de stratégie économique et politique. 
Avant de quitter la présidence en mai 2008, Poutine présentait son programme « Russie 2020 ». Une « stratégie d'innovation » était au cœur de ce programme, basée sur davantage de réformes de marché et d'investissements en capital humain, devant conduire à une croissance annuelle de 6-7 %. 
Dans leurs discours, le président Dmitri Medvedev et ses technocrates embrassent cette doctrine. 
Or, Poutine et ses siloviki (alliés politiques dont le pouvoir se fonde dans le dispositif sécuritaire) semblent finalement préférer une « stratégie d'inertie », le pire des scénarios de Russie 2020. 
Cette stratégie de capitalisme d'État revient à vivre sur les richesses énergétiques nationales et à ne rien faire pour combattre les énormes problèmes de corruption et de bureaucratie du pays. 
En revenant sur les décisions relatives à l’OMC, Poutine a montré une fois de plus qu’il était maître de la Russie. 
Il a fait de même l'été dernier en s'en prenant violemment au grand groupe sidérurgique Mechel et en provoquant la guerre en Géorgie. 
L’hiver dernier, les mauvais choix politiques de Poutine face à la crise financière ont sapé son autorité. 
Au lieu de protéger les entreprises privées russes, il a manigancé un gel des liquidités au niveau national, qui a entraîné une chute du PIB de 9,5 % au premier trimestre 2009 et ce, malgré les énormes réserves étrangères de la Russie. 
Les technocrates pragmatiques ont pris la relève, mais les prix du pétrole ayant doublé – ce qui signifie que pour l’heure l'économie russe n’est plus en danger –, les siloviki reprennent les commandes. 
Quelle sera la prochaine étape ? 
L’influent analyste militaire russe Pavel Felgenhauer insiste pour que le principal objectif soit d'achever la Géorgie et son président provocateur Mikheil Saakashvili, toujours au pouvoir. 
La Géorgie n'a pas reçu de soutien militaire et demeure quasiment sans défense. 
Poursuivant son offensive de propagande contre la Géorgie, le Kremlin s'est opposé au prolongement de la mission des observateurs des Nations Unies en Géorgie et en Abkhazie. 
« Caucase 2009 », grande opération militaire russe, est en cours. 
L’invasion de la Géorgie a fait suite à la dernière opération de ce type, « Caucase 2008 ». 
Durant la dernière phase de cette opération, du 6 au 8 juillet, le président américain Barack Obama est censé rencontrer le président Medvedev à Moscou. 
Medvedev espère manifestement étendre et améliorer le rôle de la Russie et son propre rôle dans le monde. 
De leur côté, les siloviki préfèrent être solidement installés au pouvoir, dans une Russie isolée et autoritaire. 
Le Kremlin veut un nouvel accord stratégique de contrôle des armes, alors que les siloviki ne souhaitent rien de plus. 
Le gouvernement Obama espérait voir aboutir les négociations de la Russie à l'OMC, mais les manœuvres de Poutine ont éliminé les chances d’un tel résultat. 
Les États-Unis souhaitent également faire progresser l'intégrité territoriale des anciens États soviétiques, comme la Géorgie, mais cela est tout aussi improbable. 
Poutine et ses collaborateurs semblent tout mettre en oeuvre pour faire échouer Medvedev, ce qui porte à croire que leur jalousie du pouvoir limité de Medvedev est plus forte que leur volonté de défendre des intérêts nationaux de la Russie. 
Malgré tout, il reste un espoir pour que Poutine soit confronté à suffisamment de réactions négatives pour changer de position sur l'adhésion à l'OMC. 
Après tout, c'est lui qui a suspendu les négociations après la guerre d’août 2008 en Géorgie, pour les reprendre au printemps suivant. 

Le retour de la tuberculose 
Des générations de médecins, d’hommes politiques et de professionnels de la santé se sont battues pour vaincre la tuberculose. 
Mais, après des années d’accalmie, la maladie fait son grand retour. 
Sa résurgence dans le monde occidental, depuis 1992, était initialement attribuée au VIH. 
Cependant, d’autres facteurs responsables de l’augmentation du nombre de cas, tels que l’immigration et un type particulier de tuberculose pharmacorésistante, ont émergé au fil des années. 
L’Organisation mondiale de la santé a élaboré une stratégie pour lutter contre la recrudescence de la tuberculose, dont une thérapie répondant à des normes adaptées en matière de médicaments, de posologie et de période de prescription. 
La tuberculose multirésistante (TBMR), qui regroupe toutes les formes de la maladie résistant aux thérapeutiques habituelles à base d’isionazide et de rifampicine, représente une menace sérieuse : le traitement traditionnel étant moins efficace, la transmission de la TBMR poursuit son chemin. 
Lorsqu’elle n’est pas traitée correctement, la maladie devient multirésistante. L’échec du traitement fait donc partie soit de la cause, soit de la conséquence de l’apparition de cette forme de tuberculose. 
Il est pour l’heure nécessaire de mettre au point une thérapeutique et une stratégie plus complexes de contrôle de la maladie, afin de guérir le plus grand nombre de cas possible, d’empêcher la pharmacorésistance et d’amoindrir la transmission de l’infection. 
L’OMS recommande la DOTS, stratégie de traitement sous supervision directe ( Directly Observed Therapy Strategy ), et s’est fixé pour objectif de dépister au moins 70 % des cas infectieux et d’en guérir 85 %. 
Afin d’identifier les facteurs d’échec des traitements de la tuberculose en Europe, nous avons mené une étude systématique, qui a porté sur vingt-six rapports publiés et couvert treize pays (Ex-URSS, Pologne, République tchèque et Roumanie en Europe orientale, et Allemagne, Danemark, Espagne, France, Irlande du Nord, Italie, Pays-Bas, Suède et Suisse en Europe occidentale) sur la période de 1988 à 2001. 
Il ressort qu’en moyenne 74,4 % des traitements curatifs sont « efficaces », ce qui n’atteint pas l’objectif de 85 % de l’OMS. 
Les soins ont été « inefficaces » dans 12,3 % des cas, et dans 6,8 % des cas, les patients sont décédés. 
A l’inverse, les traitements contre la TBMR ont été un succès. 
Nous avons constaté de nets progrès parmi les groupes comprenant au moins 10 % de TBMR. 
Il est étonnant de noter que ces rapports n’ont pas établi de lien entre les effets thérapeutiques et le statut d’immigrant, probablement en raison d’une approche sans distinction des nationalités. 
Les retombées cliniques et de santé publique mises en évidence par les résultats sont les suivantes : 
· étant donné que la proportion de traitements efficaces est inférieure à 85 %, une révision des programmes nationaux de contrôle de la tuberculose s’avère nécessaire dans la plupart des pays européens ; 
· la multirésistance est l’obstacle majeur qui se dresse face au contrôle de la maladie en Europe ; 
· le suivi des immigrants en fonction de leur pays d’origine, de leur période d’immigration et de leurs antécédents thérapeutiques, contribue à définir les risques de TBMR auxquels ils sont exposés ; 
· les données thérapeutiques doivent être décrites de façon plus systématique afin de pouvoir identifier et rectifier les éléments inappropriés des traitements de la tuberculose en Europe. 
Si certaines caractéristiques de la thérapie, notamment l’interruption du traitement, sont des déclencheurs notoires de la multirésistance, il importe d’analyser d’autres paramètres liés aux systèmes de santé, comme le type de médicaments prescrits et la durée du traitement, en vue d’améliorer les programmes de contrôle. 
A titre d’exemple, l’une des études sur lesquelles nous nous sommes penchés montre que les thérapies dont les phases initiale ou secondaire ne répondent pas à des normes se soldent soit par un échec, soit par le décès du patient. 
En outre, une partie de la prise en charge des patients est responsable de l’interruption de la thérapie, ce qui témoigne de difficultés d’accès aux services de santé. 
Les barrières structurelles ne sont pas les seules en cause dans cet état de faits : il arrive que les patients nés à l’étranger interrompent leur traitement en raison d’un manque de confiance dans le diagnostic et dans les soins, ou qu’ils ne tiennent pas compte des symptômes mineurs de la maladie. 
Il arrive également que ceux qui se sentent mieux à l’issue du traitement initial n’aillent pas jusqu’au bout de la thérapie. 
Il convient d’étudier des paramètres sociaux, autres que le lieu de naissance, pour déterminer l’origine de la multirésistance. 
En Suisse, ce sont généralement les demandeurs d’asile et les réfugiés qui interrompent leur traitement. 
A Hambourg, l’absence de domicile fixe, la toxicomanie intraveineuse et l’alcoolisme sont associés à cette interruption. 
En Espagne, elle est liée, de même que la séropositivité, à l’absence de domicile fixe, et la toxicomanie intraveineuse met en péril le succès de la thérapie. 
En outre, j’estime qu’il existe un lien entre le bien-fondé de la thérapie et les choix politiques des pays. 
La DOTS n’est pas mise en œuvre dans tous les pays européens, notamment en raison d’un désaccord sur la question de savoir si le traitement est un devoir ou un droit. 
Les professionnels de la santé publique soutiennent qu’il faut imposer le traitement aux patients à risque, ou à ceux qui ne parviennent pas à le suivre jusqu’au bout – point de vue que leurs détracteurs jugent à l’encontre des libertés individuelles. 
A moins d’intensifier la lutte contre la tuberculose, bon nombre de systèmes de santé pourraient se retrouver face à un obstacle plus concret : celui de garantir une capacité d’organisation et des ressources économiques suffisantes pour que le nombre croissant de patients qui en font la demande, ou en ont besoin, soient en mesure de suivre un traitement. 

La fin de la fête pour les marchés émergents 
CAMBRIDGE – L’engouement pour les marchés émergents s’est progressivement évaporé cette année, et pas seulement à cause des coupes prévues par la Réserve fédérale américaine dans ses achats d’actifs à grande échelle. 
Les actions et obligations des marchés émergents ont été à la baisse toute l’année et la croissance économique de ces pays est en train de ralentir. 
Pour en comprendre la raison, il est utile de bien voir comment nous sommes arrivés jusque ici. 
Entre 2003 et 2011, le PIB en prix courants a enregistré une augmentation cumulative de 35% aux États-Unis, et respectivement de 32%, 36% et 49% en Grande-Bretagne, au Japon et en Allemagne, tous exprimés en dollars américains. Durant la même période, le PIB nominal a bondi de 348% au Brésil, 346% en Chine, 331% en Russie et 203% en Inde, également exprimés en dollars américains. 
Et il n’y a pas eu que ces pays appelés BRIC qui ont explosé. 
La production du Kazakhstan a augmenté de plus de 500%, tandis que l'Indonésie, le Nigeria, l'Ethiopie, le Rwanda, l'Ukraine, le Chili, la Colombie, la Roumanie et le Vietnam ont tous connu une croissance supérieure à 200%. 
Cela signifie que les ventes moyennes, mesurées en dollars américains, par les supermarchés, les sociétés de boissons, les grands magasins, les télécoms, les magasins d'ordinateurs et les vendeurs de motos chinoises ont augmenté à des taux comparables dans ces pays. 
Il est logique pour les entreprises de déménager là où les ventes en dollars sont en plein essor, et pour les gestionnaires d'actifs de placer l'argent là où la croissance du PIB mesurée en dollars est la plus rapide. 
On pourrait être tenté d'interpréter cette performance impressionnante des marchés émergents comme une conséquence de la croissance de la quantité de choses réelles que ces économies ont produites. Pourtant, ce serait largement erroné. 
Prenez le Brésil. 
Seuls 11% de la croissance de son PIB nominal entre 2003 et 2011, qui a dépassé celle la Chine, sont attribuables à la croissance réelle (corrigée pour l'inflation) de sa production. 
Les 89% restant sont dus aux 222% de croissance des prix en dollars au cours de cette période, parce que les prix en monnaie locale ont augmenté plus vite que les prix aux États-Unis, faisant s’apprécier le taux de change. 
Parmi les prix qui ont augmenté se trouvent ceux des matières premières que le Brésil exporte. Cela s'est traduit par un gain de 40% pour les termes de l'échange du pays (le prix des exportations par rapport aux importations), ce qui signifie que les mêmes volumes d'exportation rapportent davantage de dollars. 
La Russie a connu une expérience plus ou moins similaire. 
La croissance réelle de la production n’explique que 12,5% de l'augmentation de la valeur du PIB nominal exprimé en dollars au cours de la période 2003-2011, le reste étant attribuable à la hausse du prix du pétrole, qui a amélioré les termes de l'échange de la Russie à concurrence de 125%, ainsi qu’à l’appréciation réelle du rouble par rapport au dollar à hauteur de 56%. 
En revanche, la croissance réelle de la Chine était trois fois supérieure à celle du Brésil et de la Russie, mais ses termes de l'échange se sont en fait détériorés de 26%, car ses exportations de produits manufacturés sont devenues moins chères, tandis que les prix de ses importations de matières premières ont augmenté. 
La part de la croissance réelle dans la croissance du PIB nominal exprimé en dollars américains était, dans les principaux pays émergents, de 20%. 
Les trois phénomènes qui font augmenter le PIB nominal – croissance réelle de la production, hausse des prix relatifs des exportations et appréciation réelle du taux de change – ne fonctionnent pas indépendamment l'un de l'autre. 
Les pays qui se développent rapidement ont tendance à connaître une appréciation du taux de change réel, un phénomène connu sous le nom d'effet Balassa-Samuelson . 
Les pays dont les termes de l'échange s'améliorent ont également tendance à croître plus vite et à subir une appréciation du taux de change réel, lorsque les dépenses intérieures issues de l’augmentation de leurs recettes d'exportation développent l'économie et augmentent l’abondance relative des dollars (dont le prix diminue en conséquence). 
Les taux de change réels peuvent également s’apprécier en raison de l'augmentation des entrées de capitaux, qui reflètent l'enthousiasme des investisseurs étrangers pour les perspectives du pays en question. 
Par exemple, de 2003 à 2011, les entrées de la Turquie ont augmenté de près de 8% du PIB, ce qui explique en partie l'augmentation de 70% des prix mesurés en dollars. 
Une appréciation réelle peut enfin être causée par des politiques macroéconomiques incohérentes, qui placent le pays dans une position périlleuse, comme en Argentine et au Venezuela. 
Il est important de distinguer ces phénomènes disparates et reliés entre eux, parce que certains sont clairement insoutenables. 
En général, l'amélioration des termes de l'échange et des flux de capitaux ne continuent pas indéfiniment : soit ils se stabilisent, soit ils finissent par s’inverser. 
En effet, les termes de l'échange suivent rarement une tendance de long terme et connaissent une réversion vers la moyenne très prononcée. 
Bien que les prix du pétrole, des métaux et alimentaires aient augmenté de façon très significative après 2003, atteignant des sommets historiques quelque part entre 2008 et 2011, personne ne s'attend à des hausses de prix similaires à l'avenir. 
Le débat est de savoir si les prix resteront plus ou moins où ils sont ou s’ils baisseront, comme les prix alimentaires, des métaux et du charbon l’ont déjà fait. 
On peut dire la même chose des entrées de capitaux et de la pression à la hausse qu'ils placent sur le taux de change réel. 
Après tout, les investisseurs étrangers placent leur argent dans le pays parce qu’ils s'attendent à pouvoir retirer encore plus d'argent dans le futur ; lorsque cela se produit, la croissance a tendance à ralentir, voire à s’effondrer, comme cela s'est produit en Espagne, au Portugal, en Grèce et en Irlande. 
Dans certains pays, comme la Chine, la Thaïlande, la Corée du Sud et le Vietnam, la croissance du PIB nominal est attribuable dans une large mesure à une croissance réelle. 
Par ailleurs, selon l'Atlas de la complexité économique qui sera bientôt publié, ces économies ont commencé à produire des produits plus complexes, signe avant-coureur d'une croissance durable. 
L’Angola, l'Ethiopie, le Ghana et le Nigeria ont également connu une croissance réelle très importante, mais le PIB nominal a été stimulé par de très grands effets sur les termes de l'échange et une appréciation réelle. 
Pour la plupart des pays émergents, la croissance nominale du PIB durant la période 2003-2011 a été causée par une amélioration des termes de l'échange, des entrées de capitaux, ainsi qu’une appréciation réelle. 
Ces processus, qui démontrent une tendance de retour à la moyenne, sont en train, justement, de se retourner, ce qui implique que la performance soutenue de ces dernières années est peu probable de revenir de sitôt. 
Dans la plupart des pays, la valeur de la croissance du PIB exprimé en dollars américains a largement dépassé ce qui serait attendu en fonction de la croissance réelle, même si l’on tient compte de l’effet Balassa-Samuelson qui l'accompagne normalement. 
Les mêmes dynamiques qui ont gonflé la valeur en dollars de la croissance du PIB de ces pays dans les bonnes années vont maintenant opérer dans le sens opposé : les prix à l'exportation stables ou en diminution réduiront la croissance réelle et mettront un terme à l’appréciation de leur monnaie ou même provoqueront un affaiblissement en termes réels. 
Pas de doute, la fête est finie. 

La révolte des Twitter en Chine 
PEKIN – La semaine dernière, Liu Xiaobo a reçu le prix Nobel de la Paix 2010 pour son combat non-violent de longue date en faveur des droits humains fondamentaux en Chine. 
Ce prix arrive à un moment crucial dans la vie politique chinoise puisqu’il pourrait devenir une étape essentielle dans la longue marche de la Chine vers plus de liberté. 
Pourtant ce prix Nobel de la Paix a assez peu été commenté dans la presse continentale chinoise. 
Le département de la propagande du gouvernement a ordonné aux principaux média de ne pas répandre la nouvelle auprès du grand public en leur imposant une censure stricte. 
D’ailleurs, le très populaire journal national de 19 heures de CCTV n’a fait aucune mention de Liu le jour où le prix lui a été attribué. 
Malgré ce silence médiatique, la blogosphère et la microsphère chinoises ont explosé à l’annonce du nom de Liu. 
Sur le microblog de Sina, par exemple, les internautes ont utilisé des photographies, des euphémismes et des caractères anglais ou traditionnels chinois pour contourner la censure. 
Le microblogging de style Twitter est extrêmement populaire en Chine. 
Le site Twitter.com a officiellement été bloqué l’année dernière, à la suite du vingtième anniversaire des manifestations de la place Tiananmen et des manifestations à Xinjiang l’été dernier. 
Peu de temps après, son clone chinois le plus célèbre, Fanfou.com, fut aussi fermé, abandonnant un million d’utilisateurs. 
Néanmoins, même si l’accès à Twitter ne peut se faire que par le biais de serveurs proxy, il joue encore un rôle vital dans la vie internet chinoise par sa capacité à se connecter à différentes nouvelles sources et activités sociales. 
En effet, Twitter est la seule arène où les internautes peuvent s’exprimer librement au sujet du prix Nobel de la paix décerné à Liu. 
Une recherche à partir des termes suivants “#Liuxiaobo” donne des centaines de messages pertinents par minute. 
Plus généralement, Twitter est devenu un outil puissant pour les citoyens chinois qui jouent un rôle de plus en plus important dans la diffusion d’actualités locales au sein de leurs communautés. Mais la révolution sociale apportée par le microblogging pourrait même être encore plus importante que la révolution des télécommunications. 
Ici, en effet, les utilisateurs du Twitter chinois dirigent le monde, l’utilisant dans tous les domaines, résistance sociale, enquêtes civiques, veille de l’opinion publique, jusqu’à la création de satires noires, « organiser sans organisations » dans le mouvement anti-incinération de Guangdong, et l’envoi de cartes postales aux prisonniers d’opinion. 
Depuis que les Iraniens utilisent Twitter pour échanger des informations et informer le monde extérieur sur les protestations grandissantes contre le vol des élections présidentielles de juin 2009, il y a eu beaucoup de discussions sur l’activisme numérique dans les pays autoritaristes comme la Chine. 
La technologie Web 2.0 confèrera-t-elle un jour un rôle similaire à la “Twivolution” dans une transition démocratique chinoise ? 
L’activisme politique Twitter en Chine défit l’argument simpliste et pourtant répandu qui prétend que les médias sociaux entre les mains des activistes peuvent rapidement dégénérer en une mobilisation de masse et apporter un réel changement social. 
Ces outils et ces canaux de partage des informations encouragent plutôt un progrès social plus subtil. 
Cette subtilité reflète la distinction entre macropolitique et micropolitique. 
La macropolitique est structurelle, tandis que la micropolitique est quotidienne. 
Les changements dans le système micropolitique n’impliquent pas nécessairement un ajustement dans la structure macropolitique, surtout dans les systèmes politiques hyper contrôlés comme celui de la Chine. Mais si de petites unités sont bien organisées, elles peuvent grandement contribuer au bien-être de la société dans son ensemble, petit à petit, par un travail au niveau micropolitique. 
La micro information et les micro échanges peuvent entrainer de réels changements. 
Pourquoi la micro puissance est-elle si importante ? 
Dans le passé, seules des personnes extrêmement motivées s’engageaient dans l’activisme politique ; les masses prenaient rarement des initiatives. 
Les personnes passionnées ne comprenaient pas pourquoi le public semblait si peu concerné par leurs efforts. 
Aujourd’hui, les personnes fortement investies peuvent baisser le seuil de leurs actions pour que les personnes qui le sont moins puissent s’associer à leurs efforts. 
Actuellement, la sphère Twitter chinoise possède trois caractéristiques principales : premièrement, les dirigeants chinois resserrant le carcan de la censure, Twitter est devenu extrêmement politisé. 
De plus, Twitter parvient à réunir des leaders d’opinion autour d’une table virtuelle, attirant de nombreux « nouveaux intellectuels publics » et « défenseurs des droits », aussi bien que des vétérans des mouvements des droits civils et des dissidents exilés. 
Son influence dans le cyberespace chinois et les médias traditionnels résulte de ces regroupements. 
Enfin, Twitter peut être utilisé comme outil mobilisateur en Chine. 
Ces dernières années, l’explosion des activités permet de dire que Twitter est devenu une plateforme de coordination pour de nombreuses campagnes autour des droits des citoyens. 
Avec la prolifération des clones de Twitter en Chine (tous les portails les plus importants proposent aujourd’hui des services de microblog), les mouvements sociaux profitent d’une impulsion à long terme. 
Twitter est donc devenu un outil majeur dans la promotion de sujets controversés en Chine. 
Il permet de joindre de manière efficace la parole à l’action, de générer des campagnes très larges et de créer un terrain commun entre les différents groupes d’activistes des droits de l’homme, les intellectuels et toutes sortes d’utilisateurs de Twitter. 
En fait, une série de manifestations et d’évènements survenus au cours de 2009 suggèrent un lien très étroit entre Twitter et la réalité politique controversée, et invite donc à de nouvelles possibilités pour donner une autre forme à l’autoritarisme du régime chinois. 

Quand la révolte des créanciers rencontre celle des débiteurs ! 
BRUXELLES –Le Premier ministre grec, George Papandréou, avait appelé à un référendum sur le plan de secours décidé lors du sommet de la zone euro fin octobre. Bien qu'il soit revenu sur sa proposition, elle a des implications fondamentales quant à la gouvernance européenne. 
Elle pourrait aussi être déterminante pour l'avenir de l'euro. 
S'il a rapidement fait machine arrière du fait des réactions tant sur le plan national qu'international, son idée ne va pas tomber dans l'oubli - et ce, quoi qu'il advienne du gouvernement grec actuellement en place. 
Dans la mesure où le peuple grec doit endurer un plan d'austérité après l'autre, il peut se demander quand il aura directement son mot à dire sur la question. 
Moins d'une semaine avant que Papandréou ne lance sa bombe, les dirigeants de la zone euro avaient fait une déclaration sans équivoque : "L'introduction du Semestre européen change fondamentalement la manière dont sont coordonnées nos politiques budgétaires et économiques au niveau européen, une coordination au niveau de l'UE va avoir lieu avant que les décisions ne soient prises au niveau national." 
Apparemment il s'agit là d'un grand pas en avant dans la gouvernance financière au sein de la zone euro. 
Techniquement, le référendum envisagé par Papandréou ne concernait pas directement la politique budgétaire ou économique ; mais il aurait eu d'énormes conséquences économiques pour la zone euro. 
Il a pourtant fait cette proposition sans concertation avec les autres dirigeants de la zone euro. 
Par ailleurs, si les électeurs grecs avaient rejeté le plan qui vient de leur être proposé, cela aurait pu être la fin de tout accord sur la dette grecque avec l'UE. Ce qu'il serait advenu de la Grèce aurait alors été de sa seule responsabilité. 
Seulement quelques jours après que les dirigeants de la zone euro se soient congratulés de la réussite de leur sommet, le concept de coordination apparaissait vide de sens à l'égard du pays pour lequel il a le plus d'importance. 
La proposition de Papandréou souligne aussi le point faible des grands projets en faveur d'une union politique ou budgétaire pour défendre l'euro : en réalité ce sont les "peuples" et non les Etats dont dépendent les décisions. 
Les Etats peuvent bien signer des traités et proclamer des engagements solennels visant à subordonner leur politique budgétaire aux besoins de l'UE (ou plus précisément ceux de l'Allemagne et de la Banque centrale européenne) ; en dernier ressort ce sont les peuples qui risquent de rejeter toute réforme que "Bruxelles" (autrement dit Berlin et Francfort) voudrait imposer. 
L'UE étant constituée d'un ensemble d'Etats souverains, elle ne peut envoyer une armée ou des forces de police pour faire respecter les pactes signés par ses membres ou collecter les dettes. 
N'importe lequel de ses membres peut sortir de l'Union – et par conséquent quitter la zone euro – si le poids de ses obligations devient trop lourd. 
Jusqu'à présent on pensait que le coup de cette opération serait si élevé qu'il n'y aurait aucun pays pour l'envisager. 
Apparemment ce n'est plus le point de vue des Grecs. 
Du fait de cette situation, les euro-obligations ne seront pas la solution miracle que certains espéraient pour résoudre la crise de la dette souveraine. 
Dans la mesure où les pays membres conservent leur totale souveraineté, les investisseurs savent que si la zone euro s'effondre, rien n'empêcherait certains pays de refuser de rembourser leur dette – ou de refuser de payer pour les autres. 
En Allemagne et en Hollande, la population est de plus en plus réticente à mettre la main dans le porte-monnaie pour les pays dépensiers du sud de l'Europe. Aussi leur gouvernement risque d'être contraints de demander leur accord pour payer l'énorme coût du sauvetage des membres de la zone euro qui ne peuvent ou ne veulent payer. 
C'est pourquoi les taux d'intérêt des obligations émises par le fonds de secours de la zone euro, le Fonds européen de stabilité financière (FESF), sont bien plus élevés que ceux de la dette allemande. Pour la même raison, Klaus Regling, le dirigeant du FESF, n'a pas réussi à convaincre la Chine, le Japon et d'autres pays asiatiques d'acheter ces obligations. 
Plus largement, l'initiative grecque est porteuse d'un message sous-jacent : "coordination" veut dire contrôle quasi total par les créanciers (et parfois par la Banque centrale européenne). 
Les tentatives visant à imposer une dictature bienveillante des créanciers fait maintenant face à la révolte des débiteurs. 
Les marchés financiers ont réagi aussi brutalement parce que les investisseurs comprennent qu'une "dette souveraine" est une dette que le souverain peut décider de ne pas rembourser. 
Les détenteurs d'obligations des pays de la zone euro savent désormais que si la situation s'aggrave, on peut demander au véritable souverain - le peuple - s'il veut ou pas rembourser. Ainsi que le suggèrent les sondages en Grèce et l'expérience irlandaise (dont la population a rejeté par deux fois des accords avec l'Islande), la réponse risque d'être un Non catégorique. 
Personne ne peut dire pour l'instant si le Portugal ou l'Italie vont être les prochains foyers de cette opposition populaire. 
Le résultat par contre est parfaitement prévisible : une hausse des primes de risque dans toute la périphérie de la zone euro. 
La proposition de référendum de Papandréou aurait donc pu marquer le début de la fin de l'euro. 
Pour l'instant la monnaie commune peut encore être sauvée si les pays d'importance systémique, l'Italie et l'Espagne, décident d'une action concertée pour démontrer qu'ils ne sont pas à mettre dans le même sac que la Grèce. 


La Révolte des Mollahs 
Le fiasco des élections iraniennes semble confirmer aux réformateurs iraniens une conclusion que des dizaines de millions de citoyens iraniens ont tirée il y a déjà bien longtemps : le gouvernement islamique du pays tel qu'il existe aujourd'hui ne pourra jamais être réformé. 
Quant à savoir si les Iraniens considèrent également que les réformateurs ne présentent plus aucune possibilité de réforme, c'est une question en suspens. 
Les réformateurs iraniens ont essayé, (sans aucun succès) depuis la victoire éclatante aux élections de 1997 du Président Mohammed Khatami, de changer le système de l'intérieur. 
Les Iraniens avaient beaucoup d'espoir au début, mais après des années d'attente en vain, ils se sont montrés impatients. 
Maintenant, ils sont découragés. 
Les réformateurs ont été critiqués avec juste raison pour leur manque d'unité et de détermination, mais en réalité, leur principal obstacle fut leur manque d'autorité constitutionnelle. 
Le pouvoir en Iran est entre les mains des leaders conservateurs qui ne sont pas élus, à savoir le leader suprême, l'ayatollah Khamenei et les douze membres du Conseil des Gardiens de l'islam et ils n'ont aucune intention de s'en laisser priver. 
Le refus du Conseil d'entériner plus de 2 000 candidats, principalement des réformateurs, les empêchant ainsi de participer aux élections législatives représente la goutte d'eau qui fit déborder le vase. 
Les partis réformateurs ont boycotté les élections. 
En dépit d'une campagne frénétique de relations publiques par les responsables du régime, seule la moitié des électeurs a participé au vote. 
À Téhéran, le cœur et l'âme politique du pays, seuls moins d'un tiers des électeurs se sont présentés aux urnes. 
La presse étrangère considère cette élection comme la plus grave crise de légitimité des 25 ans d'histoire de la République islamique, mais les Iraniens se montrent surpris par ces perturbations. 
L'abus de pouvoir flagrant de la ligne dure des conservateurs n'est pas un fait nouveau à leurs yeux. 
Ils ne se font aucune illusion sur la nature démocratique de leur pays. 
L'avenir politique à court terme de l'Iran reste incertain. 
La réaction des groupes réformateurs et de la jeunesse iranienne dépendra pour une bonne part de la voie que les conservateurs choisiront. 
Tout comme les réformateurs, qui représentent un large éventail d'idéaux politiques, les conservateurs iraniens offrent une certaine diversité. 
Il y a beaucoup de fondamentalistes religieux réactionnaires que le concept de démocratie répugne. " 
Peu importe ce que pense le peuple " dit un jour l'ayatollah Mesbah Yazdi, un religieux puissant, " ce sont des moutons ignorants ". 
Cependant, un petit groupe, dont les rangs gonflent, de penseurs conservateurs - qui n'en sont pas pour autant des démocrates - défendent une approche plus pragmatique et conciliatrice, par l'adoption essentiellement du langage qui autrefois prenait si bien pour les réformateurs aujourd'hui assiégés. " 
Il vaut mieux pour nous tous que les conservateurs ordinaires soient élus au Parlement, car ce sont des gens modérés et pragmatiques et non pas des extrémistes " déclarait Amir Mohebian, un journaliste de presse écrite influent, qui émerge depuis peu comme le visage iranien du " conservatisme de compassion ". 
Reste à voir qui, des idéologues conservateurs ou des pragmatistes, dominera le nouveau Parlement - qui entrera en fonction en juin. 
De toutes façons, les conservateurs devront mesurer avec précaution leur stratégie. 
Une approche plus idéologique et antagoniste - telle qu'une répression politique et sociale accrue - pourrait enflammer les masses populaires agitées, ravivant par-là même les réformateurs non violents mais extrémistes. 
Certains d'entre eux en appellent à la résistance passive et à la désobéissance civile pour le moment. 
L'ayatollah Khamenei aura pour tâche de contenir les idéologues conservateurs pour s'assurer de la domination des conservateurs pragmatiques. 
Que Khamenei lui-même soit plutôt idéologue ne lui facilite assurément pas la tâche. 
Bien qu'il soit en mesure d'apporter au peuple un certain degré de liberté politique et sociale, il ne le souhaite tout simplement pas. 
Le sort des conservateurs - et le sort du régime dans son ensemble - dépend essentiellement de l'économie punitive du pays. 
En dépit des richesses pétrolières de l'Iran, près d'un tiers de la population vit dans la misère. 
L'inflation et le chômage restent rampants. 
La démographie du pays accentue encore ces conditions de vie. 
Les deux tiers de la population iranienne, estimée à 69 millions, ont moins de 30 ans et les responsables politiques admettent qu'ils n'ont aucun moyen de répondre aux besoins de cette population active florissante. 
Pour la majorité des Iraniens, l'amélioration des conditions économiques reste une priorité. 
Comme me le confiait un retraité de 57 ans autrefois exerçant une activité libérale et aujourd'hui travaillant au noir comme chauffeur de taxi : " quand votre estomac est vide, vous ne réclamez pas la démocratie, vous réclamez du pain ! " 
Les conservateurs, tout comme les réformateurs, devront composer avec ces réalités. 
Quels que soient leurs efforts, il n'existe aucune solution simple ou immédiate à la mauvaise gestion et à la corruption économiques endémiques. 
De ce fait, les perspectives d'avenir politiques à court terme paraissent de mauvaise augure pour l'Iran. 
Toutefois, il existe des raisons de rester optimiste pour l'avenir politique à long terme. 
Une société civile locale s'est formée : en effet, l'Iran semble être le seul pays islamiste du Moyen-Orient qui soit en train de créer une base libérale durable. 
Le système monarchique et le système théocratique ont tous deux échoués. 
Les défenseurs du modèle socialiste se sont alignés sur le système soviétique. 
La démocratie libérale représente donc aujourd'hui la dernière alternative viable en Iran. 
Le cheminement de l'autoritarisme à la démocratie ne sera ni court ni clame. 
Les agitateurs réformateurs continueront à pousser tandis que les fidèles du régime continueront à les repousser. 
En l'absence d'une alternative politique crédible et immédiatement disponible, la situation en restera au point mort, le rythme du changement se montrant plus lent que ne le souhaite la population. 
Ainsi, le long terme pourrait se produire très lentement et les Iraniens courageux qui ont fait avancer les réformes dans leur pays pourraient continuer à croire qu'ils donnent des coups d'épée dans l'eau. 

La révolution trahie 
KIEV – Depuis Kiev enneigée, j’ai suivi avec joie et admiration les révolutions du Caire et de Tunis. 
Les Égyptiens et les Tunisiens ont raison d’être fiers de leur volonté de renverser pacifiquement des régimes autoritaires. 
Mais, après avoir moi-même pris la tête d’une révolution pacifique, j’espère que leur fierté est tempérée par un certain pragmatisme parce qu’un changement de régime n’est que la première étape de l’instauration d’une démocratie appuyée par l’État de droit. 
En effet, comme le démontre aujourd’hui mon pays, l’Ukraine, les révolutions démocratiques peuvent être trahies et leur cours inversé, une fois que la situation est normalisée et que l’euphorie révolutionnaire s’est dissipée. 
La première des leçons de l’Ukraine pour les démocrates tunisiens et égyptiens est que des élections ne font pas nécessairement une démocratie. 
A quoi faut-il s’attendre si les ennemis de la liberté utilisent les élections pour établir leur ordre du jour anti-démocratique ? 
Que se passe-t-il si des membres de l’ancien régime, ou des cadres de minorités militantes, ne font que prétendre se rallier aux normes démocratiques de manière à détourner la nouvelle démocratie ? 
En Ukraine aujourd’hui, ces questions n’ont rien d’abstrait. 
Six ans après la Révolution orange, la démocratie n’est pas seulement menacée, mais l’État de droit est systématiquement perverti et notre indépendance nationale cédée au plus offrant. 
En fait, le système présidentiel et parlementaire hybride adopté par l’Ukraine pour conclure pacifiquement la révolution est peu à peu vidé de sa substance de façon à ce que le pouvoir politique soit concentré dans les mains d’un président soi-disant démocratiquement élu. 
Les difficultés de l’Ukraine ne signifient bien sûr pas que les peuples égyptien et tunisien doivent dédaigner la tenue d’élections libres. 
Déterminer la volonté du peuple implique qu’elle s’exprime par la voie des urnes. 
Mais des élections ne peuvent à elles seules résoudre les problèmes politiques fondamentaux auxquels sont confrontées l’Égypte et la Tunisie. 
En particulier, elles ne suffisent pas à créer un cadre libéral et une société ouverte. 
Pour réaliser leur potentiel, les élections doivent être précédées d’un débat approfondi au cours duquel les arguments politiques sont avancés, attaqués, défendus et en fin de compte incarnés dans des partis politiques cohérents au plan idéologique. 
Un consentement démocratique ne peut être donné que lorsque les électeurs savent exactement à quoi ils consentent. 
Quiconque refuse d’expliciter publiquement ses intentions une fois au pouvoir – comme le fit le président ukrainien actuel, Viktor Ianoukovitch, lors de la campagne électorale qui nous a opposé l’an dernier – n’est plus un partisan de la démocratie pour laquelle les citoyens ont risqué leurs vies. 
La démocratie doit de plus être enracinée dans l’État de droit. 
Il doit y avoir dans l’arène politique des règles contraignantes acceptées par tous, et ceux ou celles qui ne les acceptent pas ou ne les suivent pas doivent être disqualifiés. 
La fraude électorale patente organisée par Ianoukovitch en 2004, et qui a entraîné la Révolution orange, devrait l’avoir mis au ban de la vie politique. 
Et pourtant, ce ne fut pas le cas. 
Et maintenant, en tant que président, le fruste instinct de Ianoukovitch le pousse à traiter la loi et la constitution comme les percevait Karl Marx : comme un mélange de sentimentalité, de superstition et de rationalisation inconsciente des intérêts privés. 
Voler des élections, nier les voix des électeurs et mépriser l’État de droit sont des négations de la démocratie. 
Ceux qui se comportent ainsi doivent être dénoncés comme des ennemis de la démocratie et traités comme tels. 
Une seconde leçon découle de ce constat. 
Le fait qu’un gouvernement a été démocratiquement élu ne signifie pas nécessairement que la cause de la liberté a prévalu. 
Le monde ne doit pas ignorer le retour à des tendances autoritaires. 
Et pourtant, non seulement l’étranglement de la démocratie par Ianoukovitch est ignoré par de nombreux pays voisins de l’Ukraine, mais de plus certains se félicitent ouvertement de la supposée « stabilité » imposée par son régime. 
Les Égyptiens et les Tunisiens ont pendant des décennies payés de leur liberté la stabilité de leurs gouvernements. 
Ils ne devraient pas être invités ou forcés, à y renoncer encore. 
L’une des manières d’empêcher qu’une révolution démocratique soit confisquée de l’intérieur est de construire une véritable société civile. 
Nous, en Ukraine, avons appris cette vérité des dures expériences de l’époque soviétique. 
Même si le communisme pouvait, ici et là, coexister avec la propriété privée, voire des entreprises privées, il n’a jamais pu coexister avec la société civile. 
Les attaques les plus fatidiques accompagnant l’instauration d’une dictature sont les tentatives de démantèlement de la société civile. 
En Ukraine, la liberté d’expression a été rétablie du jour au lendemain, à la chute du communisme. 
Mais restaurer la société civile – les nombreuses manières complémentaires dont les citoyens participent à la vie publique – est une tâche ardue, comme le découvriront bientôt les Égyptiens et les Tunisiens. 
La raison en est évidente : la société civile est une entité complexe, fragile, même mystérieuse qui évolue au cours des décennies, si ce n’est des siècles. 
Ses piliers – les associations privés et volontaires, la décentralisation de l’État, et la délégation du pouvoir politique à des organismes indépendants – doivent être patiemment construits, du bas vers le haut. 
Lorsque la société civile n’est pas fermement assise, tout problème remonte automatiquement à l’homme fort du régime. 
Plus le pouvoir est concentré au sommet, plus il devient facile pour les forces antidémocratiques de prendre – ou reprendre – le contrôle d’un pays. 
Alors que la communauté internationale se réjouit de l’instauration de la démocratie en Tunisie et en Égypte, ne nous laissons pas abuser par ses attributs formels. 
Réjouissons-nous du vent de liberté et de solidarité qui balaie l’Afrique du Nord, cet élan qui a déjà une fois donné sa liberté à l’Ukraine et la lui donnera à nouveau. 
Et engageons-nous à ne pas limiter notre solidarité aux frontières nationales. 
La liberté – la véritable liberté – est indivisible. 

Renaissance de la révolution 
MEXICO – Au Salvador, pour la première fois en Amérique latine, une ancienne organisation politico-militaire qui cherchait à obtenir le pouvoir par les armes est arrivée à ses fins par les urnes. 
Certes, au Nicaragua, le Front sandiniste a remporté une élection à demi légitime en 1984, mais il s’était accaparé le pouvoir cinq ans plus tôt en renversant la dictature Somoza. 
En 2006, quand Daniel Ortega a finalement été réélu, le vieux Front sandiniste de 1979 était méconnaissable. 
Créé en 1980 au Salvador, le Front Farabundo Martí de libération nationale (FMLN) est issu de la fusion de cinq mouvements de guérilla soutenus par Cuba et par le Nicaragua. 
Avec son candidat présentable et charismatique, Mauricio Funes, le FMLN a arraché de justesse une victoire incontestée aux présidentielles de dimanche dernier, malgré une avance de dix points réduite à tout juste deux points le soir du scrutin. 
A la tête du pays depuis 1992 – depuis la fin d’une guerre civile qui a duré dix ans –, le parti conservateur ARENA n’a reculé devant rien pour éviter une victoire du FMLN et a employé, une fois de plus, tous les stratagèmes possibles et imaginables pour piéger son adversaire. 
Selon la campagne implacablement négative d’ARENA, un triomphe de la gauche aurait ouvert la porte du pays au communisme, à Hugo Chávez et aux frères Castro. 
Pourtant, cette fois-ci, le terrorisme psychologique n’a pas fonctionné. 
Il y a manifestement une leçon à tirer des autres mouvements politiques de gauche et de guérilla en Amérique latine. 
Le Parti socialiste chilien, le Parti travailliste brésilien, le Frente amplio (« Front large ») uruguayen, même Hugo Chávez au Venezuela, le PRD au Mexique et le FSLN au Nicaragua, ont montré qu’après des années d’attente, la gauche pouvait remporter des élections dans cette partie du monde. 
La différence entre ces partis victorieux de gauche et le FMLN salvadorien sera révélée lorsque les vieux travers de mouvement armé seront mis à l’épreuve par le quotidien de la gouvernance. En effet, si Funes n’est pas un militant de la guérilla, en revanche son vice-président Salvador Sanchez Ceren et la quasi-totalité des dirigeants du FMLN sont des chefs de file et partisans non repentis de la guérilla castriste. 
Ce sont eux et non Funes qui contrôlent l’organisation du FMLN. 
Les leaders les plus brillants, modernes, démocratiques et ouverts aux réformes – Facundo Guardado, Joaquin Villalobos, Salvador Samayoa, Ana Guadalupe Martinez et Ferman Cienfuegos – ont tous quitté le parti. 
Deuxième facteur inquiétant : les liens du FMLN avec Cuba et le Venezuela. 
Il y a tout juste un an, quiconque visitait le quartier général du FMLN à San Salvador pour s’entretenir, par exemple, avec Ceren, son secrétaire général, était frappé par la présence écrasante de Chávez – chemises rouges, bérets rouges, images du caudillo vénézuelien, extraits de ses enseignements et pensées. 
Chávez a aidé le FMLN en fournissant du pétrole gratuit ou bon marché à ses maires dans de nombreuses parties du pays et probablement (bien que cela n’ait pas été prouvé) en affectant des fonds, ne serait-ce que de petits montants, aux caisses électorales du parti. 
La présence cubaine demeure forte elle aussi, même s’il est plus difficile avec les récentes purges politiques lancées par Raúl Castro de savoir exactement qui travaille pour qui. 
Ramiro Abreu, qui « s’occupait » du Salvador au ministère cubain des Amériques dans les années 80 et 90, est toujours actif mais désormais plus comme homme d’affaires et d’État que comme membre de l’état-major cubain. 
Pourtant, l’influence de Cuba sur l’ancienne direction du FMLN reste intacte. 
L’immixtion cubaine et vénézuelienne dans les partis politiques mexicains ou brésiliens, par exemple, est indiscutable mais pas nécessairement pertinente. 
Dans de grands pays aux vastes économies, conspirer et distribuer des faveurs et de petits avantages n’a que peu d’efficacité. 
Mais pour le Salvador, le Nicaragua, la Bolivie et l’Equateur, c’est une autre histoire. 
La crise économique qui malmène l’Amérique latine est le troisième facteur qui pèse dans la balance pour savoir quel type de gouvernement donnera le FMLN. 
Pour l’heure, il est impossible de dire si la récession provoquera une radicalisation de la gauche dans la région, que Chávez semble promouvoir, ou si la résignation induira la modération – c’est-à-dire un report des objectifs révolutionnaires compte tenu de conditions économiques peu propices. 
Nous le saurons bientôt. 
Il n’est pas exclu que la plus forte conséquence de la victoire du FMLN se situe au niveau du reste de l’Amérique centrale et du Mexique. 
Plus par commodité et par démagogie que par conviction, le président hondurien Manuel Zelaya est entré dans l’orbite de Chávez ; au Nicaragua, Ortega en a toujours fait partie, tout comme les proches d’Alvaro Colóm au Guatemala. 
Si l’on ajoute le Salvador à la liste, seuls le Costa Rica et le Panama, au sud, restent en dehors de cette sphère d’influence ; ce qui fait du Mexique, au nord, un pays de plus en plus exposé. 
Bien entendu, les nations d’Amérique centrale n’ont pas d’influence marquée sur le Mexique – ce serait plutôt l’inverse. 
Or, si la gauche mexicaine n’est plus aussi faible qu’après sa défaite en 2006, elle a toujours besoin de l’exemple d’autres pays. 
Elle se sent plus proche de Chávez, du président bolivien Evo Morales, de Cuba, des Sandinistes et maintenant du FMLN que de la gauche modérée élue au Chili, au Brésil, en Uruguay et au Pérou. 
Elle verra dans la victoire de Funes une avancée supplémentaire en faveur du « peuple » et un poil de plus arraché de la barbe de l’Oncle Sam. 
Il serait imprudent de prendre la victoire historique du FMLN pour un simple acte de justice ou pour un événement prévisible dans un petit pays sans influence. 



Le pape révolutionnaire conservateur 
Il y a vingt-cinq ans, le peuple polonais s'est étonné que l'un d'entre eux, le cardinal Karol Wojtyla de Cracovie, ait été désigné pour accéder à la papauté. 
Certains s'en sont effrayés, d'autres ont versé des larmes de joie. 
Voici, comme l'a écrit un célèbre écrivain, « le second baptême de la Pologne ». 
Mais même dans notre euphorie, nous ne nous attendions pas à ce que le nouveau Pape change autant non seulement la Pologne, mais le monde entier. 
Sa première visite dans son pays natal peu après son intronisation a montré au monde entier le pouvoir du nouveau Pape. 
La police communiste a disparu des rues principales de Varsovie, les rues sont devenues des modèles d'ordre. 
Après des décennies de privation de leur autonomie, les Polonais ont brusquement recouvré leur capacité à l'autodétermination. 
En disant tout haut qu' « il ne pourra pas y avoir d'Europe sans une Pologne indépendante sur sa carte », le Pape a réussi à balayer la colonisation injuste d'après-guerre qui avait assujetti la Pologne à la puissance soviétique. 
Puis, à Auschwitz, le Pape a déclaré : « Je parle au nom de tous ceux dont les droits sont méconnus et bafoués dans le monde, je parle parce que je suis lié, nous sommes tous liés, par la vérité ». 
A cet endroit, dans ce Golgotha des temps modernes, il a appelé les Polonais qui se souvenaient de leurs familles gazées dans le crématoire d'Auschwitz ainsi que de celles gelées dans les camps de concentration en Sibérie, à une fraternité consacrée à la lutte contre la haine et la vengeance, même justifiées. 
Certains considèrent le Pape comme l'homme qui a provoqué un renouveau religieux ; d'autres le tiennent pour un homme de paix. 
Certains voient en lui un défenseur des pauvres, d'autres un critique de la théologie de la libération. 
Pour le peuple de Pologne, Jean-Paul II, en faisant des droits de l'homme le point central de son enseignement, sera à jamais l'homme qui nous a donné le courage et l'espoir, qui a rétabli notre identité historique. 
En effet, lors de la première décennie de son règne, le Pape a consacré tous ses efforts à la lutte contre la dictature, et particulièrement la dictature communiste. 
La stratégie formulée par le Pape pour l'Eglise catholique et sa capacité à mobiliser des millions de croyants à sa cause ont signifié que personne ne pourra plus jamais réitérer la question posée par Staline : « Combien de divisions le Pape a-t-il ? » 
Jean-Paul II a démontré que la force morale constituait une arme suffisamment puissante pour défaire la division du monde instaurée à Yalta. 
Peut-être en partie en cause de leur position résolument anticommuniste, l'Eglise catholique et Jean-Paul II reçoivent souvent l'étiquette de « conservateurs ». 
Cette accusation suggère que l'Eglise ne peut pas cohabiter facilement avec une démocratie pluraliste. 
Il est certain que dans la lutte contre le communisme, l'Eglise polonaise s'est plutôt montrée conservatrice, Dieu merci ! 
Elle s'est montrée conservatrice dans sa fidélité absolue aux valeurs évangéliques, à la vérité de la foi, à son identité historique. 
Pour un système qui prônait l'athéisme officiel et le mensonge légalisé, l'Eglise a représenté un reproche vivant. 
Toutefois, avec la disparition du communisme, le problème rencontré par Jean-Paul II et son Eglise à l'heure actuelle est le suivant : dans quelle langue les valeurs évangéliques peuvent-elles être exprimées dans un monde dans lequel le mal n'est pas incarné par un système politique, mais est présent dans chaque âme ? 
Quel est le message du Pape pour le monde postcommuniste qu'il a contribué à créer ? 
Jean-Paul II garde indubitablement ses distances avec les idées économiques libérales et l'état libéral, qu'il taxe souvent de permissivité et de relativisme moral. 
Les déclarations du Pape sont fréquemment entachées d'une critique de l'individualisme au nom des valeurs collectives. 
Il considère les défauts du libéralisme comme étant particulièrement pernicieux dans les pays postcommunistes. 
L'économie de marché, malgré ses réussites pratiques, semble souvent, à ses yeux, manquer d'un coeur et d'un visage humain. 
Il considère que le marché favorise l'esprit d'entreprise au détriment de la solidarité humaine. 
Jean-Paul II ne se passionne donc pas pour la civilisation occidentale moderne, avec sa séparation d'avec le monde des valeurs, et il l'oppose à la sensibilité morale des sociétés tout juste sorties de plusieurs décennies de dictature. 
Tout comme Alexandre Soljenitsyne, le Pape a tendance à croire que c'est avant tout dans la résistance au totalitarisme que l'homme peut devenir véritablement libre et préserver les valeurs fondamentales de la civilisation. 
J'avoue que je considère l'héritage du communisme avec davantage de scepticisme. 
La pression totalitaire a en effet créé des hommes exceptionnels comme Jean-Paul II et Alexandre Soljenitsyne, des personnes qui considèrent que la foi religieuse a acheté la liberté à partir des mensonges et de la solitude. 
Mais elle a également créé des hommes tels que Andrei Sakharov et Vaclav Havel, qui ont défendu leurs valeurs suprêmes en se référant à un humanisme laïque et en parlant en son nom. 
Toutefois, pour la plupart des gens, la vie sous une dictature totalitaire n'avait certes rien d'ennoblissant ; il s'agissait plutôt d'une immersion quotidienne dans les mensonges, la dépravation spirituelle et la corruption matérielle. 
C'est la raison pour laquelle les sociétés postcommunistes ne font preuve d'aucune noblesse ni d'aucun désintéressement qui trancheraient profondément avec l'Occident. 
La défaite du communisme a laissé un grand trou noir dans les âmes des communautés, un trou qui est désormais empli par des idées de nationalisme, d'intolérance et de consumérisme occidental. 
Mais l'intuition première de Jean-Paul II est correcte : le monde postcommuniste (de l'Est et de l'Ouest) connaît une crise spirituelle et le Pape souhaite l'ébranler en l'amenant à prendre conscience de l'importance de valeurs plus élevées. 
En effet, par ses mots et par l'exemple qu'il montre, le Pape perturbe le monde : ce dernier souhaite vivre dans la richesse et le confort et le Pape nous rappelle que nous devons également vivre dignement. 
Aucune étiquette ne peut finalement s'appliquer à Jean-Paul II qui incarne souvent un ensemble de contraires : rejet des compromis/oecuménisme, ténacité/enthousiasme, ouverture intellectuelle/insistance sur l'orthodoxie théologique. 
C'est un conservateur amoureux de la liberté et un défenseur de la paix qui condamne l'injustice, mais qui nous rappelle que la clémence est plus importante que la justice. 
C'est en cela qu'il incarne le paradoxe qu'est la Chrétienté : des principes sacrés et durables associés à la compréhension et à la tolérance. 
Vingt-cinq ans après le départ de Jean-Paul II pour Rome, nous, les Polonais, lui restons reconnaissants pour nous avoir aidés à reconquérir notre liberté. 
C'est une bonne chose que Jean-Paul II soit parmi nous. 
Un monde dans lequel tout change a besoin d'un gardien pour veiller sur ce qui ne change pas. 

L'éthique révolutionnaire de la recherche embryonnaire 
L'avancée scientifique la plus impressionnante de l'année 2005 est aujourd'hui remise en question. 
En juin, le prestigieux magazine Science a publié un article signé par le scientifique sud-coréen Woo-Suk Hwang et une équipe internationale de co-auteurs, décrivant la façon dont ils avaient développé des lignées de cellules souches humaines “sur mesure” clonées à partir d'un adulte. 
La validité scientifique de leur recherche fait aujourd'hui l'objet de plusieurs enquêtes indépendantes, mais il n'en reste pas moins important d'examiner ses implications éthiques. 
Hwang et ses collègues ont affirmé avoir remplacé le noyau d'un œuf humain non fertilisé par celui d'une cellule ordinaire prélevée sur une autre personne, et avoir développé des lignées de cellules souches à l'ADN identique à celui de la personne ayant fourni la cellule ordinaire à partir de l'embryon ainsi créé. 
Cette réussite semblait nous rapprocher considérablement d'un monde dans lequel des patients pourraient se voir greffer des cellules ou des tissus que leur corps ne rejetterait pas, puisque les matériaux biologiques utilisés, clonés à partir du patient lui-même, leur conviendraient parfaitement. 
Début décembre, Hwang a révélé que certains des œufs provenaient de deux femmes qui travaillaient dans son laboratoire, et que d'autres “donneuses” avaient été payées pour donner leurs ovocytes, une faille éthique qui n'engageait en rien l'exactitude des résultats scientifiques. Mais les collaborateurs de Hwang ont commencé à mettre en doute la validité de l'expérience elle-même, et Hwang a signalé à Science qu'il souhaitait retirer son article. 
À l'heure de la rédaction de notre article, il défend encore la validité de son travail, tout en admettant l'existence “d'erreurs humaines” dans la préservation des lignées de cellules souches, notamment une contamination par un champignon. 
Il aurait même suggéré que certaines cellules auraient pu être falsifiées. 
Nous ne saurons pas si nous sommes près de pouvoir produire des lignées de cellules souches sur mesure tant que les enquêtes scientifiques sur les recherches de Hwang ne seront pas terminées. 
Cependant, peu de chercheurs doutent que les expériences que Hwang et ses collègues affirmaient mener soient, en principe, faisables. 
Si Hwang n'a pas été le premier à le faire, quelqu'un d'autre finira par y arriver. 
La possibilité de réaliser l'expérience de façon fiable marquera le début de nombre d'innovations médicales importantes. 
Mais la signification éthique d'une telle recherche va bien au-delà de l'indubitable importance de sauver des patients dans un état critique. 
Prouver qu'il est possible de cloner à partir du noyau d'une cellule humaine ordinaire transformerait le débat sur la valeur du potentiel de vie humaine, car nous trouverions alors que “le potentiel de vie humaine” est tout autour de nous, dans chaque cellule de notre corps. 
Par exemple, lorsque le président George W. Bush a annoncé en 2001 que les États-Unis ne financeraient pas la recherche de nouvelles lignées de cellules souches créées à partir d'embryons humains, il a avancé la raison suivante : “Comme un flocon de neige, chacun de ces embryons est unique, et comporte l'unique potentiel génétique d'un être humain individuel.” 
C'est précisément ce raisonnement qui est menacé par ce que Hwang et son équipe affirment avoir obtenu. 
Si c'est le caractère unique des embryons humains qui rend leur destruction répréhensible, alors il n'existe aucune raison majeure de ne pas prélever une cellule d'un embryon et de détruire le reste pour obtenir des cellules souches, puisque le “potentiel génétique unique” de l'embryon serait préservé. 
Cette possibilité souligne la faiblesse de la thèse selon laquelle l'avortement est également répréhensible car il détruit un être humain génétiquement unique. 
En suivant ce raisonnement, une femme qui se retrouve enceinte à un moment inopportun peut se faire avorter, dans la mesure où elle préserve une seule cellule du fœtus pour s'assurer que son potentiel génétique unique est préservé. 
Mais il semble absurde que cela fasse une quelconque différence quant à l'aspect moral de l'avortement du fœtus. 
Si, plus tard, cette femme désire concevoir un enfant, pourquoi utiliserait-elle l'ADN de son fœtus avorté plutôt que de concevoir un nouveau fœtus de la manière habituelle ? 
Chaque fœtus, celui qu'elle avorte comme celui qu'elle conçoit plus tard par relations sexuelles, possède son propre ADN “unique.” 
En l'absence de motif particulier, comme un changement de partenaire sexuel par exemple, il semble ne pas y avoir de raison de préférer l'existence d'un enfant à celle d'un autre. 
L'hypothèse avancée est peut-être que, comme le disent parfois les opposants à l'avortement, le fœtus avorté avait le potentiel génétique d'un Beethoven ou d'un Einstein. Mais, pour autant que nous sachions, c'est le fœtus que la femme concevra après, pas celui qu'elle a avorté, qui s'avèrera être un Beethoven ou un Einstein. 
Alors pourquoi préférer un potentiel génétique à un autre ? 
Une fois abandonnés les arguments fondés sur le potentiel, l'affirmation qu'il est répréhensible de tuer des embryons et des fœtus doit se baser sur la nature de ces entités elles-mêmes – sur le fait qu'il s'agit de vrais être humains possédant déjà les caractéristiques qui rendent leur suppression répréhensible. 
Mais étant donné que les fœtus, au moins au stade où la plupart des avortements sont effectués, n'ont encore développé aucune forme de conscience, il semble raisonnable de considérer leur suppression comme un acte bien moins grave que de tuer un être humain normal. 
Dans ce cas, ce n'en est que plus vrai pour les embryons. 

Les nantis devraient tenir parole 
Pour la première fois dans l'histoire des hommes, le monde est à deux doigts de mettre fin à la pauvreté dans le monde. 
Affirmation grotesque ? 
Peut-être. 
Après tout, les pauvres sont partout et leur nombre en constante augmentation du fait de la récession mondiale, de la croissance des populations, et des mauvaises politiques de gestion économique, de l'Argentine jusqu'au Zimbabwe. 
Pourtant, je maintiens mon affirmation. 
Si le monde, et les États-Unis en particulier ainsi que d'autres pays industrialisés, affectait une petite partie des dépenses militaires au soulagement des besoins des plus populations les plus pauvres au monde, notre génération pourrait libérer l'humanité de l'étau de fer de la pauvreté. 
Je ne parle pas de la pauvreté relative, le fait quasi inévitable que certains membres de la société soient moins dotés que d'autres, bien que cela varie d'une société à l'autre dans une certaine mesure. 
Je parle de la pauvreté qui vous fend l'âme, la pauvreté qui met en péril la survie des individus ne disposant même pas d'un dollar par jour pour vivre. 
Pour le première fois depuis longtemps, le monde dispose du pouvoir nécessaire pour éliminer ces conditions extrêmes. 
Quel est ce pouvoir ? 
Les pays les plus riches au monde ont développé leur croissance économique sur plusieurs générations, croissance portée plus avant grâce au foisonnement scientifique et technologique. 
Même si les pays pauvres semblent de plus en plus à la traîne, la vérité n'en reste pas moins réconfortante. 
Une grande partie des soit-disant pays en voie de développement, en Asie particulièrement, a réalisé de grands progrès pour se sortir de la pauvreté absolue. 
La Chine a étonnament réussi dans ce domaine, avec ses millions d'habitants qui bénéficient d'un meilleur niveau de vie depuis ces vingt dernières, en matière de santé, de nutrition et de niveau sanitaire. 
L'Inde a accompli des progrès notables plus récemment, même s'il reste beaucoup à faire. 
Les pays les plus pauvres des régions pauvres de l'Afrique sub-saharienne, et des régions reculées de l'Amérique latine et de l'Asie centrale, n'ont pas bénéficié de tels succès. 
Un milliards d'hommes, et peut-être même le double, vivent dans des conditions sordides de famine, de maladie et de pauvreté. 
Dans la plupart de ces pays, les deux dernières décenies sont synonymes de régression plutôt que de progression. 
La maladie a balayé l'Afrique, avec le développement pandémique du sida et la résurgence de la malaria et de la tuberculose. 
La famine afflige des centaines de millions de personnes, du fait des changements climatiques qui se font de plus en plus imprévisibles, les sécheresses et les inondations se montrant toujours plus dangereuses, et signe de changements climatiques durables. 
Chaque année, des millions de gens meurent, conséquence de la pauvreté qu'ils subissent, alors que leurs vies pourraient être épargnées s'ils avaient accès à de meilleurs soins, une meilleure nutrition et si d'autres besoins essentiels étaient comblés. 
La pauvreté absolue des centaines de millions de personnes les plus démunies est choquante, moralement intolérable et dangereuse : c'est le terreau de la maladie, du terrorisme et de la violence. 
Et pourtant, avec les pays les plus riches continuant plus que jamais à s'enrichir, et une grande partie des pays en voie de développement échappant à l'horreur de la pauvreté absolue, l'équilibre s'est déplacé en faveur de l'élimination de la pauvreté dans le monde. 
Les pays riches pourraient aider les plus démunis parmi les pays pauvres à échapper à la misère en consacrant une infime partie de leur PNB, ou même de leur budget militaire, pour résoudre les crises liées à la famine, au manque d'éducation et aux conditions sanitaires. 
Cette aide, alliée à une croissance économique basée sur une économie de marché, pourrait mettre fin à cette pauvreté absolue. 
Les pays riches sont essentiellement axés vers la coopération avec les pays les plus pauvres pour atteindre ces objectifs. 
Mais, comme c'est souvent le cas avec de telles promesses, l'Amérique et les autres pays donateurs ont jusqu'à présent failli à leurs engagements. 
Au Sommet du millénium de l'ONU en septembre 2000, les leaders mondiaux ont fait la promesse solemnelle de résoudre le problème de la pauvreté dans le monde. 
Ils ont publié un communiqué appelant à l'action immédiate afin de réduire la pauvreté absolue d'ici à 2015. 
Ils se sont même engagés à mobiliser des aides financières. 
Au sein de cette généreuse Déclaration du millénaire, on retrouve un ensemble d'objectifs spécifiques pour la réduction de la pauvreté, de la maladie, de la famine, de l'analphabétisme et de la dégradation écologique. 
Ils proposent des engagements explicites et détaillés, tels que l'engagement des pays pauvres et riches à réduire le taux de mortalité infantile de deux tiers d'ici à 2015, en comparaison des taux propres à chaque pays pour 1990. 
Tristement, des dizaines de pays de par le monde ne peuvent atteindre ce but car les sommes investies dans la santé sont trop faibles. 
De nombreuses études, y compris celle que j'ai menée pour l'OMS, montrent que pour un investissement international minimal, de l'ordre de 50 à 100 milliards de dollars par an d'aide en provenance des pays riches, suffirait à la réalisation des objectifs de développement du Millénium. 
Cela peut sembler énorme mais ne représente rien en comparaison des 25 billions de dollars de revenus annuels des pays riches ou des 500 milliards de dollars dépensés chaque année en matière de budget militaire. 
Nombre de pays regardent maintenant les États-Unis et d'autres pays riches avec un certain ressentiment, considérant qu'ils ne tiennent pas leurs engagements à secourir les pays les moins favorisés. 
Les pays riches peuvent se racheter, et même promouvoir leurs intérêts vis-à-vis de la paix mondiale et de la propspérité, en apportant la preuve que les objectifs de développement du Millénium ne sont pas que des mots vides de sens. 
Le bras de fer avec ces engagements se poursuivra le mois prochain, à la conférence de l'ONU sur le financement du développement, qui doit se tenir à Monterrey, au Mexique. 
Cette conférence sera axée sur l'essentiel : où se trouve l'argent destiné à combattre la pauvreté et la maladie ? 
Les pays riches appuieront-ils leurs promesses par leurs actions ? 
À Monterrey, les pays riches peuvent montrer au reste du monde, et particulièrement aux plus démunis d'entre les pauvres, qu'ils ont compris le message. 
Espérons, pour notre futur commun, que les leaders mondiaux agiront comme il le faut cette fois-ci. 

Les riches s'enrichissent 
Les néolibéraux militants tels que moi, qui insistèrent pour ouvrir les vannes des capitaux au début des années 1990, avaient une vision particulière à l'esprit et pourtant, l'avenir que nous espérions ne s'est pas présenté. 
Nous avions analysé la force extraordinaire du biais du système international des prix à l'encontre des pays pauvres : les bas prix auxquels leurs produits étaient exportés et les prix forts auxquels les biens essentiels dont ils ont besoin pour s'industrialiser et se développer étaient importés. 
Nous nous demandions pourquoi ne pas libérer les capitaux pour encourager les investissements à grande échelle des pays riches vers les pays pauvres ? 
De tels investissements à grande échelle auraient pu offrir à toute une génération le temps nécessaire aux économies pauvres pour atteindre les niveaux des structures industrielles et les niveaux de vie des pays riches. 
C'est un fait que des investissements à grande échelle identiques ont joué un rôle important à la fin du dix-neuvième siècle. 
Le Canada, l'ouest des États-Unis, l'Australie, la Nouvelle-Zélande, le Chili, l'Argentine, l'Uruguay et l'Afrique du Sud : tous ces pays se sont développés, il y a plus d'un siècle, grâce à l'importation de capitaux. 
Mais cela ne se présenta pas de la même façon cette fois-ci. 
Plutôt que de voir les capitaux aller des pays riches vers les pays pauvres, c'est tout le contraire qui se produisit : les flux se dirigèrent des pays pauvres vers les pays riches, et en proportions extraordinairement importantes vers les États-Unis, dont le taux d'absorption des capitaux est aujourd'hui le plus important au monde, quels que soient le lieu ou l'époque considérés. 
Qu'est-ce qui alimente cet afflux de capitaux ? 
Les banques centrales représentent l'une des sources de cet afflux, car elles essaient de maintenir la valeur de leur devise suffisamment basse pour que leurs travailleurs puissent gagner une expérience précieuse en exportant vers les pays riches. 
Les investisseurs qui craignent de perdre leurs fonds après les divers effondrements des marchés émergeants des années 1990 représentent une autre source, tout comme les amateurs de technologie cherchant fortune auprès de ce que le boom technologique américain semblait vouloir offrir et les nantis du tiers-monde convaincus qu'il est préférable de détenir un compte à la banque centrale allemande au cas où ils auraient besoin de s'enfuir de leur pays en jet Lear ou en zodiac. 
Tous ont contribué à l'afflux de capitaux vers les États-Unis, qui purent ainsi investir bien plus qu'ils n'avaient réussi à épargner. 
C'est comme cela que l'économie américaine est devenue (et reste) un aspirateur géant absorbant toutes les liquidités d'investissement internationales disponibles. 
Ainsi, ceux d'entre nous qui veulent encore jouer le rôle de défenseurs porteurs de drapeau pour la mobilité internationale des capitaux en sont réduits à deux arguments. 
D'abord, et surtout, le contrôle des capitaux crée les conditions idéales d'une corruption à grande échelle. 
Grâce aux contrôles des capitaux, les investisseurs désirant ardemment exporter leurs fonds ne le peuvent pas, sauf s'ils trouvent un bureaucrate complaisant. 
Cependant, une économie de marché efficace a besoin de minimiser les occasions et les attraits de la corruption, sinon elle s'aggrave. 
Ensuite, l'afflux de capitaux en Amérique était et reste peut-être justifié : il y a éventuellement un aspect unique et précieux des investissements en Amérique aujourd'hui. 
(Alors dans ce cas, si ces opportunités d'investissement sont si satisfaisantes, pourquoi les Américains eux-mêmes n'épargnent-ils pas plus, dans la sphère privée et publique, pour en profiter ?) 
De 1960 à 1985, nous avons assisté à une période de développement financé par les institutions publiques telles que la Banque mondiale, du fait des échecs du marché et du manque de confiance des gouvernements ne permettant pas aux pays pauvres d'emprunter des fonds privés. 
De 1985 à 2000, nous avons assisté au financement privé du développement des pays qui adoptèrent des politiques favorables aux marchés et se conformaient à leurs règles dans l'espoir de retours d'investissements élevés et d'une croissance rapide. 
La première époque ne fut pas vraiment un succès. 
Quand on considère l'inversion des flux de capitaux vers les États-Unis, je ne peux pas non plus dire que la deuxième période fut un succès flagrant, même s'il est bien que les travailleurs et les hommes d'affaires mexicains aient acquis une certaine expérience à l'exportation de leur production, tout en ayant suffisamment de succès pour faire pencher la balance commerciale avec les États-Unis en leur faveur. 
Pourtant, la fuite des capitaux est le revers de cet excédent commercial. 
Le Mexique, pauvre en capitaux, doit-il vraiment financer un autre bond en avant dans l'afflux des capitaux vers l'économie américaine ? 
Il est impossible pour un militant néolibéral tel que moi-même de souhaiter autre chose que des contrôles les plus restreints possibles pour fléchir la spéculation sur les flux de capitaux. 
Les marchés de capitaux peuvent se tromper lourdement sur l'allocation des capitaux, mais les gouvernements agissent probablement de plus piètre manière et les tentatives de corruption des bureaucrates doivent être gardées au plus bas niveau possible. 
Cependant, l'espoir de voir se répéter les même phénomènes que ceux de la fin du 19ème siècle s'est montré, à ce jour, bien inutile. 
Contrairement aux beaux jours du libéralisme, l'argent des pays riches n'ira simplement pas donner aux économies périphériques le cadeau inestimable du développement rapide et réussi. 

La morale de Sandy 
COPENHAGUE – Quand la «& méga tempête& » Sandy a frappé la côte Est des États-Unis le 29& octobre, elle a non seulement inondé le métro de la ville de New York, mais, une semaine plus tard, elle aurait joué selon 15& % des électeurs américains, un rôle déterminant dans l’élection présidentielle. Elle a également fait ressurgir les dires non vérifiés que le réchauffement de la planète était la cause principale de tels évènements, accompagnés de l’argument moralement intenable que la seule manière d’aider les victimes de prochains ouragans serait de réduire les émissions de CO2. 
De Bill Clinton à Robert Redford, d’innombrables soi-disant experts ont mis Sandy sur le compte du changement climatique. 
Exemple flagrant& : le magazine Bloomberg Businessweek qui a mis en grand titre «& C’EST LE RÉCHAUFFEMENT PLANÉTAIRE, STUPIDE& » sur sa photo couverture d’un Manhattan inondé. 
Bien sûr, le réchauffement planétaire est réel et la réduction des émissions de CO2 est une bonne idée surtout lorsque le coût de ces réductions est inférieur aux dommages évités. 
Il y a aussi un brin de vérité dans le lien entre les ouragans et le réchauffement planétaire& : le Groupe d'experts intergouvernemental sur l'évolution du climat des Nations Unies (GIEC) prévoit des ouragans plus puissants, mais moins fréquents d’ici la fin du siècle. 
Mais la fin du siècle n’est que dans 88 ans et l’accusation actuelle du réchauffement planétaire est peu convaincante comme le laisse croire l’origine de la manchette de Bloomberg – un «& gazouillis& » de 134& caractères. 
Dans son rapport& 2012 sur la gestion des risques des évènements extrêmes, le GIEC a fait état de son peu de confiance dans toute thèse associant les ouragans au réchauffement planétaire. 
Les auteurs de l’un des principaux articles scientifiques d’où sont tirées les études de l’ONU en la matière l’énoncent très clairement& : «& Il est prématuré de conclure que les activités humaines … & ont déjà eu des incidences détectables sur l’activité des ouragans dans l’Atlantique& ». 
En fait, les États-Unis n’ont subi aucun ouragan de catégorie& 3 ou au-dessus depuis Wilma en& 2005. 
Ces sept dernières années sont en fait la plus longue période de temps sans ouragans de force majeure depuis plus d’un siècle ; l’ouragan Sandy a même été déclassé du niveau d’ouragan à celui de tempête avant qu’il ne vienne frapper New York, et les médias l’ont alors affublé du vocable de «& méga tempête& ». 
Mais lorsque Bloomberg avance que Sandy était la tempête la plus coûteuse de l’histoire des États-Unis et que ces phénomènes ont des conséquences pour «& la survie de la race humaine& », il est nécessaire de remettre les cadrans à l’heure. Cette affirmation est tout simplement erronée, car il n’y a qu’à se rappeler la facture des dégâts causés par l’ouragan Katrina. 
En vérité, en tenant compte de l’inflation et de la croissance des collectivités côtières, Sandy n’occupe que le 17e rang au palmarès des tempêtes des États-Unis. Sans compter que la tendance de fréquence et de puissance des ouragans atteignant le littoral américain depuis 1900, a légèrement fléchi et non l’inverse. 
D’autre part, à l’échelle planétaire, l’énergie de tous les ouragans des quatre dernières années (y compris Sandy) a été à son plus bas depuis les années 1970. 
Et, même si les ouragans seront probablement de 2 à 11& % plus puissants d’ici la fin du siècle, ils seront moins fréquents, alors que les sociétés seront plus résilientes, les coûts totaux des dommages devraient passer de 0,04& % à 0,02& % du PIB mondial pour cette période. 
Mais le vrai danger de ces grandes déclarations sur Sandy et les changements climatiques est autre part. Il découle de l’argument qui finit toujours par suivre& : un lien insidieux que l’on veut faire entre le réchauffement planétaire et la destruction matérielle, et aussi qu’il faut aider les futures victimes des ouragans en réduisant les émissions CO2 dès maintenant. 
Selon Redford, nous avons besoin de «& réduire la pollution au carbone qui alimente ces tempêtes& ». 
Comme bien d’autres, il trouve déplorable qu’il existe encore des sceptiques climatiques& : «& En ignorant les données scientifiques, ils déshonorent les êtres humains qui souffrent à cause du changement climatique& ». 
Malheureusement, c’est justement en ne portant son attention que sur la réduction du CO2 que l’on banalise la souffrance humaine, car toute coupe des émissions carbones un tant soit peu réaliste ne fera absolument rien pour les 50 à 100 prochaines années. 
Prenons la hausse du niveau de la mer, qui a été de loin la principale cause des dommages subis par New York. 
Les modèles indiquent que la politique climatique mondiale la plus ambitieuse, le programme «& 20-20-20& » de l’UE, affichera un coût net annuel d’environ 250& milliards& $ pour le reste du siècle, ou un total approximatif de 20& trillions& $. 
Or cela ne fera baisser le niveau des océans que de neuf millimètres d’ici 2100. 
Si les États-Unis s’engageaient dans le même genre de programme, les coûts et les avantages seraient probablement du même ordre& : une réduction de deux centimètres du niveau de la mer d’ici la fin du siècle pour une facture nette annuelle d’environ 500 milliards& $. 
Étudions plutôt un scénario beaucoup moins réaliste& : celui où nous parvenons à convaincre le monde entier – y compris la Chine et l’Inde – de souscrire presque immédiatement aux coupes radicales des émissions de carbone et où l’on parvient à soustraire le CO2 de l’atmosphère, le niveau de la hausse des océans ne serait réduit que de 18 à 45& cm avant la fin du siècle. 
Les modèles indiquent que les coûts, d’ici là, seraient d’au moins 40& trillions $ annuellement. 
Comparez cela aux vraies préoccupations des instances de la ville de New York& : à savoir la probabilité de 3,3& %, et ce, sans réchauffement planétaire, que chaque année un ouragan de catégorie& 3 frappe New York. 
Ceci causerait des ondes de tempête de plus de 7,5& m (environ trois mètres au-dessus de celles de Sandy), qui engloutiraient l’aéroport Kennedy sous six mètres d’eau. 
Une grande partie des risques pourraient être gérés en érigeant des digues, en construisant des portes étanches des entrées de métro et des choses simples comme des revêtements poreux – à un coût annuel d’environ 100& millions& $. 
Sandy a fait ressortir une question fondamentale pour toutes les régions du monde qui subissent les ouragans. 
Si l’on veut en réduire les dégâts, ne devrions-nous pas concentrer nos recherches sur des solutions les moins coûteuses possible qui nous permettraient de mieux contrer les effets des houles de tempête d’ici les prochaines années& ? Au lieu de prêcher une solution tellement onéreuse qu’elle nécessite près d’un siècle pour retrancher neuf millimètres à des vagues de 7,5& m& ? 
La réponse moralement défendable est évidente, et elle n’a rien à voir avec des réductions immédiates des émissions de CO2. 

L’arrivée au pouvoir de la droite populiste en Pologne 
Cependant, la fin de la gauche ne signifie pas pour autant que le programme économique de la droite soit cohérent. Nous ne devons pas oublier, en effet, que la coalition victorieuse formée du parti Droit et Justice (PiS) et de la Plate-forme Civique (PO) se déchire entre ses tendances libérales (PO) et ses penchants populistes (PiS). 
Si les slogans populistes du PiS venaient à être traduits dans une politique économique, les dépenses publiques augmenteraient très certainement, aggraveraient la situation fiscale déjà fragile de la Pologne et provoqueraient, par conséquent, d’importantes poussées inflationnistes. 
Pire encore, l’accroissement des dépenses sociales permettrait à peine de réduire le taux de chômage national effrayant de 17,5 % – un chômage essentiellement structurel – alors que tout espoir d’adoption rapide de l’euro serait anéanti. 
En fait, les deux objectifs économiques les plus importants que la Pologne devraient viser sont la discipline fiscale et les réformes orientées vers l’économie de marché telles que l’assouplissement des lois du travail rigides qui handicapent la création d’emplois. 
N’oublions pas que, pendant les deux dernières décennies, les objectifs permanents du démantèlement du système communiste et de la planification centralisée, ainsi que de l’adhésion à l’Union européenne ont servi de force motrice aux réformes. Or, dans un gouvernement mi-libéral et mi-populiste, est-il possible de mobiliser la volonté politique suffisante pour mettre en place de nouvelles réformes ? 
S’engager clairement à adopter l’euro le plus tôt possible pourrait, tout comme la dynamique d’adhésion à l’Union européenne dans les années 1990, servir de tremplin économique à la Pologne. 
Un tel objectif stratégique permettrait de justifier la mise en œuvre de politiques fiscales et monétaires prudentes et, compte-tenu du désir fort des Polonais d’être des Européens à part entière, elles bénéficieraient d’un soutien politique important. 
Seul un tel soutien populaire permettrait au déficit budgétaire public - qui devrait être de 4,4 % du PIB en 2005 -, d’atteindre dans les deux années à venir le seuil de référence de moins de 3 % du PIB exigé par l’UE. 
Par ailleurs, s’engager à adopter l’euro aurait des effets d’entraînement positifs. 
Cet engagement renforcerait les perspectives de convergence parmi les acteurs du marché financier et se traduirait par des primes de risques réduites pour les investisseurs. 
Tout en augmentant la stabilité financière, un affaiblissement des risques réduirait également les perspectives d’inflation et les taux d’intérêt et accélèrerait, en retour, la compression du rendement des emprunts d’État polonais pour atteindre un niveau comparable aux niveaux européens. 
Alors que le rendement de 4,7 % des emprunts d’État polonais semble sur le point d’atteindre le niveau du critère de référence de Maastricht concernant les taux d’intérêt à long terme, cette situation pourrait perdurer en fonction des orientations données à la politique fiscale et du risque de crédit global. 
Des marchés financiers plus stables et un taux de change moins volatile par rapport à l’euro seront très bénéfiques à l’économie polonaise. 
Plus important encore, un risque de taux de change réduit devrait relancer les investissements intérieurs et étrangers directs, tout en favorisant la baisse du chômage. 
C’est pourquoi il est impératif que le nouveau gouvernement prépare, en coopération avec la Banque nationale de Pologne, un programme économique complet pour mener la politique fiscale et monétaire vers l’objectif de l’adoption de l’euro. 
Bien qu’il ne soit pas immédiatement nécessaire d’annoncer un taux de change spécifique pour le zloty à son entrée dans la zone euro, un tel programme économique doit inclure une formule de fixation du taux dans ses priorités. Quand le gouvernement aura élaboré et dévoilé au public un argumentaire attractif consacré à la méthode qui sera utilisée pour déterminer ce taux, les marchés financiers seront alors en mesure de prévoir plus précisément le futur taux de change de référence. 
Cette procédure permettra de réduire les possibilités d’arbitrage spéculatif des devises et atténuera les risques de taux de change pendant la période préparatoire à l’adoption de l’euro. Cette période préparatoire contribuera alors à faire baisser les taux d’intérêt, qui incorporent toujours le risque existant inhérent au taux de change. 
Les économistes doutent peu des bénéfices durables que l’adoption de l’euro apporterait à la Pologne. 
L’appartenance à la zone euro permettrait, en effet, de baisser les coûts de transaction et augmenterait la productivité du travail. Mais, cela ne sera possible qu’à condition que les carences institutionnelles soient corrigées. 
Les obstacles à la mobilité professionnelle, la réforme du système complexe d’imposition perclus de failles et handicapé par des taux excessifs, ainsi qu’un réseau médiocre d’infrastructures routières sont quelques-unes de ces carences. 
Chacune d’entre elles doit être traitée par le nouveau gouvernement comme un problème urgent. Si le nouveau pouvoir gère adroitement ces changements, ils pourraient tous être « vendus » au public comme le type de réforme populaire que les Polonais n’ont jamais cessé d’exiger. 
Le nouveau gouvernement polonais doit relever de nombreux défis importants. La conciliation en son sein de ses tendances libérale et populiste n’est pas le moindre de ces défis. 
Il ne pourra obtenir de résultats durables qu’à condition que le populisme soit mis au service des réformes économiques libérales. 

Les Priorités nécessaires du G8 
Dans les jours qui précèdent la réunion du G8, qui se tiendra en Écosse du 6 au 8 juillet, le Premier ministre britannique, Tony Blair, a appelé la communauté internationale à définir les priorités internationales nécessaires, qu'il a déclaré être indubitablement l'Afrique et le réchauffement climatique. 
M. Blair a raison de nous mettre au défi d'établir ces priorités-là. Mais son choix est probablement erroné. 
Même si nous devons relever le défi qu'il nous lance, nous devons aussi adopter les priorités nécessaires. 
Les leaders politiques épousent rarement de claires priorités et préfèrent paraître capables de tout accorder à tout le monde. 
Ils doivent composer avec les bureaucraties, qui sont naturellement peu enclines à voir leurs efforts recevoir un ordre de priorité, sauf si elles parviennent à ne pas se placer en tête. 
Quand nous établissons un ordre de priorité, nous définissons les secteurs où nous devons agir plus (ce qui est bien), mais aussi les secteurs où nous ne devons pas agir plus (ce qui est considéré comme cynique). 
Ne pas aborder la question des priorités ne fait pas disparaître le besoin de donner un ordre de priorité à notre action. 
Au contraire, les choix n'en deviennent que plus obscurs, moins démocratiques et moins efficaces. 
Refuser d'établir des priorités et traiter principalement les problèmes les plus publics est une erreur. 
Imaginez les médecins d'un hôpital constamment surchargé qui refuseraient de trier les blessés et se contenteraient de soigner les patients dans leur ordre d'arrivée tout en accélérant le traitement des malades dont la famille est la plus vindicative… Refuser d'établir des priorités est injuste, gâche les ressources et coûte des vies humaines. 
Quelles devraient donc être nos principales priorités internationales? 
Cette question a été étudiée dans un projet révolutionnaire qui a impliqué une longue liste des meilleurs experts en économie mondiaux au Consensus de Copenhague l'an dernier. 
Une Dream Team de huit économistes, dont trois prix Nobel, ont étudié cette question fondamentale : si le monde avait par exemple 50 milliards USD pour faire le bien, où pourrions-nous dépenser au mieux cet argent ? 
La première priorité se révéla être la prévention contre le sida. 
Un programme de prévention complet coûterait 27 milliards USD, mais les bénéfices potentiels en seraient immenses : on éviterait plus de 28 millions de nouveaux cas de sida pour 2010. 
Cela en fait le meilleur investissement que le monde pourrait réaliser pour engranger des bénéfices sociaux qui rendraient à 40 contre 1 l'investissement initial. De même, l'approvisionnement en oligo-éléments qui manquent au régime alimentaire de plus de la moitié de la population mondiale réduirait les maladies causées par les carences en fer, en zinc, en iode et en vitamine A avec un rapport coût/bénéfice très élevé également. 
Si nous pouvions seulement trouver la volonté politique pour cela, établir un commerce libre serait alors réalisable à moindre coût, avec des bénéfices pouvant s'élever à 2,4 billions USD annuels. 
Combattre le paludisme rapporte au moins cinq fois la mise. 
Moustiquaires et médicaments efficaces pourraient réduire de moitié l'incidence du paludisme et coûterait 13 milliards USD. 
La liste continue pour ensuite se concentrer sur les techniques agricoles pour répondre aux problèmes de la production alimentaire et de la famine, ainsi que les technologies qui pourraient booster l'approvisionnement en eau potable et améliorer les conditions sanitaires. 
Étant donné que ces problèmes sont les plus aigus en Afrique, les priorités de M. Blair ont un certain mérite. 
Mais le Consensus de Copenhague nous a non seulement démontré ce que nous devrions faire, mais aussi ce que nous ne devrions pas faire, du moins, pas pour le moment. 
Nos experts placèrent les priorités climatiques en bas de l'échelle de la liste des choses à faire en priorité. 
En fait, le panel a appelé ces tentatives – y compris le protocole de Kyoto – de « mauvais projets », car ils coûtent plus chers que le bien-être qu'ils produisent. 
Cela ne veut pas dire que nous ne devons pas nous attaquer aux changements climatiques. 
Le réchauffement de la planète est réel. 
Mais le protocole de Kyoto ne produit qu'une infime différence (repoussant la montée des températures de 2100 à 2106) pour un coût très réel (près de 150 milliards USD annuels). 
Vu les maigres ressources, nous devons nous demander : voulons-nous faire un maximum de bonnes choses aujourd'hui ou un petit nombre de bonnes choses à long terme ? 
Nous devons nous demander si nous ne pouvons pas agir plus pour le monde en investissant différemment. 
Loin de suggérer une politique du laissez-faire, cette question répond directement au problème urgent de l'ordre de nos priorités. 
Pourquoi Haïti a-t-il connu des milliers de morts lors des récents ouragans mais pas la Floride ? 
Parce que les Haïtiens sont pauvres. Ils ne peuvent pas prendre de mesures préventives. 
Briser le cercle vicieux de la pauvreté en répondant aux questions les plus pressantes de la maladie, de la famine et des eaux polluées ne fera pas qu'un bien évident pour tous mais renforcera également les populations les plus vulnérables. 
La réunion du G8 a mis à son ordre du jour l'organisation des priorités internationales. 
C'est donc maintenant qu'il nous faut mettre nos priorités en ordre. 
Les problèmes urgents de la majorité des pauvres de notre monde ne sont pas les changements climatiques. Leurs problèmes sont plus fondamentaux : ne pas mourir de maladies facilement prévenues, ne pas être mal nourris par cause de simple manque d'oligo-éléments, ne pas être empêchées de bénéficier de certaines opportunités au niveau économique mondial par manque de libéralisation des échanges. 
Nous pouvons prévenir le sida en distribuant des préservatifs et en améliorant l'éducation sanitaire. 
Nous pouvons empêcher des millions de morts pour cause de malnutrition en distribuant tout simplement des suppléments vitaminés. 
Ce ne sont pas là des techniques de pointe mais de simples biens de consommations courantes dont le monde entier a besoin. 
Prendre avant tout les meilleures mesures serait un des meilleurs investissements pour l'avenir de la planète. 
Si nous voulons sérieusement résoudre les défis les plus sérieux qui se posent au monde aujourd'hui, nous nous devons de définir correctement ces priorités. 

La nécessité d’un point d’ancrage de l’Éveil arabe 
LONDRES – La situation économique des pays du célèbre Éveil arabe se détériore aujourd’hui à grande vitesse. 
L’Égypte est à court de liquidités – avant l’octroi des récentes aides, les réserves de change du pays ne pouvaient assurer que moins de trois mois d’importations – et les Égyptiens stockent carburant et denrées alimentaires en prévision des pénuries futures. 
Les pannes de courant, de plus en plus fréquentes et permanentes, semblent présager que le pire est à venir, dans une économie aux prises avec un chômage de masse, une exclusion généralisée, et en proie à de profondes poches de pauvreté. 
C’est la stabilité macroéconomique à court terme qui constitue la priorité immédiate en Égypte et dans les autres pays de l’Éveil arabe. 
À moyen terme, c’est en revanche la viabilité de l’ordre actuel qui est en jeu – et non seulement dans ces États, mais également dans le reste de l’Afrique du Nord et du Moyen-Orient. 
Compte tenu de l’ampleur des enjeux, Majid Jafar, de la société Crescent Petroleum basée aux ÉAU, a eu raison de faire part de son inquiétude lors du récent Forum économique mondial sur le Moyen-Orient et l’Afrique du Nord, qui s’est tenu sur les rives de la mer Morte. 
Inspirée du Plan Marshall d’après 1945 en Europe occidentale, sa proposition de Plan arabe de stabilisation est certes louable. 
La nécessité de l’impératif d’une action coordonnée de grande envergure est considérable. 
Pour autant, le Plan Marshall constitue-t-il le modèle le plus approprié ? 
Le Plan Marshall consista en une stratégie macroéconomique faisant intervenir des transferts massifs de capitaux afin d’aider à reconstruire une capacité industrielle anéantie par la guerre, ainsi que de rebâtir l’infrastructure des économies au moyen d’institutions développées. 
Or, c’est bien d’investissements micro-orientés, basés sur des projets, et lourds en gouvernance, dont la région arabe a besoin, des investissements conditionnés par la réforme profonde d’un environnement commercial généralement considéré comme l’un des plus défavorables de la planète. 
Dans un rapport conjoint sur la compétitivité des pays arabes, la Banque européenne pour la reconstruction et le développement (BERD) et le Forum économique mondial en appellent à une réforme institutionnelle urgente afin de favoriser la croissance du secteur privé. 
Les lourdeurs administratives ainsi que l’application inefficace des politiques concurrentielles et des règles de gouvernance mettent à mal l’esprit d’entreprise dans l’ensemble de la région. 
Des investissements massifs sont également nécessaires dans le domaine de l’éducation, afin d’éradiquer les profondes poches d’analphabétisme, d’améliorer les niveaux de compétences globaux, ainsi que de permettre une meilleure rencontre entre les compétences et la demande du marché. 
Étonnamment peut-être, il règne dans les pays de l’Éveil arabe un consensus généralisé selon lequel le secteur privé constituerait une composante centrale de la création d’emploi et de la croissance à long terme. 
C’est ce que nous avons pu constater récemment lorsque la BERD, en collaboration avec l’organisation britannique Forward Thinking, a organisé un atelier à huis clos auprès de 27 représentants majeurs de partis issus de l’ensemble du paysage politique de la région. 
Ces deux journées de discussions intenses ont révélé d’importantes divergences de points de vue, mais également de nombreux points communs. 
Le développement du secteur privé évoque des aspects clairement différents selon les individus. 
Les partis de droite sont largement partisans du concept de libre marché, les Frères musulmans d’Égypte ainsi que leurs partis apparentés en Lybie et en Tunisie éprouvant quant à eux un profond scepticisme à l’égard de l’État, qu’ils considèrent comme pléthorique, inepte, et en fin de compte corrompu. 
En outre, les banques existantes ont échoué à satisfaire les électeurs de ces partis, notamment les propriétaires de petites entreprises et d’exploitations agricoles. 
La réalisation rapide d’objectifs ambitieux de croissance inclusive et de création d’emploi s’avérera extrêmement difficile sans la présence d’un État efficace, et sans recours à un système bancaire. 
Il ne fait aucun doute que la responsabilité principale de la construction du système politique de ces pays ainsi que de la réforme de leur économie incombe aux citoyens de ces États. 
L’intervention extérieure a laissé de trop nombreuses cicatrices dans la mémoire collective de l’opinion publique. 
La région pourrait néanmoins s’inspirer de la transition réussie qui s’est jouée en Europe centrale, ainsi que du solide point d’ancrage que l’accession de ces États à l’Union européenne a fourni aux réformes. 
Difficile d’accuser des États comme la Hongrie ou la Pologne de faire preuve d’arrière-pensées lorsqu’ils partagent leur expérience de développement. 
Il y a également beaucoup à apprendre de pays comme la Turquie, qui est parvenue à instaurer un secteur privé dynamique et innovant. 
La bonne nouvelle, c’est que les économies des États de l’Éveil arabe ne souffrent pas des distorsions profondes qui caractérisaient l’Europe post-communiste. 
Plusieurs réformes initiales ont d’ores et déjà été appliquées, sans oublier la présence de systèmes bancaires raisonnablement aboutis. 
Dans l’Europe post-communiste, il avait été nécessaire de bâtir les banques à partir de zéro, sur les décombres du communisme. 
Ainsi, bien que l’incertitude politique soit vouée à peser sur la croissance économique, les États de l’Éveil arabe ne devraient pas avoir à faire face à cette récession de transition dont a souffert l’Europe post-communiste dans les années 1990. 
D’un autre côté, ils auront peu de chance de bénéficier de la solide croissance dont les pays européens en transition firent par la suite l’expérience. 
Jafar a raison lorsqu’il affirme que les pays de l’Éveil arabe ont besoin d’un plan. 
Mais il devra s’agit d’un plan en faveur d’une croissance inclusive alimentée par le secteur privé, et d’un plan soutenu par les efforts de l’ensemble du monde arabe et de l’UE. 
Plus important encore, il devra s’agir d’un plan qui n’appartienne qu’aux États eux-mêmes, et repose sur une approche qui reconnaisse le rôle critique d’un État efficace et d’un secteur financier catalyseur. 
La transition sociopolitique qui se joue aujourd’hui, sous-tendue par la reconnaissance publique généralisée d’un besoin de changement, offre une opportunité historique d’amorcer des réformes tournées vers la croissance. 

La révolution dont la France a besoin 
La France va-t-elle troquer la pseudo révolution de mai 68 pour une contre-révolution de pacotille, ou bien les Français ont-ils donné un mandat à Nicolas Sarkozy pour qu'il change et modernise réellement leur pays ? 
Pourquoi Sarkozy a-t-il remporté l'élection présidentielle et quelles sont les conséquences probables de sa victoire pour la France, l'Europe et le reste du monde ? 
Même si certains électeurs ont pu craindre qu'il soit "trop" en terme de personnalité, Sarkozy a gagné avant tout parce qu'ils étaient bien plus nombreux à penser que Ségolène Royal n'était "pas assez" en terme de poids, une impression largement confirmée plutôt que dissipée par leur débat en face à face. 
Royal, en dépit de son énergie et de sa détermination n'a pas échoué parce qu'elle est une femme, mais bien qu'elle soit une femme. 
En 1968, après dix ans de présidence du général De Gaulle, en pleine période de forte croissance et de plein emploi, les Français s'ennuyaient. 
Aujourd'hui, après 12 ans de Jacques Chirac et 14 ans de François Mitterrand, la France connaît l'un des taux de croissance les plus faibles d'Europe et un niveau de dette et un taux de chômage parmi les plus élevés. Elle est inquiète de son déclin et mûre pour les réformes. 
Sarkozy a compris mieux que quiconque, que 39 ans après mai 68 la France est d'humeur à travailler plutôt qu'à badiner. 
La plupart des électeurs de Sarkozy attendent un Etat d'un nouveau genre, davantage engagé à les protéger contre la délinquance et moins interventionniste en termes économiques et fiscaux. 
Cette France soutient Sarkozy avec enthousiasme, alors que d'autres le considèrent comme un remède déplaisant mais nécessaires aux maux de la France. 
Les avertissements de dernière minute de Royal clamant que la France allait exploser si Sarkozy est élu manquaient à la fois de sérieux et de dignité. 
Néanmoins la France reste un pays profondément divisé et difficile à réformer. 
Ce n'est pas la Grande-Bretagne des années 1970, un pays qui n'avait rien à perdre en adoptant la voie difficile des réformes structurelles de Margaret Tchatcher. 
En regardant autour d'eux, de leur style de vie unique au monde à leurs services publics qui font encore preuve d'efficacité, les Français savent que leur pays ne s'en sort pas si mal. 
Néanmoins, avec un mélange de morosité et de soumission volontaire, ils savent maintenant qu'ils doivent se confronter à leurs limites. 
Sarkozy a moins de six mois pour mettre en oeuvre les réformes clés indispensables si la France veut rattraper les locomotives de l'Europe en matière de croissance. 
Pour cela, il lui faut une majorité au Parlement, qu'il obtiendra sans doute lors des élections législatives de juin. 
Mais avant tout, Sarkozy a besoin que les Français se montrent cohérents avec eux-mêmes. 
Pour cela, il doit mobiliser les énergies positives qui l'ont porté au pouvoir, sans attiser les énergies négatives qui feront bloc pour résister au changement. 
C'est le premier défi qui va se poser à lui. 
Il a fait preuve de qualités pédagogiques durant la campagne. 
Mais la fermeté doit s'accompagner d'un sens profond du respect de tous ceux - notamment dans la communauté immigrée - qui n'ont pas voté pour lui. 
Pour gagner, il a exploité les peurs d'une grande partie de l'électorat, pour réussir, il doit insuffler l'espoir. 
Pour l'Europe, l'élection de Sarkozy n'est pas un mauvais présage. 
Les problèmes de l’Union européenne ne vont pas disparaître du fait que la France a un nouveau président, mais son projet de traité constitutionnel simplifié pour remplacer celui que les électeurs français et hollandais ont rejeté en 2005 est plus réaliste que l'idée d'un nouveau référendum de Royal. 
Il y a quelques années, Sarkozy a évoqué un Club des six pour guider l'Europe. 
Mais la Pologne s'est exclue d'elle-même des pays qui ont un poids politique, tandis que les dirigeants italiens et espagnols ont fait ouvertement campagne pour Royal. 
En Grande-Bretagne, c'est sans doute Gordon Brown, un euro-sceptique semble-t-il, qui va remplacer Blair. 
Aussi, même si c'est par défaut, le tandem franco-allemand qui va reprendre un rôle moteur. 
Certes, Sarkozy et la chancelière allemande Angela Merkel ne répéteront pas les alliances privilégiées d'Helmut Schmidt avec Valéry Giscard d’Estaing, ou de François Mitterrand avec Helmut Kohl. 
Néanmoins, une fois de plus, l'avenir de l'Europe va dépendre largement de Paris et de Berlin. 
Ceci dit, la victoire de Sarkozy n'aura guère de conséquence au-delà de l'Europe. 
Alors que Chirac s'intéressait en priorité à la politique étrangère, s'il n'y a pas de crise internationale majeure, Sarkozy - tant par tempérament que par calcul politique - se concentrera sur la politique intérieure, au moins au début de son mandat. 
Même dans le domaine des relations transatlantiques, le changement sera plus une affaire de style que de fond. 
Pourtant, l'influence de Sarkozy sur la scène internationale se fait déjà sentir dans le cas de la Turquie. 
Son opposition sans ambiguïté à l'adhésion de la Turquie à l'UE et les incertitudes liées à l'objectif final du parti islamiste au pouvoir ont contribué, au moins en partie, à la crise que traverse actuellement ce pays. 
Pourquoi les forces qui s'opposent en Turquie devraient-elles faire preuve de modération si la perspective d'adhésion à l'UE n'existe plus ? 
La France a une occasion unique de se préparer à la nécessité des réformes. 
Le peuple français a montré sa maturité. 
Mais Sarkozy doit faire preuve de responsabilité en montrant qu'il peut réellement changer le pays et réconcilier les Français avec eux-mêmes et avec la position de la France dans un monde globalisé. 

Le droit de mourir 
Le 21 décembre, un médecin italien du nom de Mario Riccio a débranché le respirateur qui maintenait en vie Piergiorgio Welby. 
Celui-ci, atteint de dystrophie musculaire et paralysé, s’était battu en vain devant les tribunaux italiens pour obtenir le droit de mourir. 
Riccio a administré un sédatif et éteint le respirateur ; Welby a remercié sa femme, ses amis et son médecin. 
Quarante-cinq minutes plus tard, il était mort. 
Le souhait de Piergiorgio Welby, auquel les médias italiens ont donné un large écho, a déclenché des débats animés. 
On ne sait pas encore si le médecin sera poursuivi en justice, mais un politicien italien a déjà réclamé son arrestation pour homicide. 
Ce décès soulève deux questions, qu’il faut distinguer. 
D’une part, une personne a-t-elle le droit de refuser un traitement qui la maintient en vie ? 
D’autre part, peut-on défendre l’euthanasie volontaire d’un point de vue éthique ? 
Le consentement donné par le patient en connaissance de cause devrait être une condition préalable à tout traitement, du moment que le patient est un adulte en mesure de prendre une telle décision. 
Imposer un traitement médical à une personne qui n’en veut pas revient à une agression. 
On peut penser que le patient fait le mauvais choix, mais on doit respecter ce choix, reconnu dans la plupart des pays mais apparemment pas en Italie. 
Même l’Eglise catholique romaine soutient depuis longtemps qu’il n’est pas obligatoire d’employer des moyens thérapeutiques extraordinaires ou disproportionnés pour prolonger la vie. 
Aux termes de la « Déclaration sur l’euthanasie » de la Congrégation pour la Doctrine de la foi, approuvée par le Pape Jean Paul II en 1980, le refus d’un traitement pénible n’équivaut pas à un suicide ; il y a là plutôt acceptation de la condition humaine, souci d’épargner la mise en œuvre d’un dispositif médical disproportionné aux résultats que l’on peut attendre, enfin volonté de ne pas imposer des charges trop lourdes à la famille ou à la collectivité . 
Cette description convient bien à la décision de Piergiorgio Welby. 
Riccio a bien agi, car son patient était paralysé et incapable de mettre en œuvre son refus du traitement. 
Si le cas Welby est défendable dans les limites fixées par la doctrine catholique romaine, la véritable question est de savoir si ces limites sont bien fixées. 
Si un malade incurable peut refuser un traitement pénible, sachant que ce refus va entraîner sa mort, pourquoi un malade incurable qui n’est pas maintenu en vie par un traitement médical, mais pour qui la maladie elle-même rend la vie insupportable, n’aurait-il pas le droit de demander une assistance pour être soulagé ? 
Pour les partisans de la doctrine catholique, dans le deuxième cas le patient a l’intention de mettre fin à ses jours, ce qui est inacceptable, alors que dans le premier cas il souhaite simplement éviter le traitement. 
Certes, la mort est une conséquence prévisible, mais ce n’est pas le but premier. 
Si le patient pouvait éviter le traitement et continuer à vivre, c’est ce qu’il choisirait. 
De ce point de vue, on n’aurait pas dû aider Welby, car il avait expressément demandé à mourir, et non pas à éviter un traitement pénible. 
La distinction est douteuse. 
Dans les deux cas, le patient prend sciemment une décision qui va entraîner sa mort, au lieu de choisir de prolonger sa vie dans des conditions douloureuses. 
En se concentrant sur le refus du traitement, et non pas sur les conséquences de ce choix, l’Eglise catholique romaine évite d’impliquer que les patients doivent toujours accepter les traitements de maintien en vie, aussi douloureux ou onéreux soient-ils. 
Mais son opposition résolue au suicide assisté et à l’euthanasie volontaire semble alors incohérente. 
Beaucoup de pays reconnaissent le droit de refuser un traitement médical. 
Mais seuls les Pays-Bas, la Belgique, la Suisse et l’Etat de l’Oregon autorisent les médecins à aider un patient à mettre fin à ses jours par d’autres moyens que la suspension des soins. 
Les Pays-Bas en particulier font l’objet de calomnies incessantes. 
Les détracteurs soutiennent que la légalisation de l’euthanasie volontaire a entraîné une perte de confiance dans la profession médicale, et toutes sortes d’autres conséquences terribles. 
Pourtant, si c’est vrai, les Néerlandais ne sont pas au courant. 
Malgré un changement de gouvernement depuis la légalisation, il n’y a eu aucune initiative pour revenir sur cette décision. 
Ce n’est pas ce que souhaite le public. 
Les Néerlandais savent comment l’euthanasie volontaire est pratiquée dans leur pays, ils savent que la légalisation a amélioré, et non pas dégradé, leur système de santé, et ils veulent avoir la possibilité de recevoir une assistance pour mourir, le cas échéant. 
N’est-ce pas un choix auquel nous devrions tous avoir droit ? 

Le droit à l’égalité, hier et aujourd’hui 
LONDRES – Après des semaines de tourments économiques et financiers, le débat public s’oriente enfin vers les terribles conséquences humaines potentielles de l'effondrement du système financier mondial. 
Les comparaisons avec la Grande dépression des années 30 font désormais partie intégrante du débat – à juste titre d'ailleurs. 
Le monde doit tirer des leçons de la crise la plus grave du XXe siècle. 
En période de crise, il faut avant tout tenir compte des besoins éprouvés pour réaliser des interventions sociales – et économiques. 
La récession peut entraîner l'exclusion et, pire encore, la persécution des groupes les plus vulnérables de la société. 
C'est pour cela que les Nations unies ont adopté la Déclaration universelle des droits de l'homme en 1948 et que nous avons plus que jamais besoin d'instaurer l’égalité pour tous les êtres humains. 
Les nations doivent agir maintenant pour garantir les mêmes droits à tous les individus – quels que soient leur richesse, leur ethnie, leur sexe ou leur religion – et pour que ces droits soient consacrés par des textes de loi. 
Ce mois d'octobre, 128 éminents spécialistes des droits de l'homme et de l’égalité venant de 44 pays ont fait une tentative majeure : s'appuyer sur la Déclaration des Nations unies de 1948, qui marque un tournant, pour instaurer un principe universel d’égalité humaine. 
Nous avons lancé une « Déclaration sur les principes d'égalité », qui s'appuie sur son précurseur historique pour établir, pour la première fois, des principes juridiques généraux définissant l’égalité comme droit fondamental. 
La Déclaration, qui repose sur un total 27 principes, est le reflet d’un consensus moral et professionnel entre des experts des droits de l'homme et de l'égalité. Elle est le résultat de plus d'une année de travaux menés par l’Equal Rights Trust, basé au Royaume-Uni. 
Inutile de dire qu'il n'a pas été simple de parvenir à un consensus au sein d’un groupe si diversifié composé de personnes venant du monde entier. 
« Égalité » signifie différentes choses, pour différentes personnes et à des moments différents. 
Les interprétations de cette notion dépendent largement des environnements sociaux, culturels et politiques dans lesquels opèrent les principes d'égalité. 
Tous les signataires de notre nouvelle déclaration partagent l’avis que l'incitation à la violence motivée par l'ethnie, le sexe ou l'orientation sexuelle constitue une grave violation du droit à l'égalité. 
Par déférence naturelle pour le premier amendement de leur constitution, plusieurs avocats américains spécialistes du droit civil ont toutefois été réticents à accepter ce principe, à moins de faire référence à la menace de violence « imminente ». 
Plusieurs experts de pays en développement ont voulu déclarer la pauvreté « motif proscrit de toute forme de discrimination », tandis que pour d'autres, la notion de pauvreté est bien trop vague pour faire l'objet de droits et devoirs reconnus par la loi. 
Certains ont soutenu que la pauvreté absolue diffère de la pauvreté relative ; d’autres se sont interrogés sur les responsabilités des individus pour se sortir de la pauvreté par l'éducation et le travail. 
Selon les participants, les obligations légales spéciales, tels le droit à un salaire minimum et le droit à une formation professionnelle, sont plus efficaces que de vaguement étendre la portée de telle ou telle loi contre la discrimination, qui considère la pauvreté comme telle. 
Nous sommes parvenus à un compromis entre ces deux groupes d’experts. 
Malgré les divergences d'opinion, nous pensons unanimement que pour faire respecter les Principes d'égalité à notre époque, ceux-ci doivent aller bien au-delà du modèle négatif de lutte contre la discrimination adopté aux États-Unis et en Europe durant la seconde moitié du XXe siècle. 
Au contraire, ces principes doivent encourager les nations à promouvoir le principe d'égalité de droit, de façon positive, conformément aux interprétations actuelles des obligations internationales. 
La déclaration que nous avons mise au point considère l'égalité comme « un droit autonome ». 
En d'autres termes, il s'agit d'un droit distinct qui ne dépend pas de la violation d'autres droits reconnus, tel le droit l'éducation. 
En conséquence, le droit à l'égalité peut être enfreint même si un autre droit reconnu – par exemple, le droit au logement ou à l'emploi – n'existe pas. 
Le droit à l'égalité pourrait exister dans tous les domaines d'activité réglementés par le droit national, international ou propre à une partie du monde. 
Il s’appliquerait à tous les individus, qu'ils aient une nationalité ou soient apatrides, notamment réfugiés ou chercheurs d'asile, et imposerait aux États une obligation positive consistant « à promouvoir et à mettre en oeuvre » le droit d'égalité. 
Il y a un an, quand nous avons débuté nos travaux, une déclaration de ce type faisait cruellement défaut. 
Aujourd'hui, elle semble essentielle pour empêcher que, dans le monde entier, le fossé entre nantis et laissés-pour-compte ne devienne un abîme. 

Le droit de massacrer ? 
NEW YORK – Les meurtres de la parlementaire américaine Gabrielle Giffords, entre autres, en Arizona le mois dernier sont les derniers chapitres d’une longue série de fusillades de masse aux Etats-Unis dans lesquels l’auteur (présumé) souffrait apparemment de désordres mentaux. 
La tragédie de l’Arizona a naturellement suscité des appels à des changements de politique. 
Mais que peut-on faire différemment, si tant est que cela soit possible ? 
La grande majorité des individus lourdement déséquilibrés psychologiquement ne sont pas violents. 
Il est presque impossible de prédire ceux qui, sans antécédents de violence, deviendront violents. 
Dans le même temps, les propositions pour protéger la société de ceux qui sont dangereusement mentalement malades se heurtent à des questions de libertés civiles. 
Le journaliste russe Andrei Sitov a soulevé cette question lorsqu’il a affirmé, lors d’une conférence de presse à la Maison Blanche, que les libertés américaines étaient complices de la fusillade en Arizonaamp#160;: «amp#160;Pour ce qui est du pourquoi – ce n’est pas si incompréhensible, du moins du point de vue de quelqu’un de l’extérieur. 
C’est le revers de la liberté. 
A moins que vous ne vouliez des restrictions, à moins que vous ne vouliez un rôle gouvernemental plus fort… C’est l’Amériqueamp#160;: démocratie, liberté de parole, liberté de réunion, liberté de faire des pétitions au gouvernement. 
Et de nombreuses personnes à l’extérieur diraient aussi que la «amp#160;libertéamp#160;» d’un esprit dérangé à agir de façon violente est américaine, aussi.amp#160;» 
Sur la défensive, l’attaché de presse du président Barack Obama a répondu que les valeurs américaines n’avalisent pas la violence. 
Cela est vrai – mais sans rapport. 
La question est plutôt de savoir si les valeurs américaines en faveur des droits individuels avaient d’une manière ou d’une autre facilité la tragédie en Arizona. 
Après tout, les statistiques de la maladie mentale sévère sont à peu près identiques dans l’ensemble du monde développé, mais l’Amérique semble connaître plus de ce type de fusillades que d’autres pays. 
L’une des suggestions liées aux libertés est que l’Amérique aurait besoin de lois plus strictes pour faire en sorte que les malades mentaux n’aient pas accès aux armes à feu. 
Mais le tireur présumé n’avait jamais été diagnostiqué comme malade mentalamp#160;; de telles lois n’auraient donc pu éviter qu’il obtienne une arme. 
Le contrôle général des armes est essentiel, mais peu probable pour l’instant. 
Il faudrait aussi des services psychiatriques plus accessibles aux Etats-Unis. 
Bien que son université ait demandé une évaluation psychiatrique avant d’autoriser sa réintégration, le suspect de la fusillade d’Arizona n’a semble-t-il pas recherché d’aide auprès des services disponibles à Tucson. 
Contrairement à ceux qui sont atteints dans leur intégrité physique, les individus mentalement malades sont souvent inconscients – et nient même violement – qu’ils ont un problèmeamp#160;; ils ne prennent donc pas les traitements nécessaires et perdent les aides d’invalidité désespérément nécessaires. 
De nombreuses universités ont augmenté la surveillance des comportements inhabituels de leurs étudiants par des équipes d’évaluation des menaces. 
Mais un tel dépistage de masse est notoirement inefficace pour prédire les comportements violents, et donnent souvent un nombre conséquent de menaces mal identifiées. 
Par exemple, le dépistage psychiatrique pour le risque de suicide dans un lycée de New York avait déterminé que 44% des étudiants étaient à risque. 
De même, le dépistage d’attitudes excentriques, dissolues révèle souvent des individus qui ne deviendront jamais déséquilibrés selon les critères psychiatriques.amp#160; 
Dans les mois qui ont précédé la fusillade, le comportement du suspect montrait des signes marqués de profonds désordres mentaux, y compris un discours confus, un comportement perturbateur en classe, une imagination bizarre, une détérioration du comportement en société, dans les études et les loisirs et un changement dramatique de personnalité. 
En présence de tels signaux, pourquoi personne n’est intervenuamp#160;? 
La loi de l’Arizona autorise toute personne témoin du comportement bizarre ou menaçant d’un individu à le signaler aux autorités, qui peuvent obliger cet individu à se soumettre à une évaluation psychiatrique. 
L’université a suspendu le suspect pour son comportement menaçant mais elle n’a pris aucune autre mesure. 
Une raison à cela est que les lois sur la vie privée du système éducatif américain limitent strictement le partage de ce type d’informations, même avec les parents, et encore moins avec d’autres institutions. 
Des protections supplémentaires sur le secret médical rendent parfois difficile d’informer les parents au sujet du comportement perturbé de leur enfant. 
De plus, la Constitution américaine interdit la détention préventiveamp#160;: les individus les plus sévèrement déséquilibrés ne peuvent pas être maintenus en d��tention contre leur gré à moins qu’ils ne soient considérés comme une menace imminente pour eux-mêmes ou pour autrui. 
Les consultants des universités n’ont apparemment pas estimé que le suspect avait atteint ce seuil. 
Bien que perturbateur, le suspect était capable de fonctionner – comme l’a démontré la nature disciplinée de son geste. 
De telles protections ne devraient pas être remises en question facilement. 
L’ironie du commentaire de Sitov est que durant l’ère soviétique, les dissidents politiques soviétiques étaient diagnostiqués par la psychiatrie, internés et drogués jusqu’à la soumission. 
Le Premier ministre Nikita Khrouchtchev, ouvrant la voie à l’abus politique du diagnostique psychiatrique, disaitamp#160;: « De ceux qui pourraient avoir envie de s’opposer au communisme, nous pouvons dire clairement que leur état mental n’est pas normal.amp#160;» 
La ligne entre extrémisme politique furieux ou normalité excentrique et désordre mental délirant est difficile à établir. 
Si on allège un peu les restrictions sur les internements forcés pour éviter les crimes, des procureurs zélés pourraient contourner les libertés individuelles. 
On a pu constater de tels abus lorsque l’internement institutionnalisé a passé le barrage constitutionnel, comme dans le cas des lois que certains états américains ont adopté pour pouvoir incarcérer les «amp#160;prédateurs sexuels violents.amp#160;» 
Donc, que peut-on faireamp#160;? 
Sitov avait raison dans la mesure où la fusillade de l’Arizona a probablement été facilitée par une interaction typiquement américaine entre la protection légale de la vie privée et les libertés, un manque de ressources et de liens communautaires, et un accès facilité aux armes. 
Les Américains doivent prendre conscience que les lois qui régissent la vie privée dans le système éducatif et médical doivent autoriser quelques exceptions strictes pour permettre de notifier la famille et les autorités lorsque des signes évidents de maladie mentale apparaissent, afin que les universités et les autres institutions puissent prendre les mesures appropriées en temps voulu. 
Des services communautaires de psychiatrie appropriés, y compris dans le système éducatif, pourraient encourager les jeunes perturbés à rechercher volontairement de l’aide. 
Un élargissement prudent de la notion de violence imminente pour un internement forcé dans les cas avérés de profonds déséquilibres pourrait peut-être aider. 
Tout comme le dépistage, s’il est correctement ciblé pour limiter les erreurs. 
Enfin, il est impératif de mettre en place un meilleur contrôle des armes. 
De telles mesures auraient pu éviter la fusillade de l’Arizona. 
Une réponse plus forte de la communauté, encadrée par de strictes exceptions dans les restrictions légales sur le partage d’information, aurait pu permettre une évaluation du suspect malgré lui. 
Dans le cas où il aurait refusé le traitement, et aurait été libéré parce qu’il ne constituait pas de menace imminente, son désordre mental profond aurait au moins été diagnostiqué. 
Le fait de l’intégrer à une «amp#160;liste rougeamp#160;» des personnes à qui la vente des armes est interdite – fréquemment remise à jour sous de nouvelles lois renforcées – aurait pu empêcher qu’il n’aille s’acheter l’arme et les munitions dont il a fait ensuite usage. 

La bonne méthode pour combattre l'inflation en Chine 
WASHINGTON - Faisant un bon de 3,3% en mars 2007 à 8,3% un an plus tard, l'accélération de l'inflation menace la stabilité sociale de la Chine. 
C'est pourquoi la Banque populaire de Chine a fortement augmenté ses taux d'intérêt, ainsi que les conditions imposées aux réserves des banques. 
Le gouvernement chinois cherche à combattre l'inflation sans compromettre la croissance à long terme, mais les risques sont grands. 
L'augmentation du taux d'inflation accompagne une hausse analogue du taux de croissance du PIB qui est passé de 11% en 2006 (ce qui est déjà élevé) à 11,5% en 2007. 
La cause immédiate de l'augmentation des prix depuis le milieu de l'année dernière est la difficulté de la production à suivre la demande dans un nombre de secteurs croissant (production d'électricité, transport et biens intermédiaires). 
Une croissance élevée et soutenue alliée à une demande globale elle-même à la hausse se sont traduites par une offre insuffisante en dehors de Chine, notamment dans le secteur agricole et le secteur minier, ce qui a contribué à la flambée du cours du pétrole au-dessus de 100 dollars le baril. 
S'ajoutent à cela deux autres causes d'inflation : le syndrome dysgénésique et respiratoire (PRRS), une maladie qui tue les porcs (la principale source de viande en Chine) à travers tout le pays et les terribles tempêtes de janvier qui ont affecté la production de céréales et de légumes. 
Dans ce contexte, augmenter le coût du crédit constitue une erreur. 
L'accroissement rapide et prolongé de la demande globale chinoise alimente le boom des investissements et un surplus commercial de plus en plus important. 
Aussi, s'attaquer à l'inflation suppose de diminuer le taux de croissance (si ce n'est le niveau) de ces deux composantes de la demande. 
Mais les responsables chinois devraient s'appliquer à diminuer l'excédent commercial plutôt qu'à réduire les dépenses d'investissement - autrement dit, ils devraient accorder la priorité à l'appréciation du renminbi (RMB) plutôt qu'à la hausse des taux d'intérêt pour éviter la surchauffe. 
L'appréciation du RMB devrait permettre de réduire assez nettement la demande globale sans trop de risque, le surplus de la balance des comptes courants représentant 9,5% du PIB en 2007. 
L'essentiel de la réduction des dépenses ne doit pas porter sur les investissements (notamment en particulier en matière d'infrastructures dans les domaines où les besoins sont les plus criants et en matière sociale), car les investissements d'aujourd'hui représentent l'augmentation des capacités de production de demain, ce qui conduira à une baisse de l'inflation. 
L'appréciation du RMB comme premier outil de lutte contre l'inflation suppose d'accepter une augmentation temporaire du chômage en échange d'un taux de chômage qui sera bien plus faible ultérieurement sur le long terme - ceci parce que l'exportation de biens manufacturés exige généralement davantage de main d'oeuvre que les projets d'investissement. 
C'est pourquoi une diminution à hauteur de un milliard de RMB des exportations entraînera davantage de chômage qu'une diminution d'un même montant des dépenses d'investissement. 
Mais les investissements d'aujourd'hui permettront d'accroitre les capacités de production, ce qui se traduira par davantage d'emplois permanents dans l'avenir. 
Néanmoins, la Chine doit faire preuve de prudence lors de l'appréciation du RMB. 
Les responsables politiques devraient suivre attentivement tout signe d'évolution de la situation économique au sein du G-7. 
Si la crise du crédit immobilier aux USA provoque une grosse récession, les exportations chinoises diminueront et le prix du pétrole et des matières premières baissera. 
Dans ce cas, une appréciation importante du RMB reviendrait à prendre un canon pour tuer une mouche. 
Les autorités devraient admettre que l'appréciation du RMB ne va sans doute pas réduire les tensions commerciales sino-américaines. 
Prenons l'exemple des années 1980 quand le Japon servait de bouc émissaire. Durant cette période, le taux de change entre le yen et le dollar a plongé de 248 en 1984 à 162 en 1986, pour s'enfoncer jusqu'à 123 en 1988. 
Le surplus des comptes courants japonais a alors fortement baissé, passant de 3,7% du PIB en 1985 à 2,7% en 1988, tandis que le déficit des comptes courants américains n'est passé que de 2,8% à 2,4% du PIB, les entreprises japonaises commençant à investir dans des usines du Sud-Est asiatique qui produisaient à destination des USA. 
Aussi, on a continué à s'en prendre au Japon sous un autre prétexte : il devait supprimer ses "obstacles structuraux" aux importations. 
En résumé, une nette appréciation du RMB réduira substantiellement le déficit commercial bilatéral entre les USA et la Chine, ainsi que l'excédent commercial chinois, mais n'aura guère d'effet sur le déficit de la balance commerciale américaine. 
Sans une appréciation généralisée de toutes les devises asiatiques et sans changement de la politique américaine, seule une récession marquée pourrait réduire le déficit des comptes courants américains. 
Un RMB plus fort permettrait d'atténuer la surchauffe de l'économie chinoise sans porter atteinte à la capacité de production de la Chine dans le futur. 

La bonne solution pour la voiture électrique 
NEW YORK – L’enthousiasme grandissant pour les voitures électriques ne peut pas faire oublier les quelques 850 millions de véhicules à essence en fonctionnement aujourd’hui. 
Il faudrait des années de ventes de véhicules neufs pour inverser la tendance de façon significative. 
Une réalité qui aurait pu déprimer Räsänen, fonctionnaire à Helsinki – mais qui après réflexion, lui a donné, ainsi qu’à ses amis, une bonne idée : pourquoi ne pas conserver les voitures mais en remplacer le moteur? 
Voici une idée qui solutionnerait bon nombre de problèmes, non seulement par rapport au parc global actuel de voitures mais aussi par rapport au nombre de fabricants de voitures. 
Compte tenu des difficultés rencontrées par la plupart d’entre eux, ce n’est peut-être pas le bon moment de créer une nouvelle société. 
Mais ce serait peut-être opportun de créer une entreprise dont l’objet serait de remplacer les moteurs à essence par des moteurs électriques, malgré le ralentissement considérable de l’industrie automobile. 
L’initiative de ce groupe d’amis mené par Räsänen s’appelle eCars - Now! (eCars - Maintenant!, ndt). 
C’est une petite opération finlandaise, mais l’objectif de l’équipe est moins de créer une société que de développer un nouveau modèle pour les sociétés existantes. Et ils espèrent bien que ce principe sera repris un peu partout dans le monde. 
A l’instar de la tendance initiée par les logiciels libres, Räsänen et ses collègues veulent mettre librement à disposition leur idée et leurs concepts de base et encourager un grand nombre de sociétés dans le monde à les appliquer localement. 
Certaines sociétés fabriqueront les batteries ou les moteurs électriques ou les kits d’adaptation ; d’autres adapteront les véhicules à essence avec les nouveaux moteurs. Ceci représenterait de véritables opportunités d’emploi pour les ouvriers de l’automobile au chômage actuellement. 
eCars- Now! espère ainsi encourager un écosystème d’ouvriers de l’industrie automobile et de fabricants de pièces détachées similaire à l’écosystème des programmeurs de logiciels libres et de matériel informatique générique. 
Le parallèle s’arrête là, bien sûr, car les batteries et les moteurs n’ont pas grand-chose à voir avec les ordinateurs. Mais l’esprit est le même. 
Räsänen et son équipe ont commencé par évaluer la demande potentielle pour les moteurs électriques en Finlande. 
“Personne ne l’avait fait en Finlande avant nous,” se rappelle-t-il. 
“Dans un premier temps, nous avons déterminé que si nous pouvions réunir 500 personnes intéressées par un véhicule converti, nous pourrions prouver que le principe de conversion de masse avait un sens.” 
Il n’a fallu que 11 jours à eCars – Now! pour convaincre 500 clients potentiels. 
Il s’agissait juste d’un accord de principe, sans engagement de fonds. 
Et de nombreux prospects affluent sur le site internet du projet. 1000 personnes se sont maintenant inscrites sur le site, dont certaines se sont d’ors et déjà engagées à acheter ce type de véhicule. 
Le site a aussi essayé de déterminer sur quel type de véhicule se porterait la demande. 
La Toyota Corolla est arrivée en tête, ce qui n’est pas surprenant puisque c’est la voiture la plus vendue en Finlande (avec 7% de part de marché). 
15 mois plus tard, au mois de mai de cette année, la première Corolla modifiée a été présentée avec un moteur de la société Azur Dynamics de Détroit au Symposium du véhicule électrique à Stavanger en Norvège. 
Que faudra-t-il pour que cette idée fonctionne? 
Elle fonctionne déjà, jusqu’à un certain point, par le bouche à oreille. 
Le succès dépendra des personnes qui se chargeront de la mettre en œuvre localement. 
L’inventeur italien Roberto Vezzi avait un projet du même genre avec une Smart-EV. 
Il vient de rejoindre le mouvement eCars – Now! et son véhicule eSmart va être amélioré grâce à l’interface graphique utilisateur libre développée pour la eCorolla finlandaise. 
Selon Räsänen, d’autres initiatives émergent au Danemark, en Lettonie, en Espagne et en Turquie. 
Le groupe est maintenant à la recherche d’un fabricant/assembleur pour le kit d’adaptation (non pour les moteurs à proprement parlé). 
En attendant, la eCorolla et la eSmart passeront encore une batterie de tests. 
Le projet est économiquement viable. 
Produit à une échelle convenable, le kit devrait coûter aux alentours de 20 000 dollars (coûts de distribution et marge bénéficiaire inclus). 
Il faudra huit heures de main d’œuvre avec deux mécaniciens dans un garage professionnel pour installer le kit, ou moins d’une semaine pour le propriétaire qui voudrait s’y atteler lui-même (ou, comme on dit, deux semaines si sa femme s’en mêle). 
C’est considérablement moins cher que le coût d’une voiture neuve, surtout si elle est électrique. 
Le véritable bénéfice économique, cependant, réside dans les économies qui seront réalisées a posteriori. 
Mais cela suppose aussi l’installation généralisée de bornes de recharge et il y en a de plus en plus. 
Ce projet déconstruit l’industrie automobile – probablement d’une manière plus efficace que ne le fait le gouvernement américain à Détroit. 
En Finlande, au moins, il suffit juste d’un contrôle technique du gouvernement qui coûte environ 100 euros (soit 135 dollars). 
Si tout se passe bien, il y aura de plus en plus de voitures électriques et de fabricants de kits d’adaptation pour les différents marchés de propriétaires de véhicules. 
Les concessionnaires et les mécaniciens installeront les batteries, créant ainsi une nouvelle catégorie d’ouvriers spécialisés (indirectement) dans l’environnement et revalorisant le parc des voitures roulant actuellement. 
Un gouvernement prévoyant pourrait contribuer non pas en subventionnant ces efforts mais en rachetant les anciens véhicules à essence. 
Cela donnerait un coup de pouce aux nouvelles sociétés créées pour réaliser ces réadaptations en encourageant non pas la course aux subventions, mais la compétitivité commerciale pour que chacun des fournisseurs devienne plus efficace. 
(De nombreux gouvernements européens ont mis en place des primes à la casse ; il serait plus judicieux de mettre en place une prime pour les moteurs à essence car cela permettrait de baisser les coûts et de préserver les carrosseries encore en état d’utilisation.) 
Ce projet aurait pu sembler utopique il y encore quelques années, mais convient parfaitement à notre époque actuelle, en prise avec la récession. 
Cela permet d’économiser l’énergie et de préserver l’environnement à un moment où le réchauffement climatique fait craindre le pire. 
Et cela vient à point nommé alors que le monde ne croit plus aux promesses des gouvernements et prend enfin conscience de la responsabilité individuelle de chacun. 
Si vous voulez démarrer une affaire de moteurs électriques, apprendre à modifier un moteur à essence ou simplement savoir ce que vous pouvez faire avec votre propre véhicule, rendez-vous sur www.ecars-now.org . 
Vous n’y trouverez peut-être pas de solution toute faite à moins d’habiter en Finlande mais là est justement le but : vous pouvez démarrer votre version locale. 
Si vous le faites, d’autres suivront ! 

Comment reconstruire la Géorgie 
NEW YORK – Lors de la récente conférence des donateurs pour la Géorgie, les promesses de dons ont plu jusqu’à atteindre 4,5 milliards de dollars – soit environ 1 000 dollars par Géorgien. 
Ça, c’est la bonne nouvelle. 
La mauvaise était que la conférence était réservée aux donateurs et au gouvernement géorgien, et que Transparency International a critiqué l’opacité de son processus de prise de décision. 
Le manque de transparence et de responsabilité dans la manière de dépenser l’argent pour les guerres et la reconstruction qui leur succède n’a plus la côte auprès des contribuables. 
À la lumière de la croissance de la demande mondiale d’aide et de la chute de l’offre (en baisse de 12 % pour les deux dernières années), l’efficacité et la transparence deviennent des impératifs. Et les gouvernements qui ne rendent pas de comptes à leurs citoyens vont sans doute échouer en la matière. 
Avant que ces “promesses” ne se transforment en “engagements,” les donateurs devraient examiner minutieusement la stratégie de développement économique de la Géorgie, et évaluer ses programmes d’aide humanitaire et de reconstruction. 
Ils devraient se demander si l’aide qui lui est attribuée contribuera à la paix et à la stabilité ou, au contraire, si elle constituera un obstacle à une solution politique du conflit, au risque d’effrayer les investisseurs. 
La récente reconnaissance par la Russie de l’indépendance de l’Abkhazie et de l’Ossétie du Sud, malgré leur statut autonome de facto au sein de la Géorgie depuis le début des années 1990, rendra encore plus difficile la recherche de solutions aux problèmes des personnes déplacées (IDP), du retour des réfugiés et des habitants des zones de conflits. Mais la réintégration des groupes victimes du conflit dans des activités productives est la condition sine qua non de la stabilité politique, économique et sociale. 
L’Onu estime que les pays qui échouent dans ce domaine courent le risque de retomber dans le conflit. 
Le modèle de développement de la Géorgie a-t-il été propice à une croissance dynamique et globale, c’est-à-dire à une croissance débouchant sur des investissements productifs, des pratiques innovantes et une vaste création d’emplois ? 
Certes, le Fonds monétaire international et les responsables des États-Unis ont reconnu l’indubitable succès de la Géorgie dans son adoption de solides politiques macroéconomiques et de réformes visant à améliorer le climat commercial. 
Les investisseurs étrangers ont répondu en inondant le pays de ressources. 
Avec des flux entrants de capitaux équivalant à 20 % du PIB annuel d’avant la guerre, la croissance économique annuelle a bondi jusqu’à plus de 12 % en 2007, avec une croissance globale du pays de presque 40 % depuis 2003. 
Mais une croissance rapide ne suffit pas. 
La Géorgie n’a pas réussi à créer les emplois, le dynamisme et l’intégration nécessaires à une société en paix. 
Malgré quelques diversifications récentes, les investissements ont été principalement orientés vers la construction d’oléoducs, de gazoducs et d’autres grands projets internationaux. 
En outre, les dépenses militaires sont passées de 1 % à 7 % du PIB depuis 2003, drainant les ressources loin du développement humain pour les précipiter dans des investissements improductifs. 
Le taux de chômage est élevé, les disparités de revenus se sont aggravées et la corruption reste étendue en dépit d’importantes améliorations ces dernières années. 
Malgré les statistiques officielles qui placent moins d’un tiers de la population en dessous du seuil de pauvreté, les experts estiment qu’environ la moitié de la population est prise au piège de la misère, dans le contexte d’un vaste fossé entre urbains et ruraux. 
Le défi à relever pour la Géorgie consiste à trouver une solution au problème des déplacés en réadaptant les infrastructures, les logements et les autres services, et en facilitant la création d’emplois afin que les conditions de vie de la population affectée par le conflit puissent s’améliorer. 
Le Haut commissariat pour les réfugiés des Nations unies prévoit que 73 000 des environ 127 000 déplacés provoqués par la crise d’Ossétie du Sud reviendront sans doute chez eux au début de l’hiver. 
Étant donné que les 220 000 déplacés des conflits des années 1990 voient leurs chances de retourner en Abkhazie et en Ossétie du Sud s’amenuiser, les autorités géorgiennes doivent trouver une solution viable et permanente pour environ 6 % de la population. 
En outre, les flux de capitaux, desquels la Géorgie est très dépendante, ont été interrompus depuis le début du conflit. 
Sans solution au problème des déplacés, les tentatives de consolidation de la stabilité politique et de la sécurité sont vouées à l’échec. Et, sans stabilité ni sécurité, l’objectif du plan de soutien de 750 millions de dollars du FMI destiné à couvrir le “manque temporaire de financement externe” et à maintenir “la confiance des marchés et des investisseurs” ne sera pas atteint. 
Il s’agit à présent de repenser l’ensemble des aides destinées à la Géorgie afin de se concentrer en priorité sur la provision “d’aide à la reconstruction,” qui promeut l’investissement et l’emploi. 
Si “l’aide humanitaire” ne peut être négligée, il faut être conscient qu’elle encourage la consommation plutôt que l’investissement, créant des distorsions de prix et décourageant l’emploi. 
La Géorgie devra être sevrée de l’aide humanitaire dès que la situation le permettra. 
L’aide à la reconstruction visant à améliorer les infrastructures, aider les entreprises débutantes, réactiver les micro- et petites entreprises, les services, l’exploitation minière et les autres secteurs, et à améliorer les rendements agricoles et l’irrigation doit commencer dès à présent et constituer le principal objectif des engagements internationaux. 
Le laissez-faire ne parviendra pas à ce résultat. 
Il faut que le gouvernement géorgien et les donateurs envisagent d’utiliser les dons pour faire des subventions aux entreprises privées, afin d’encourager l’embauche des déplacés et d’en baisser les coûts. 
Faute d’une croissance inclusive et dynamique, la paix durable restera insaisissable, et, dans le climat actuel d’examens plus rigoureux et de grands besoins de concurrence, les donateurs auront du mal à justifier l’attribution du vaste package d’aide financière qu’ils ont promis. 

Le droit des singes – et des hommes 
MELBOURNE – Le 25 juin, lors d’un vote historique, la commission pour l’environnement, l’agriculture et la pêche du parlement espagnol a proclamé son soutien au Projet grands singes. Ce projet se propose d’accorder le droit à la vie, à la liberté et à la protection de la torture à nos cousins non humains les plus proches : les chimpanzés, les bonobos, les gorilles et les orangs-outans. 
D’autres pays, comme la Nouvelle-Zélande et le Royaume-Uni, ont entamé des démarches visant à protéger les grands singes des expériences nuisibles, mais aucun parlement national n’a déclaré qu’un animal pouvait être une personne jouissant de droits. 
La résolution, qui doit être adoptée par le parlement dans son intégralité, oriente le parlement espagnol vers la promotion d’une déclaration de même style à l’échelle de l’Union européenne. 
Elle appelle aussi le gouvernement à adopter, dans l’année, une législation interdisant les expériences potentiellement nuisibles sur les grands singes qui ne soient pas dans leur intérêt. 
Il sera permis de maintenir des grands singes en captivité dans un seul but de protection, et dans les meilleures conditions. 
La résolution recommande que l’Espagne entreprenne des démarches dans les forums internationaux et les organisations internationales pour s’assurer que les grands singes sont à l’abri des mauvais traitements, de l’esclavage, de la torture, de la mort provoquée et de l’extinction. 
Paola Cavalieri et moi avons fondé le Projet grands singes en 1993 afin d’éliminer la barrière entre animaux humains et non humains. 
Les chercheurs comme Jane Goodall, Diane Fossey et Birute Galdikas ont montré que les grands singes sont des êtres pensants et conscients de leur propre existence, aux vies émotionnelles riches, et de ce fait ont préparé le terrain pour étendre jusqu’à eux les droits élémentaires. 
Si nous considérons les droits humains comme une propriété de tous les êtres humains, quelles que soient les limites de leurs capacités intellectuelles ou émotionnelles, comment pouvons-nous refuser des droits semblables aux grands singes, qui dépassent clairement certains êtres humains en termes de rationalité, de conscience de soi et de liens émotionnels avec les autres ? 
Le faire reviendrait à exercer un préjugé contre d’autres créatures simplement parce qu’elles n’appartiennent pas à notre espèce – un préjugé que nous appelons spécisme, pour souligner sa similitude avec le racisme. 
Le Projet grands singes cherche à changer notre manière d’appréhender les grands singes, et, au final, tous les animaux en général. 
La résolution espagnole marque la première acceptation officielle de cette position. 
L’utilisation du terme “esclavage” en relation avec un acte nuisible aux animaux est particulièrement significative, car jusqu’à présent nous estimions qu’il était juste que les animaux soient nos esclaves, corvéables à notre convenance, que ce soit pour tirer nos charrettes, servir de cobayes pour la recherche sur les maladies humaines ou produire des œufs, du lait ou de la viande pour notre consommation. 
La reconnaissance, par un gouvernement, qu’il peut être mal de traiter les animaux comme des esclaves ouvre une brèche significative dans le mur de l’importance morale exclusive que nous avons érigé autour de nos propres espèces. 
Pendant que les députés espagnols examinaient avec bienveillance les droits des animaux, en Autriche dix leaders d’organisations légales de défense des animaux entamaient leur cinquième semaine d’emprisonnement. 
Le 21 mai à l’aube, des policiers firent irruption à 23 endroits différents, extirpèrent les gens de leur lit, les menacèrent de leurs armes et forcèrent un des leaders d’une association de protection des animaux à rester debout dans un lieu public en sous-vêtements pendant deux heures. 
Ils saisirent ordinateurs et fichiers et mirent le mouvement de défense des animaux hors d’état de fonctionner au moment où il s’apprêtait à lancer une nouvelle initiative visant à sauvegarder la protection des animaux dans la constitution autrichienne. 
Les dix leaders arrêtés sont retenus sans qu’aucune accusation ou allégation particulière ne soit retenue contre eux, en vertu d’une loi qui vise les membres d’organisations criminelles comme la mafia. 
La police n’a produit aucune preuve que les personnes arrêtées étaient impliquées dans des actes violents. 
Pourtant, un tribunal a décidé de les maintenir en prison jusqu’en septembre. 
Au bout de 17 jours de prison, trois personnes ont été accusées d’avoir menacé l’attachée de presse d’une boutique de mode en empêchant sa voiture de partir. 
Martin Balluch s’est quant à lui vu donner un dossier de police de 1 500 pages pour justifier son arrestation. 
Son nom n’est mentionné que trois fois dans ce dossier, à chaque fois en relation avec des interviews qu’il a données aux médias ou avec des articles dont il est l’auteur. 
Ironie du sort, Balluch,homme brillant et titulaire d’un doctorat en physique et en philosophie, est l’un des plus éminents porte-parole du mouvement mondial de protection des animaux, connu pour ses aspirations démocratiques et non-violentes à la réforme. 
Dans un essai qu’il a écrit pour In Defense of Animals , un livre que j’ai édité en 2006, il écrit : “Aucune attaque de guérilla réaliste du genre de celles que mène l’Animal Liberation Front n’aurait pu nuire à l’industrie de l’élevage en batterie autant que ne le fait la nouvelle loi autrichienne.” 
Les associations autrichiennes de protection des animaux ont connu ces dernières années de remarquables succès en persuadant les électeurs et les législateurs de soutenir des lois interdisant progressivement les cages pour les poules pondeuses, celles des lapins élevés pour leur viande et l’élevage des animaux pour leur fourrure. 
Comme l’écrit Balluch : “Une loi interdisant toute une industrie provoque bien plus de dégâts économiques à l’industrie de la maltraitance des animaux que ne pourrait le faire une quelconque action du mouvement de protection des animaux.” 
La persécution policière du mouvement de protection des animaux semble être une tentative du parti conservateur, qui contrôle le ministère de l’Intérieur, et de ses soutiens de l’industrie de l’exploitation des animaux, de riposter contre une remise en question légitime et paisible de notre manière de traiter les animaux. 
Il est particulièrement choquant que cela puisse se produire dans une démocratie européenne. 

Grandeur et décadence de la méritocratie 
Méritocratie : un mot plein de promesses. 
C’est le règne du mérite individuel, au sens des résultats scolaires et universitaires, fruits du talent et de la formation. On le mesure grâce à des diplômes et des classements : A, B, C, D, ou premier, deuxième, troisième. 
Comment ne pas être favorable à un tel système, sans aucun doute préférable à la ploutocratie - gouvernement des plus fortunés -, à la gérontocratie - domination des vieillards -, ou même à l’aristocratie, où le statut dépend de titres et de biens hérités ? 
La méritocratie semble donc positive, du moins à première vue. 
Pourtant, à y regarder de plus près, les choses ne sont pas si simples. 
Pour beaucoup, la France a longtemps été la parfaite illustration de la méritocratie. 
Pour accéder aux hautes sphères de la fonction publique et de la magistrature, mais aussi de la politique, des affaires et des universités, il fallait sortir des célèbres grandes écoles . 
Beaucoup d’heureux élus se soumettaient ensuite à une formation exigeante pour devenir inspecteurs de finance . 
Pourtant, l’estime de la population pour les élites françaises n’est plus ce qu’elle était. 
Il est évident que les dirigeants français n’échappent pas à la corruption. 
Les rapports délicats entre argent et politique ont donné lieu ces dernières années à plusieurs scandales très médiatisés. 
Les dirigeants extrêmement instruits ne semblent donc plus nécessairement capables de diriger le pays plus efficacement et plus honnêtement que d’autres. 
La bureaucratie japonaise, qui utilise des critères de sélection semblables, est elle aussi confrontée aujourd’hui à l’antipathie du public. 
De fait, on lui impute souvent le manque de souplesse et la stagnation chronique du pays. 
Au Royaume-Uni, le gouvernement qui brigue un troisième mandat s’est prononcé plus d’une fois en faveur de la méritocratie. 
Le Chancelier Gordon Brown, héritier présomptif de Tony Blair, en est particulièrement partisan. 
C’est pourtant un sociologue britannique (membre du Parti travailliste), Michael Young, qui a écrit il y a 40 ans un ouvrage très controversé intitulé The Rise of the Meritocracy . 
Ce n’était pas une description du chemin vers la terre promise, mais au contraire une fresque dystopique quasi-orwellienne. 
La méritocratie ou le “1984” de Young. 
Deux questions majeures soulevées par Young sont toujours d’actualité. 
D’abord, si le pouvoir et le statut passent par la réussite universitaire, qu’en est-il de ceux qui ne vont pas à l’université ? 
Quel est le sort réservé à 50 % de la population dans un monde méritocratique ? 
Selon Young ils sont condamnés à des emplois inférieurs, sans aucune chance d’occuper une position éminente, ou même un poste à responsabilité. 
Ceux qui ont un certain talent forment la corporation des plombiers, maçons et autres travailleurs qualifiés. 
Ceux qui n’arrivent même pas à ce niveau demeurent des ouvriers non qualifiés. 
La situation morose dépeinte par Young ressemble étrangement à celle que nous connaissons aujourd’hui. 
A l’élite méritocratique s’oppose une classe d’exclus. 
Les immigrés, en particulier, ne bénéficient pas de l’égalité des chances suggérée par le mot “mérite”. 
De nos jours, la méritocratie semble n’être qu’une autre expression des inégalités qui caractérisent toutes les sociétés. 
C’est peut-être même l’un des systèmes les plus cruels, car ceux qui ne réussissent pas ne peuvent accuser ni la malchance, ni l’injustice. 
Ils ne peuvent que conclure à un échec personnel. 
A cela s’ajoute une autre particularité décrite par Young : une fois qu’ils ont acquis un certain statut, les enfants de la méritocratie ferment les portes derrière eux, comme tout groupe au pouvoir. 
Ils veulent tout avoir, non seulement le pouvoir et l’argent, mais aussi la possibilité de choisir les nouveaux venus. 
Young avance donc que, tôt ou tard, les élites du mérite se ferment : elles font en sorte que leurs enfants aient de meilleures chances que ceux des catégories inférieures. 
Comme toute élite, une fois établies, elles font tout leur possible pour maintenir le statu quo. 
Nul besoin de suivre le raisonnement de Young jusqu’à la révolution. 
Cependant, un certain scepticisme est de mise face aux principes d’une méritocratie fondée exclusivement sur le succès universitaire. 
Une telle société ne répond en effet pas à nos exigences de respect et d’équité, et ne permet pas de prendre de bonnes décisions. 
Mieux vaut garder à l’esprit qu’un bon dirigeant a besoin de beaucoup de qualités autres qu’un diplôme avec mention. 
Quant aux institutions, on ne peut accepter qu’elles utilisent un critère de sélection unique. 
La diversité, plus que le mérite, garantit l’ouverture, véritable signe distinctif d’une société libérale. 

Grandeur et décadence du Poutinisme 
MOSCOU – Comment ce mélange spécifiquement russe d’autoritarisme et d’économie dirigiste – autrement dit le « Poutinisme » – est-il survenu ? ? 
Et maintenant qu’il existe, comment les Russes peuvent-ils le surmonter pour avoir accès aux droits et aux libertés qui leurs sont garantis par la Constitution du pays ? 
Une société civile russe active, qui avait semblé sortir de nulle part dans l’Union Soviétique de 1989-1990 de Mikhaïl Gorbatchev, après la longue hibernation soviétique, a régressé bien trop rapidement. 
Les extraordinaires difficultés de la survie au quotidien suite à l’effondrement de l’URSS ont obligé la plupart des Russes à ne se préoccuper que des besoins les plus urgents. 
L’apathie civique s’installât. 
Puis Vladimir Poutine est arrivé au pouvoir, à un moment bien pratique pour n’importe quel dirigeant – lorsque le peuple est passif. 
Astucieusement, Poutine a alors lié cette apathie aux premiers émois de la croissance économique post-soviétique de manière à conclure un nouvel ordre social : il élèverait les niveaux de vie en échange de l’acception par les Russes ordinaires d’imposantes limitations de leurs droits et de leurs libertés constitutionnels. 
Jusqu’à récemment, les deux parties avaient chacune respecté leur part de ce contrat tacite. 
Mais avec la crise financière internationale, le Kremlin ne respecte plus la sienne. 
Il faut donc un nouveau contrat social, surtout compte tenu de l’arrivée d’une nouvelle génération de Russes post-soviétiques dans la vie politique – une génération qui n’a pas été empoisonnée par cette crainte implantée chez leurs aïeux par des décennies de terreur soviétique. 
Poutine et son entourage ont depuis dix ans « resserré l’étau » sur le peuple russe, sans qu’aucune réelle résistance ne se soit opposée à leur pouvoir incontrôlé. 
Aujourd’hui, parmi l’ensemble de tous les droits civiques et politiques contenus dans la Constitution russe, il ne nous reste à nous, Russes, qu’un seul droit : celui d’entrer et de sortir librement du pays. 
Tous les autres droits ont été perdus ou considérablement affaiblis. 
Mais les citoyens Russes, surtout les plus jeunes, commencent à prendre conscience de ce qu’ils ont perdu. 
De même, la génération post soviétique a une idée très différente de celle de leurs parents de ce qu’est un niveau de vie moyen décent, et leurs aspirations sont donc beaucoup plus fortes. 
Beaucoup d’entres eux ont voyagé et tous ont vu des films étrangers, grâce auxquels ils ont pu constater que des personnes de statut social similaire en Occident ont une vie bien plus confortable que la leur. 
La grande majorité du peuple soviétique n’avait pas de voiture ni de maison de campagne, ni même d’appartement séparé. 
Les jeunes se sentent aujourd’hui démunis lorsqu’ils ne peuvent avoir tout cela. 
Dans un premier temps, les Russes ne pensaient pas aux droits civiques lorsqu’ils se battaient pour obtenir ce type de confort jusque là inconnu. 
Ils ont laissé le soin au Kremlin d’établir les conditions qui leur permettraient d’obtenir de nouvelles opportunités. 
Maintenant, ils commencent à comprendre que le gouvernement les a trompé. 
Les premiers signes du combat pour la restitution des droits constitutionnels en Russie furent perçus en 2009. 
Sur la place du Triomphe à Moscou, des manifestants ont demandé à plusieurs reprises que soit respecté l’Article 31 garantissant le droit au rassemblement pacifique. 
Stratégie-31, un regroupement de divers groupes de contestataires aux idées similaires, a rapidement pris de l’ampleur et a organisé des manifestations simultanées à Moscou et dans 48 autres villes il y a deux mois pour soutenir ce droit à la liberté de réunion. 
Des manifestations simultanées ont déjà eu lieu par le passé, mais habituellement contre la hausse des loyers ou des charges. 
On peut comprendre pourquoi cette revendication pour le respect de l’Article 31 a gagné en popularité. 
Pour le citoyen ordinaire, qui n’a aucun accès aux médias ni de contacts personnels avec les autorités, les manifestations sont une occasion de faire connaître leurs revendications, leurs requêtes et leurs suggestions aux responsables. 
Il y a aussi d’autres signes de réveil de la conscience civique, particulièrement visibles dans les discussions sur internet ; des discussions que le Kremlin ne peut contrôler comme il contrôle les autres médias russes. 
Les citoyens ont commencé à utiliser l’internet pour s’organiser, par exemple, pour coordonner des foules éclair (flash mobs) simultanées, ainsi que des manifestations par des propriétaires de voitures, dans différentes villes. 
Plus récemment, l’internet est devenu un moyen public de vigilance des violations des droits de l’homme par les autorités puisque les photos prises à partir des téléphones portables peuvent être diffusées et disponibles instantanément pour tous. 
Les autorités doivent en accepter les conséquences et punir les responsables qui se sont ainsi retrouvés dans la lumière des flashs. 
Le gouvernement fédéral russe et les autorités régionales sont extrêmement inquiets de la montée si rapide de l’activisme civique. 
Malgré tout et en dépit des évolutions, ils répondent avec les mêmes vieilles méthodes – répression, intimidation et désinformation. 
Et avec des élections à la Douma prévues en décembre 2011, suivies par les élections présidentielles en mars 2012, les responsables politiques sont particulièrement soucieux d’une explosion de l’activisme civique. 
Il n’est pas difficile de comprendre pourquoi. 
Au cours de la dernière décennie, le système électoral a été « amélioré » de telle manière à ce qu’aucun résultat ne puisse entrainer de changement dans le gouvernement fédéral. 
Les manifestations de rue et autres formes d’activisme civique sont donc les seuls moyens laissés à ceux qui contestent les porte-drapeaux du Poutinisme. 
Et compte tenu de la main mise de l’état sur les média généralistes, ce genre d’activisme pourrait bien être en effet la seule façon de savoir ce que pensent vraiment les citoyens de leurs gouvernants. 

L'avènement de la puissance maritime chinoise 
A une époque où l’on vit sous la menace des missiles et du terrorisme, on a tendance à croire que le concept de "puissance maritime" appartient au passé. 
Ce n'est pas le cas en Chine, pays qui attache une importance croissante au secteur maritime et naval, ceci tout aussi bien pour stimuler son développement économique et ses échanges commerciaux que pour améliorer la gestion de son espace et assurer sa sécurité énergétique et alimentaire. 
Pour parvenir à ces objectifs, elle est rapidement en train d'acquérir - essentiellement auprès de la Russie, mais aussi de l'UE quand l'occasion se présente - ou de construire par elle-même, une marine ayant la capacité voulue. 
Cette évolution inquiète ses voisins. 
Le département de la Défense des États-Unis estime que la Chine cherche à s'assurer une série d'appuis stratégiques militaires et diplomatiques, un "collier de perles" qui s'étend tout au long du grand couloir maritime qui va des champs de pétrole du Moyen-Orient à la mer de Chine. 
La Chine veut non seulement assurer son approvisionnement énergétique, mais plus largement, garantir sa sécurité. 
Ainsi, le port militaire de Gwadar que la Chine construit au sud-ouest du Pakistan est situé à un lieu stratégique pour contrôler la sortie du Golfe persique et il est équipé pour enregistrer les communications des navires - y compris les bâtiments militaires - qui traversent le détroit d'Ormuz ou qui sillonnent la mer d'Arabie. 
Elle construit également des installations pour containers dans le port de Chittagong au Bangladesh pour sa flotte militaire et marchande, ainsi que des bases navales et des installations de surveillance électronique dans certaines îles du Golfe du Bengale qui appartiennent à la Birmanie. 
La relation de la Chine avec les dictateurs militaires birmans se transforme de facto en une alliance militaire. 
La Chine a investi 20 milliards dans le projet de construction d'un canal qui traverserait l'isthme de Kra, au sud de la Thaïlande, pays voisin. Il ouvrirait une route maritime directe entre l'Océan indien et le Golfe de Thaïlande, ce qui éviterait aux pétroliers de passer par le détroit de Malacca. 
La Chine renforce ses bases militaires sur l'île de Hainan et sur la côte de Mer de Chine pour permettre le déploiement à grande échelle de ses forces navales et aériennes. 
Dans l'archipel des Spratleys et dans les îles Paracels pris respectivement au Vietnam et aux Philippines, elle construit des installations portuaires permettant l'accostage de gros navires et des pistes d'atterrissage pouvant accueillir des bombardiers à long rayon d'action. 
Elle est en train de construire des porte-avions littéralement insubmersibles au milieu de la Mer de Chine. 
Pourquoi la Chine que l'on considère en général comme une puissance "terrestre" plutôt que maritime s'engage-t-elle sur la voie d'une expansion sur les mers ? 
La Chine a dominé l'Asie en termes maritimes jusqu'au 17° siècle. 
Lors de la dynastie Ming (1368-1644), la marine de l'amiral Zheng He, était la première du monde. 
Mais durant les 300 ans qui ont suivi, la Chine n'a plus eu de stratégie maritime d'envergure et n'avait pas - ou ne cherchait pas à avoir - des forces navales susceptibles d'appuyer une telle stratégie. 
Paradoxalement, la stratégie maritime actuelle de la Chine trouve ses racines aux USA - la puissance qu'elle considère comme étant son principal rival - dans la théorie développée par l'amiral Alfred Thayer Mahan à la fin du 19° siècle. 
Dans un ouvrage publié en 1890, The Influence of Sea Power upon History [L'influence du pouvoir maritime sur l'Histoire], ce dernier explique que puissance maritime et développement économique sont étroitement liés ; la capacité de protéger le commerce et de projeter des forces navales sont indispensables à la réussite économique. 
Selon lui, le pouvoir maritime repose sur quelques éléments déterminants, à savoir : 
- la position géographique et l'environnement 
- la disposition du territoire, notamment celle des bordures côtières 
- la population 
- le caractère des gens susceptibles de participer à des expéditions maritimes 
- les caractéristiques d'un gouvernement désireux de développer un pouvoir maritime 
Ces facteurs qui s'appliquaient aux USA à son époque sont valables aujourd'hui pour la Chine. 
Elle est déjà le troisième plus grande puissance commerciale de la planète et le développement de sa capacité portuaire va lui permettre de gérer des quantités croissantes de marchandises. 
Hors pavillon de complaisance, elle se place au quatrième rang mondial par le tonnage de ses navires. 
La croissance du tonnage de sa flotte marchande fait partie du plan quinquennal en cours, et en 2010 elle devrait pouvoir concurrencer le Japon et la Corée pour la construction navale. 
Mais, contrairement aux USA et à la Grande-Bretagne dans le passé, la Chine doit se tourner vers des bases maritimes étrangères, son "collier de perles", plutôt que vers des colonies pour accroître sa puissance maritime. 
Elle transforme sa marine côtière en une flotte capable d'affronter l'océan à un rythme qui surprend la plupart des observateurs avertis. 
A l'horizon 2010, la Chine devrait avoir 70 navires de surface ultramodernes, plusieurs sous-marins nucléaires stratégiques modernes et des dizaines de sous-marins d'attaque, dépassant par là, au moins du point de vue quantitatif, la marine de Taïwan et même les Forces d'autodéfense japonaises, toutes deux technologiquement en pointe. 
La Chine se prépare également à améliorer quantitativement et qualitativement sa capacité à mener une attaque terrestre, ainsi que le support logistique correspondant, qui étaient ses points faibles. 
Cela permettrait à la Chine, si telle était la volonté de ses dirigeants, d'envahir Taïwan ou les îles japonaises les plus reculées, notamment les îles Senkaku qu'elle revendique. 
Si sa force navale continue à croître au rythme actuel, elle pourrait devenir la première au monde vers 2020. 
Toute l'Asie devrait prendre garde à l'avènement du pouvoir maritime chinois, avec sa tonalité agressive caractéristique. 
Le Japon notamment devrait réviser sa politique maritime en fonction de cet élément. 
Le Japon, l'Amérique et les autres puissances maritimes feraient bien d'intégrer à nouveau l'évolution de la puissance maritime en Asie en tant qu'élément clé de leur stratégie de défense de leur intérêt national. 

L’essor de la tuberculose pharmacorésistante 
BALTIMORE – La tuberculose, l’une des maladies infectieuses les plus mortelles, fait un retour en force, notamment en Afrique. 
La tuberculose ultra-résistante (XDR-TB) est une souche de tuberculose difficile à traiter qui attaque là où les systèmes de santé sont traditionnellement faibles, surtout dans les zones très touchées par le VIH. 
L’échec à contenir les épidémies locales, à développer des outils et des stratégies pour identifier et traiter la XDR-TB, et à investir dans des améliorations sur le plus long terme du contrôle de la tuberculose pourrait transformer nos médicaments miracles contre la tuberculose en tirs à blanc. 
Le développement de la chimiothérapie pour traiter la tuberculose, des années 1940 aux années 1970, a transformé l’ancienne “peste blanche” en maladie possible à soigner. Mais le traitement de la tuberculose est menacé par le spectre de la résistance aux médicaments depuis le début de l’ère des antibiotiques. 
Il y a quinze ans, une épidémie de tuberculose multi-résistante (MDR-TB) à New York a failli déclencher une panique, avant qu’une injection massive de fonds dans l’infrastructure de santé publique ne renverse la vapeur aux États-Unis, et que l’intérêt du public ne décline. 
Pourtant, le problème de la résistance aux médicaments a persisté, et les tentatives de la contenir au niveau mondial n’ont pas suffi. 
Bienvenue dans l’univers de la XDR-TB. 
L’Organisation mondiale de la santé estime qu’il y a eu 425 000 nouveaux cas de MDR-TB en 2004, dont plus de 60 % en Chine, en Inde et en Russie. Mais c’est une épidémie massive de XDR-TB chez des patients infectés par le VIH au KwaZulu-Natal, en Afrique du Sud, qui a tourné tous les regards du monde vers le problème des organismes ultra-résistants. 
Une étude conduite à l’hôpital Church of Scotland de la province rurale du KwaZulu-Natal a révélé que sur 535 patients atteints de la tuberculose, 221 étaient atteints par la MDR-TB, soit un niveau 10 fois supérieur à l’ensemble de la province. 
Plus inquiétant encore, 53 de ces 221 patients étaient atteints par une souche qui résistait aussi aux deux classes les plus cliniquement utiles d’antituberculeux mineurs. 
Cinquante-deux sur les 53 sont morts dans les 16 jours après le prélèvement d’expectoration. 
Le typage moléculaire des isolats a indiqué que 85 % étaient clonalement apparentés, ce qui suggère une transmission épidémique des souches de XDR, sans doute dans des cliniques spécialisées en HIV et dans les hôpitaux. 
Comment cette épidémie locale de XDR-TB s’est-elle déclenchée ? 
Y a-t-il des accès similaires et localisés ailleurs, et qui n’auraient pas été reconnus ? 
Mais surtout, peut-on contrôler la XDR-TB ? 
La résistance aux antituberculeux provient de la sélection de mutants naturellement pharmacorésistants. 
Une mauvaise application du traitement thérapeutique, des prescriptions inappropriées par les cliniciens et l’interaction entre médicaments, ou encore la malabsorption peuvent provoquer une suppression partielle de la pousse bactérienne et l’émergence d’organismes résistants. 
Une fois que cette résistance se développe, le traitement est compromis, une plus grande résistance peut se développer et les organismes résistants peuvent se transmettre à d’autres personnes, menant à une pharmacorésistance d’emblée qui peut échouer à réagir aux thérapies standard. 
Un traitement efficace et la guérison de la MDR-TB demande un recours prolongé (généralement deux ans) à une association de médicaments, comprenant des antituberculeux mineurs qui, pour la plupart, sont moins puissants que des antituberculeux majeurs, plus toxiques, voire les deux à la fois. 
Un programme mondial (appelé DOTS-Plus) visant à traiter les patients atteints de MDR-TB dans des conditions strictes est en cours depuis six ans, et touche des milliers de personnes atteintes d’une tuberculose jusque-là insoignable. 
L’inévitable émergence d’une plus grande pharmacorésistance est une conséquence malheureuse du traitement de la MDR-TB avec des antituberculeux mineurs. 
Si les même facteurs que ceux qui produisent la MDR-TB restent en jeu, alors la MDR-TB devient la XDR-TB. 
Il n’y a pas de médicament miracle pour contrôler la XDR-TB. 
Le fait de s’occuper de la tuberculose pharmacorésistante ne doit pas être différencié des efforts globaux de contrôle de la tuberculose. 
En outre, les stratégies de contrôle de la tuberculose visant des populations lourdement marquées par le VIH sont cruciales. 
Elles comprennent la mise en œuvre à grande échelle de thérapies prophylactiques de la TB à l’aide d’isoniazide – qui est largement sous-utilisé, malgré son coût modeste et son efficacité prouvée – et une meilleure détection chez les personnes infectées par le VIH, dont beaucoup meurent de la tuberculose sans avoir été diagnostiquées. 
Il convient aussi de prêter attention au contrôle des infections en hôpital et en clinique : beaucoup des cas de XDR-TB en Afrique du Sud ont été contractés dans des hôpitaux ou des cliniques de traitement du HIV. 
L’accès aux soins du HIV, y compris les ARV, est aussi nécessaire de toute urgence, et réduire l’incidence du VIH réduirait de façon substantielle le fardeau de la TB à plus long terme. 
En outre, il faut renforcer la capacité de diagnostiquer la TB et la pharmacorésistance rapidement et en laboratoire. Cela demandera un développement des infrastructures, ainsi que des systèmes fiables pour s’approvisionner, entretenir les équipements, former et conserver le personnel. 
Une meilleure surveillance est aussi nécessaire. 
Le Global Project on Anti-Tuberculosis Drug Resistance Surveillance a recueilli des renseignements sur la fréquence, les structures et les tendances de pharmacorésistance depuis 1994, en se concentrant sur la résistance aux antituberculeux majeurs, contribuant ainsi à nous faire bien mieux comprendre la MDR-TB. Mais la surveillance pour la XDR-TB a été plus limitée, car l’étude de sensibilité pour les antituberculeux mineurs n’est pas bien standardisée, elle est mal reproductible pour certains médicaments, et peu de pays s’adonnent à de telles études dans le contexte de leur programme national de lutte contre la tuberculose. 
Les priorités de la surveillance de la XDR-TB sont de faciliter l’accès à des études de sensibilité fiables pour les antituberculeux mineurs, et d’incorporer ces études, ainsi que les informations sur les études du VIH, dans les activités de surveillance de la TB existantes. 
Enfin, et surtout, on ne peut trop souligner l’importance d’un plaidoyer efficace pour une réaction plus vigoureuse à l’épidémie mondiale de tuberculose. Cela comprend la promotion de nouvelles lignes de traitements qui peuvent améliorer la portée des schémas d’antituberculeux majeurs, raccourcissant ainsi la durée du traitement et empêchant l’émergence d’une résistance d’emblée. 
Mais de nouveaux médicaments ne suffiront pas. Bien au contraire, les introduire dans des cadres où l’observance du traitement n’est pas assurée et où les études de sensibilité des médicaments ne sont pas disponibles contribuerait sûrement à créer des organismes encore plus résistants. 
Enfin, il faut consolider les systèmes de santé pour permettre aux professionnels de détecter la tuberculose chez certaines communautés à l’aide d’épreuves diagnostiques plus sensibles et spécifiques, de traiter la tuberculose en fonction de la classe de l’organisme avec les médicaments les plus puissants et les plus récents, et prévenir la TB parmi les populations à risque. 
Ces démarches pourraient bien garantir que la XDR-TB n’engloutira pas les avancées du dernier siècle dans la lutte mondiale contre la tuberculose. 


La montée des puissances moyennes 
Depuis les attaques terroristes du 11 septembre 2001 aux États-Unis, l’environnement sécuritaire a clairement montré les limites des Nations Unies, ou même des États-Unis en tant que seule superpuissance militaire, à maintenir la sécurité dans le monde. 
Pourtant, des puissances moyennes de même sensibilité pourraient compléter les manques des Nations Unies ou des États-Unis, si elles avaient assez d’influence pour stabiliser l’environnement sécuritaire mondial. 
Le Japon, l’Australie, l’Allemagne ou le Canada pourraient être de telles puissances. 
En tant que pays libres et démocratiques, ils partagent les mêmes valeurs et, en outre, ce sont des puissances non-nucléaires sans siège permanent au Conseil de Sécurité des Nations Unies. 
Ce sont tous des alliés de longue date des États-Unis. 
En fait, durant ces dernières années, ces pays ont déjà eu de nombreuses occasions de démontrer leur capacité et leur volonté de participer à la sécurité internationale si l’on faisait appel à eux. Ils reconnaissent tous également que la stabilité mondiale sert directement leurs propres intérêts. 
Toutefois, des différences subtiles entre ces pays peuvent influencer leur coordination ou coopération bilatérale avec les Nations Unies ou les États-Unis. 
En conséquence, il leur faut mutuellement compléter leurs avantages, caractéristiques et intérêts respectifs afin d’optimiser leur rôle dans la défense de la sécurité internationale. 
Durant de nombreuses années, le Japon a pris des mesures très prudentes dans ce domaine, mais des changements conséquents ont eu lieu récemment. 
En mars 2007, le Japon a accepté de conclure une “semi-alliance” avec l’Australie, et émis une “déclaration de coopération de sécurité Japon-Australie”. 
Au début du mois de juin, les ministres de la Défense et des Affaires étrangères des deux pays ont tenu leur première rencontre officielle sur la sécurité (surnommée “rencontre 2+2”) à Tokyo, en s’entendant pour promouvoir la coopération de la défense dans plusieurs domaines, notamment la sécurité internationale. 
Sous la direction de ces deux derniers premiers ministres, le Japon a régulièrement contribué de façon pratique à la stabilisation de l’environnement sécuritaire mondial afin de servir ses intérêts nationaux et internationaux. 
Le Japon participe donc à la création des conditions permettant aux puissances moyennes d’agir ensemble de manière efficace pour fournir au monde un “bien public” nécessaire. 
De telles propositions pratiques ont pour but de répondre à des problèmes internationaux clés, comme le terrorisme international, le renforcement des mécanismes de contrôle des armes, la réduction et la non-prolifération de l’armement, les efforts pour contenir les essais nord-coréens et iraniens de fabriquer des armes nucléaires, l’encouragement de la transparence militaire en Chine, l’opposition aux ambitions impérialistes de la Russie et la construction d’un réseau mondial de défense antimissiles balistiques contre les missiles pouvant être lancés par des “États voyous”. 
Cependant, les efforts pour promouvoir ce type de coopération ne devraient pas se limiter à ces puissances moyennes. 
Il existe beaucoup d’autres puissances moyennes et démocratiques qui pourraient y prendre part. 
Plusieurs approches sont possibles pour bâtir une telle coalition de forces, notamment le passage par les Nations Unies et les tentatives d’influence sur la politique extérieure américaine. 
Pour faire progresser ces efforts, il pourrait être nécessaire que les puissance moyennes comme le Japon, le Canada, l’Australie et l’Allemagne renforcent leurs liens avec d’autres pays de puissance moyenne et de même esprit, qui possèdent l’arme atomique et des sièges permanents au Conseil de Sécurité de l’ONU, comme le Royaume-Uni et la France, ou avec des puissances nucléaires moindres, sans siège permanent au Conseil de Sécurité, comme l’Inde. 
Si une telle coalition pouvait obtenir une position sûre, l’étape suivante serait de participer activement à la négociation des questions majeures de sécurité, comme le contrôle international des armes, la réduction et la non-prolifération de l’armement, tout en encourageant l’implication de la Chine et de la Russie. 
Le but serait de se forger, et d’exercer, une influence à l’intérieur de la communauté internationale équivalente à celle d’un “sixième” membre permanent du Conseil de Sécurité. 

La révolution du e-commerce chinois 
SHANGHAI – Lorsque l’on pense aux centres technologiques d’innovation, la Silicon Valley, Seattle, ou Seoul sont probablement les premiers lieux qui viennent à l’esprit. 
Ce sont en effet là que sont domiciliées Amazon, Apple, Facebook, Google, Intel, Microsoft, et Samsung – des entreprises dont les innovations transforment la gestion et le développement d’autres secteurs, des services financiers aux télécoms, en passant par les médias. 
Aujourd’hui, cependant, l’ascension du e-commerce en Chine permet à Hangzhou – la base d’Alibaba, plus gros détaillant chinois en ligne – de rejoindre ces rangs. 
Le 29 avril dernier, Alibaba a fait état de ses ambitions en acquérant 18% de participation dans Sina Weibo, la version chinoise de Twitter. 
Et, tout comme pour les centres technologiques ailleurs dans le monde, les innovations nées à Hangzhou déterminent le développement d’autres industries corrélées. 
Le marché du e-commerce chinois est le deuxième au monde (après celui des Etats-Unis), avec environ 210 milliards de dollars de revenus estimés l’année dernière. 
Depuis 2003, ce marché a réalisé une croissance annuelle de plus de 110%. 
En 2020, le marché du e-commerce de la Chine pourrait être aussi important que les marchés actuels des Etats-Unis, du Japon, de la Grande-Bretagne, de l’Allemagne et de la France réunis. 
En dépit d’une pénétration du haut débit de seulement 30%, le e-commerce a représenté 5 à 6 % du total du commerce de la Chine en 2012, une progression équivalente à celle des Etats-Unis. Et le secteur est d’ores et déjà rentable : les commerçants en ligne réalisent des marges de 8 à 10% de bénéfices avant intérêt, taxes et amortissement, ce qui est légèrement supérieur à la marge moyenne des commerçants traditionnels. 
Deux caractéristiques du marché du e-commerce chinois dominent. 
Tout d’abord, environ 90% du e-commerce chinois provient de boutiques en ligne virtuelles financées par la publicité. 
Sur ces plateformes – qui ressemblent à eBay et Amazon – les fabricants, revendeurs, et particuliers proposent des produits et des services aux consommateurs par le biais de leurs vitrines en ligne. 
Par contre, aux Etats-Unis, en Europe et au Japon, environ 70% du marché est composé de marchands en ligne gérant leur propre sites internet, qu’ils soient marchands en ligne uniquement comme Amazon, ou revendeurs traditionnels comme Carrefour, Dixons, et Walmart. 
En outre, selon une étude par l’Institut McKinsey Global, les achats en ligne en Chine ne remplacent pas les achats traditionnels mais ils soutiennent plutôt la consommation incrémentale : un dollar dépensé en ligne semble générer environ 0,40 dollars de ventes additionnelles. 
Et la part de la dépense incrémentale dans les dépenses totales est encore plus élevée dans les villes chinoises les moins développées, où le manque de commerçants traditionnels implique que l’achat en ligne permet l’accès à des produits et à des marques autrement introuvables. 
La consommation de masse en Chine et dans d’autres économies émergeantes arrive à maturité à l’ère d’internet. 
Dans la mesure où les structures industrielles sont encore en développement dans nombre de ces pays, le commerce en ligne devrait modifier non seulement le paysage de la distribution, mais aussi celui des industries manufacturières et des services financiers – et par extension le paysage urbain. 
Dans la plupart des pays, le secteur de la distribution s’est développé en trois étapes : dans un premier temps, les acteurs locaux ou régionaux dominent, puis un petit nombre de sociétés nationales prennent le dessus, et enfin les commerçants en ligne défient le commerce traditionnel. 
Mais la Chine manque de leaders nationaux et les cinq principaux distributeurs chinois dans différentes catégories de produits couvrent moins de 20% marché, comparé à près de 60% aux Etats-Unis. Etablir une présence physique forte dans tout le pays prendra du temps et sera coûteux. 
Par contre, Alibaba (qui détient des plateformes comme Taobao) et 360buy.com (spécialiste de l’électronique) sont parmi les dix premiers distributeurs chinois qui assurent déjà une couverture nationale par le biais de sociétés de livraison express. 
Il semble donc en conséquence que le secteur de la distribution en Chine va suivre un développement en deux étapes, dans la mesure où les e-commerçants émergent comme les principaux acteurs nationaux. 
Les possibilités offertes par le e-commerce aux nouveaux acteurs pour parvenir à une couverture nationale – et internationale – sans investissements initiaux massifs affectera profondément comment tant les distributeurs que les manufacturiers aborderont les nouveaux marchés de consommateurs. 
Le distributeur japonais Uniqlo, par exemple, a utilisé de telles plateformes pour se développer en Chine en 2009. 
De même, en supprimant certaines économies d’échelle et de spécialisation qui caractérisent l’industrie des biens de consommation ailleurs, le e-commerce permet à de nouveaux industriels de rejoindre le marché en vendant des produits de type habillement et cosmétiques directement des ateliers et des usines aux consommateurs. 
Ces entreprises utilisent aussi leur visibilité et la notoriété de leurs marques pour approfondir leur participation dans le secteur des services financiers. 
Enfin, le e-commerce pourrait avoir une incidence sur le développement urbain de la Chine et transformer les activités de loisir. 
La vie des centres urbains partout dans le monde tourne autour de leurs magasins, qu’ils soient sur les rues principales ou dans les centres commerciaux, et de nombreux consommateurs considèrent que le shopping est une activité de loisir. 
L’évolution en Chine entrainera certainement la création de rues commerçantes et de centres commerciaux plus petits, avec d’importants centres de distribution en périphérie des villes. 
Les citoyens dépenseront plus de temps libre à d’autres activités, comme diner au restaurant. 
Et ces changements pourraient modifier l’usage et le prix de l’immobilier. 
D’autres marchés émergents suivront probablement le même chemin. 
Les e-commerçants chinois utilisent déjà leurs avantages à l’exportation des produits depuis les usines du pays pour se développer à l’international. 
Et les entreprises dans d’autres pays adoptent un modèle de e-commerce similaire. 
La Chine a peut être en grande partie raté sa révolution industrielle au dix-neuvième siècle. 
Mais son approche du commerce en ligne devrait devenir l’une des forces qui façonnera la révolution internet des marchés émergents du vingt-et-unième siècle. 

La Montée du régionalisme en Asie 
Cette semaine, les États-Unis et Singapour ont réglé les derniers détails liés à un accord bilatéral de libre échange (ALE). 
De tels accords se développent à la vitesse d'un cheval au galop à travers toute l'Asie. 
Jusqu'à récemment, la plupart des pays d'Asie du Sud-Est suivaient des politiques de non discrimination grâce à une libéralisation unilatérale, la Communauté de Coopération Asie Pacifique, et l'Organisation Mondiale du Commerce (OMC). 
Comme le démontre l'accord entre les États-Unis et Singapour, des initiatives bilatérales et régionales discriminatoires sont de plus en plus appréciées. 
La formation d'un bloc économique en Asie de l'Est autour de la Chine ou du Japon semble maintenant possible. 
Ces signatures d'accords mettront-elles sur la touche la région au sein de l'OMC ? 
Les pays de l'Asie de l'Est ont des politiques de libre échange relativement libérales et sont raisonnablement bien intégrés à l'économie mondiale. 
Cela toutefois masque de grandes différences. 
Hongkong et Singapour sont des ports libres. 
La Corée du Sud et Taiwan se sont beaucoup libéralisées dernièrement. 
La Malaisie est relativement ouverte mais a conservé certaines protections douanières, particulièrement dans le domaine des services. 
Le protectionnisme thaïlandais reste puissant. 
L'Indonésie et les Philippines baignent dans l'instabilité économique et politique. 
Myanmar, le Vietnam, le Cambodge et le Laos, tous très pauvres, bénéficient de niveaux de protection plus élevés. 
Si l'on examine les deux moteurs régionaux, le Japon et la Chine, on s'aperçoit que l'économie intérieure japonaise, sclérosée, le rend incapable d'exercer une quelconque direction régionale. 
Ses politiques d'échanges sont protectrices, particulièrement dans le domaine de sa dépendance envers le protectionnisme agricole. 
La Chine présente un visage différent. 
Son engagement envers l'OMC est le plus sérieux de tous les pays en développement. 
La Chine a comblé le fossé du libre échange avec d'autres pays en développement, faisant baisser les tarifs douaniers moyens aux niveaux de ceux de l'Asie du Sud-Est et de l'Amérique latine (environ 10 %) et a créé une ouverture similaire à l'investissement étranger direct. 
Il en ressort que l'environnement politique de ce marché émergeant est bien plus compétitif, particulièrement quand il s'agit d'attirer les capitaux étrangers. 
Des traces de ce « nouveau régionalisme » se retrouvent partout. 
Singapour est une pionnière de cette approche. 
L'Association des Nations de l'Asie du Sud-Est (ASEAN ou ANASE) est en pourparlers avec plusieurs pays du Tiers-monde. 
À ce jour, seul un accord de libre échange entre l'ASEAN et la Chine a quitté les starting blocks et des initiatives similaires sont pressenties en Asie du Nord-Est. 
On retrouve des facteurs économiques et politiques derrière ces accords. 
La Chine considère les ALE comme le moyen d'exercer un leadership stratégique dans la région. 
Les motivations économiques sont principalement protectrices. 
Mais avec l'OMC à la dérive et bloquée pour les années à venir, la course à la signature d'accès préférentiels aux marchés des principales puissances et de désamorçage des tensions commerciales en établissant des partenariats bilatéraux et régionaux puissants. 
Si l'on s'en tient aux modes actuelles, un bloc librement formé en Asie du Sud-Est et évoluant en orbite autour de la Chine (plus vraisemblable dans ce rôle que le Japon) pourrait émergé aux côtés des blocs menés par les États-Unis et l'Europe, tous liés entre eux par un patchwork d'ALE bilatéraux et « plurilatéraux ». 
Ce scénario est inquiétant si l'OMC ne se sort de son ornière parce qu'une économie mondiale découpée en tranches régionales serait dominée par la discrimination, la profusion de bureaucratie et des jeux de pouvoirs. 
Dans un tel monde, les pays pauvres et faibles seraient les grands perdants. 
Cependant, si la structure du commerce international institutionnalisée par l'OMC se développe, particulièrement grâce à une libéralisation multilatérale et non discriminatoire lors des négociations de Doha, ce nouveau régionalisme se révèlera probablement inoffensif. 
Finalement, les ALE ne suffiront pas à l'Asie du Sud-Est, région fortement dépendante des échanges et des investissements avec le reste du monde. 
La région continuera à développer un intérêt à long terme dans une OMC prête à assurer des échanges toujours plus libres pour le monde entier, de manière multilatérale plutôt que de manière bilatérale ou régionale bien entendu. 
L'OMC est importante pour l'Asie du Sud-Est et l'inverse est tout aussi vrai. 
Près de la moitié des vingt pays ou plus actuellement en développement ou nouvellement développés membres de l'OMC viennent de la région. 
Les négociations de Doha ne permettront aucun progrès durable sans la participation active de l'Asie de l'Est sur les questions particulières et générales. 
Du fait de sa force économique et commerciale, la Chine jouera par la force des choses un rôle important dans le déroulement des négociations de Doha. 
Il existe déjà des signes avant-coureurs positifs qu'elle adoptera une stratégie « brésilienne » plutôt qu'« indienne » au sein de l'OMC. 
Cela consiste à ne pas se montrer négatif ou obstructionniste en bloquant le processus de libéralisation sur plusieurs fronts, comme le montre l'histoire de l'Inde en matière de négociations commerciales mondiales. 
C'est l'approche appropriée de ceux qui à la tête de la Chine veulent tirer le maximum de bénéfices de l'OMC pour soutenir leurs réformes intérieures. 
La Corée est active, avec une attitude positive, au sein de l'OMC, sauf en matière d'agriculture. 
Taiwan également se prépare à jouer un rôle constructif, si la métropole chinoise de l'en empêche pas. 
Les villes nations, Hongkong et Singapour, ont mis en place des politiques lucides envers l'OMC, centrées sur les accès au marché et des règlements puissants. 
La Malaisie et la Thaïlande sont également assez actives au sein de l'OMC, associant le libre échange et le protectionnisme. 
L'Indonésie et les Philippines sont plus faibles, submergées par l'incohérence politique et les luttes internes, et privées des ressources nécessaires pour traiter avec l'ordre du jour embryonnaire et toujours plus compliqué de l'OMC. 
Le Vietnam, le Laos et le Cambodge se préparent à entrer dans l'OMC. 
L'OMC est à la croisée des chemins : elle a vivement besoin de libéraliser le commerce de manière progressive. 
Il faudra un leadership fort de la part des États-Unis pour pousser l'OMC sur cette voie tout en évitant un avenir à la mode européenne (surcharge de régulations) ou onusienne (un salon de débats sans importance). 
Cela est plus envisageable avec le gouvernement Bush, le plus qualifié en matière de libre échange et plus affirmé en matière de politique étrangère que tout autre alternative démocrate. 
Toutefois, Robert Zoellick, le ministre du commerce du gouvernement Bush, a besoin d'alliés. 
Nombre d'entre eux --y compris la Chine-- se trouvent en Asie du Sud-Est. 

La Montée du Pétrolistan chiite 
Les horribles attentats à la bombe dans les lieux saints chiites de Kerbala ne pourront ni changer ni obscurcir les réalités de la vie, nouvelles et puissantes, au Moyen-Orient. 
Maintenant que la guerre contre l'Irak s'est calmée, il est clair que les chiites ont émergé comme les improbables vainqueurs. 
Les gouvernements qui ont oppressé les chiites des décennies durant refusent peut-être encore d'accepter cette réalité, mais pas les terroristes qui ont préparé ces attentats. 
Ils admettent, comme le font aujourd'hui les chiites, que de l'autre côté du Golf, les musulmans chiites sont en train de gagner une certaine importance politique et ont ouvert les yeux sur leur capacité à s'organiser eux-mêmes et sur le cadeau qui gît littéralement à leurs pieds : le pétrole de leur sous-sol. 
Après des années de répression sous le joug de Saddam Hussein, les chiites irakiens goûtent enfin à la liberté et éperonnent leurs homologues religieux à travers tout le Golfe pour qu'ils s'affirment. 
Ils ont aussi ouvert les yeux aux accidents de la géographie qui ont placé les plus grandes réserves de pétrole mondiales dans les zones où ils sont majoritaires : en Iran, dans la province orientale de l'Arabie saoudite, au Bahreïn et dans le sud de l'Irak. 
Bienvenue dans le nouveau Commonwealth du " Pétrolistan ". 
Ce nouveau pouvoir que les chiites musulmans découvrent dans cette région instable représente un défi d'importance aussi bien pour les anciens dirigeants de l'establishment sunnite à l'extérieur de l'Iran ainsi qu'aux États-Unis. 
Les années d'asservissement sont arrivées à leur terme pour les chiites. 
Que préparent donc les chiites ? 
Quelles sont leurs aspirations ? 
Des hommes barbus et enturbannés et des femmes voilées prendront-ils leur tête ou bien verrons-nous fleurir les costumes-cravates et les talons hauts ? 
S'ils aspirent à la démocratie, leur reconnaîtra-t-on ce droit ? 
Les chiites firent leur première apparition sur les écrans radar occidentaux en 1979, émergeant en Iran à la tête d'une violente révolution qui vit le massacre de milliers de personnes tout en renvoyant le Shah dans les oubliettes de l'histoire. 
Aux yeux du monde occidental, les chiites ont revêtu le visage de l'islam hostile et militant, déterminés à exporter la violence. 
Leurs homologues sunnites, même les wahhabites d'Arabie saoudite, les plus fondamentalistes, semblaient apprivoisés en comparaison. 
Mais les attentats terroristes du 11 septembre 2001 contre les États-Unis ont réécrit la définition du bien. 
Tous les pirates de l'air étaient sunnites. 
Leurs hôtes, ceux qui les soutiennent, les Talibans, sont également sunnites, tout comme le sont tous les prisonniers détenus à la base américaine transformée en prison de Guantanamo Bay à Cuba. 
Les musulmans sunnites dominaient le régime baasiste de Saddam, et le Triangle sunnite, comme on l'appela, du centre de l'Irak est le lieu de l'hostilité la plus féroce contre l'occupation militaire de la Coalition dirigée par les États-Unis et contre ses supporters. 
En l'espace de quelques mois seulement, les musulmans sunnites ont remplacé les chiites comme représentants de la menace la plus grave pour la sécurité occidentale et internationale. 
Pour leur part, les minorités chiites déclarent vouloir la démocratie. 
Mais les minorités, particulièrement les minorités ayant subi une répression historique, appellent toujours de leurs vœux la démocratie (du moins pendant un certain temps), parce que cela leur permet de réclamer la liberté de culte et la liberté d'expression de leur identité culturelle. 
En Arabie saoudite, les chiites sont à l'avant-garde de ceux qui appellent au changement démocratique et à la participation citoyenne. 
Bien qu'ils ne représentent que 20 % du total de la population saoudienne, ils représentent 75 % de la population des régions orientales riches en pétrole. 
Les chiites d'Arabie saoudite ont subi des discriminations professionnelles : dans l'armée, aux plus hauts postes de l'État, dans le corps diplomatique et surtout dans l'industrie pétrolière d'où on les a exclus depuis les années 1980. 
Cette exclusion systématique des chiites est soutenue par establishment wahhabite et légitimée par de nombreuses fatwa les accusant d'hérétisme. 
Dans État du Bahreïn, les chiites représentent 75 % de la population et se sont montrés favorables aux réformes lancées par le roi Hamad Al-Khalifah. 
Ils ont choisi de se laisser gouverner par la minorité sunnite plutôt que de se laisser associer au gouvernement iranien. 
Mais la nouvelle génération Bahreïni chiites se montre plus militante et ses positions sont de plus en plus reprises par ses homologues chiites d'Arabie saoudite. 
C'est la menace du militantisme chiite, exporté par l'Iran, qui a poussé les dirigeants de la région à mettre en place le Conseil de coopération des États arabes du Golf en 1981 pour tenter de rassembler leurs forces. 
Ce fut malheureusement un geste trop insignifiant qui se produisait trop tard déjà. 
Il y eut un coup État politique au Bahreïn la même année, qui talonnait de près le soulèvement chiite de l'année précédente en Arabie saoudite. 
Aujourd'hui, l'Iran n'exporte plus sa révolution. 
Ses expériences dans le domaine d'une démocratie islamiste représentent principalement une question de politique intérieure maintenant. 
En tout état de cause, aucun des Ayatollahs irakiens qui s'exilèrent autrefois en Iran ne semble montrer de penchant pour l'adoption du modèle iranien. 
Jusqu'à présent, les chiites irakiens sont restés relativement calmes, suivant le processus de débaatification du pays et prenant leur temps. 
Mais depuis la capture de Saddam Hussein, ils se sont montrés bien plus affirmés. 
C'est sur l'insistance des chiites que les États-Unis ont dû réécrire leur plan directeur pour l'avenir de l'Irak. 
Après avoir été les grands perdants de la région pendant des années, les chiites ont maintenant la possibilité de redresser la balance, de régler les vieilles dettes et de prendre le contrôle des richesses du Pétrolistan. 
Mais ils ne parviendront pas à leurs fins sans heurts, comme les odieux attentats de Kerbala le montrent. 

La montée du Consensus de Pékin 
BRUXELLES – Le premier déplacement officiel du président Barack Obama hors de l'Amérique du Nord (à Londres, à Strasbourg, à Prague et à Istanbul) a retenu l'attention de la planète. 
Mais il n'a pas permis de masquer un fait étonnant : le ampquot;Consensus de Washingtonampquot; sur l'organisation de l'économie mondiale appartient au passé. 
La question est maintenant de savoir ce qui va le remplacer. 
Même si l'on dit souvent que le rayonnement de la Chine est limité, ses idées en matière d'économie et de gouvernance font de plus en plus souvent mouche. 
Recherchant la stabilité économique intérieure, le gouvernement d'Obama évolue vers le type d'intervention qui a la faveur de la Chine depuis 20 ans. 
Dans ce modèle, le gouvernement, tout en continuant à tirer bénéfice des marchés internationaux, garde le contrôle de l'économie par une surveillance stricte du secteur financier, une politique de dépense restrictive, le pilotage de la recherche et du développement dans le secteur de l'énergie et une limitation sélective de l'importation des biens et services. 
Tous ces éléments du plan de sauvetage chinois se retrouvent dans le plan de stimulation économique d'Obama. 
La Chine est manifestement satisfaite de voir maintenant les USA donner la priorité à de froids calculs d'intérêts nationaux en politique étrangère. ampquot;En améliorant la vie des gens sur le terrain, on doit se préoccuper davantage de la substance que de la formeampquot;, a déclaré Obama dans une interview peu avant le début de son mandat. 
Plutôt que d'être obsédé par les élections chez les autres, les USA cherchent maintenant à construire des alliances pragmatiques pour répondre à leurs besoins en terme d'économie. 
Cela passe par des arrangements avec la Chine et les Etats autocratiques du Golfe – les principaux prêteurs du Trésor américain – et une collaboration avec l'Iran et la Russie, afin de limiter le coût des guerres en Afghanistan et en Irak. 
Revenant sur leurs normes libérales, les USA flirtent avec ce que l'on pourrait appeler le ampquot;Consensus de Pékinampquot; qui fait du développement économique un objectif essentiel et prescrit à l'Etat de poursuivre activement la croissance dans un sens qui favorise la stabilité nationale. 
Dans cette stratégie, ce n'est pas la nature du système politique d'un pays qui importe, mais l'amélioration du bien-être de la population. 
Au niveau diplomatique, cela suppose que la coopération repose sur les intérêts nationaux et non sur des normes universelles. 
Ce réalisme constitue bien plus qu'un renversement de la politique néo-conservatrice agressive de Georges Bush. 
C'est la tentative d'un pouvoir sur le déclin d'économiser ses moyens limités. 
Il n'y a rien honteux pour un gouvernement à se montrer mercantile en temps de crise. Mais en se comportant ainsi, les USA perdent leur position de champion de l'économie de marché. 
Le nouveau pragmatisme américain est également la conséquence d'un renversement de tendance. 
Durant deux décennies, les USA et leurs alliés européens ont cru pouvoir inoculer au reste du monde leurs principes politiques et économiques. 
Des pays comme la Chine se sont trouvés pris dans tout un réseau d'organisations multilatérales et soumis à des stratégies d'engagement conditionnel. 
Aujourd'hui, l'Occident n'a plus les moyens de faire respecter ces conditions. 
Par ailleurs, dans le cadre de leur stratégie de croissance, la majorité des pays en développement rejoignent volontiers des institutions multilatérales. 
Alors que nous basculons d'un ordre international unipolaire vers un ordre multipolaire incluant de multiples puissances régionales, le réalisme devrait permettre à ces dernières de rivaliser en influence à moindre frais. 
Il va en résulter un nouveau regroupement de puissances, unies dans la poursuite de leur propre croissance économique et la volonté d'empêcher autrui de générer une instabilité susceptible de provoquer une intervention. 
Au lieu de confier à l'Amérique la tâche difficile de maintenir la stabilité internationale, les pays qui forment la ampquot;BRICampquot; (Brésil, Russie, Inde et Chine) tiendront un rôle plus important pour maintenir l'ordre dans leur arrière-cour. 
La Russie doit s'occuper du Caucase et si les généraux de Birmanie perdent la tête, ce sera à la Chine et à l'Inde de régler le problème. 
Le virage politique de l'Amérique érodera inévitablement l'axe que constituait le libéralisme économique de l'Occident. 
L'Amérique dispose d'assez de souplesse, de ressources et de leadership pour adopter de nouvelles règles diplomatiques, mais l'Europe en est tout simplement incapable. 
Son importance stratégique, même dans le partenariat transatlantique, est appelée à diminuer. 
A court terme, le réalisme donnera aux USA une marge de manœuvre supplémentaire, mais ils devront sacrifier pour cela une partie de leur capacité d'influence. 
Qu'ils puissent la restaurer dans le futur dépendra non pas tant de leur rayonnement, que de leur réussite ou pas à relancer leur économie et à forger de nouvelles alliances. 
La même chose s'appliquera aux autres puissances. 
Pourtant, la montée en puissance du Consensus de Pékin n'est pas une garantie de stabilité. 
Un regroupement de puissances n'a jamais que la force de son maillon le plus faible et nécessite autodiscipline et sens de la mesure. 
Il reste à voir comment l'opinion publique américaine réagira à ce revirement de la politique de leur pays. 
Si un acteur important retombe dans la crise économique, le nationalisme réduira le champ disponible pour des accords pragmatiques. 
Le chevauchement des zones d'influence et les conflits latents pourraient à nouveau entraîner une déflagration. 
Et si la Chine sort en grand vainqueur de la crise et continue à affirmer sa puissance, une coopération bénéfique à tous pourrait bientôt céder la place à un ordre dans lequel il y a des perdants. 


Les ressources naturelles de plus en plus chères 
Force est de constater la raréfaction des ressources naturelles dans le monde. 
Les prix du pétrole et du gaz naturel flambent. 
Les prix des produits alimentaires atteignent également des sommets, infligeant des privations supplémentaires à ceux qui souffrent déjà de la pauvreté et créant des écarts de revenus considérables entre pays et entre zones rurales et urbaines. 
Une forte croissance économique, principalement en Chine et en Inde, est la principale raison de l’augmentation des prix des ressources naturelles. Ces deux pays sont devenus producteurs de biens et de services, compétitifs au plan mondial, et leurs économies, déj_4à conséquentes, doublent en taille tous les 7-10 ans. 
Cette croissance se heurte toutefois aux limites de la disponibilité en terres, en bois, en pétrole et gaz, en eau et autres produits naturels. 
Quand les ressources naturelles sont échangées sur les marchés (les produits énergétiques et alimentaires), les prix s’envolent. 
Lorsqu’elles ne sont pas commercialisées (comme l’air), le résultat est la pollution et l’épuisement des réserves mondiales plutôt que l’augmentation des prix. 
La flambée des prix des produits alimentaires est alarmante. Un indice (en dollars) montre une augmentation d’environ 40 pour cent au cours des 12 derniers mois. 
Plusieurs facteurs expliquent cette hausse, mais le premier est une augmentation de la consommation, à nouveau lié à la croissance économique chinoise. 
La population chinoise mange davantage, et en particulier davantage de viande, ce qui nécessite l’importation de plus grandes quantités d’aliments pour animaux, principalement composés de soja et de maïs. 
Il est peu probable que la Chine puisse elle-même satisfaire l’accroissement de la demande, étant donné la carence en terres et en eau du pays. 
Parce que la production des aliments comprend une utilisation importante d’énergie, pour le transport, la culture et les engrais, l’augmentation du prix des ressources énergétiques s’est répercutée sur le prix des produits alimentaires. 
Parallèlement, l’enchérissement des combustibles fossiles a incité les fermiers à remplacer les cultures pour l’alimentation par des cultures pour les carburants – à la fois de l’éthanol (par la fermentation du maïs et de la canne à sucre par exemple) et du biodiesel (par la transformation d’huiles végétales comme le soja en carburant). 
Aux Etats-Unis par exemple, sur une récolte totale de 12 milliards de boisseaux de maïs pour l’année 2006-2007, environ 2 milliards ont été transformés en éthanol. 
Cette part devrait être portée à 3,5 milliards pour l’année 2007-2008, et plus de 70 nouvelles usines de production d’éthanol sont en construction, ce qui doublera encore la quantité de maïs consacrée à la production de biocarburant. 
Les réserves de maïs pour l’alimentation se rétréciront d’autant. 
Cette situation est aggravée par un autre facteur fondamental : les changements climatiques. 
Ces deux dernières années, les cultures mondiales de blé ont subi toute une série de désastres liés au climat. 
De 622 millions de tonnes métriques en 2005-2006, la production mondiale de blé est passée à environ 593 millions de tonnes métriques en 2006-2007. 
La récolte de blé en Australie a chuté de 25 millions de tonnes à 10 millions de tonnes à cause d’une sécheresse extrême, qui pourrait bien être liée au changement climatique. 
La production européenne a également chuté, cette fois-ci à cause de pluies torrentielles, un autre signe possible du changement climatique. 
Dans les deux cas, le manque s’est traduit par une baisse des exportations et un resserrement des marchés mondiaux. 
Chaque marché a une influence sur les autres. 
Le resserrement de l’offre de blé signifie que davantage de terres sont consacrées à la culture du blé, réduisant ainsi la production de soja et de maïs. 
L’utilisation accrue de ces deux céréales pour les biocarburants au lieu de l’alimentation se traduit par un resserrement des réserves alimentaires. 
Ces trois facteurs – l’accroissement de la demande mondiale, la conversion de cultures en carburants et les aléas climatiques – se sont associés pour pousser les prix des produits alimentaires à la hausse, une flambée qui n’avait pas été anticipée il y a à peine deux ans. 
Jusqu’à présent, aucun organisme international ne s’est attaché à évaluer les conséquences de ces évolutions. 
L’une des conséquences est par exemple que les subventions importantes accordées par les Etats-Unis à la production de maïs et de soja pour les carburants sont une erreur. Elles faussent le marché et font grimper les prix mondiaux des aliments. 
Une autre implication est qu’une coopération mondiale bien plus sérieuse est nécessaire pour développer des technologies écologiquement durables afin de compenser l’épuisement des combustibles fossiles et la conversion de récoltes en carburants. 
L’énergie solaire montre un fort potentiel, mais elle doit encore bénéficier de subventions publiques plus importantes pour la recherche. 
On pourrait également envisager de produire des biocarburants sur des terres impropres à la culture de céréales pour l’alimentation. 
Il existe même des technologies du « charbon propre » en alternative au pétrole, mais celles-ci nécessitent également des subventions pour obtenir les percées technologiques nécessaires à son utilisation, en particulier la technologie permettant de capter et de piéger les émissions de dioxyde carbone associées à la combustion du charbon. 
Une autre implication est le besoin urgent d’améliorer la productivité agricole dans les pays pauvres, notamment en Afrique, qui doit accomplir sa « révolution verte » pour doubler ou tripler sa production alimentaire dans les prochaines années. 
Faute de quoi, les plus démunis de ce monde seront touchés de plein fouet par l’augmentation des prix mondiaux des aliments, associée aux changements climatiques à long terme. 
Pour le moment, les dirigeants mondiaux ont plus ou moins ignoré les crises combinées de l’énergie, de l’approvisionnement alimentaire et de l’environnement. 
Au fur et à mesure de la fluctuation du prix des matières premières alimentaires et énergétiques, les crises sous-jacentes ne manqueront pas de prendre de l’ampleur. 
Le développement durable passera au premier plan de l’ordre du jour mondial et nous aurons besoin de dirigeants au fait des défis posés et prêts à travailler de concert pour trouver des solutions globales. 

Le Pouvoir montant des ONG 
Quand Human Rights Watch déclara en janvier dernier que la guerre d'Irak ne pouvait pas être qualifiée d'intervention humanitaire, les médias internationaux le remarquèrent. 
Selon la base de données Internet Factiva, 43 articles de presse mentionnèrent leur rapport, dans des publications allant du Kansas City Star au Beirut Daily Star . 
De même, après les révélations sur les sévices dont furent la cible les détenus de la prison d'Abou Ghraib, les déclarations d'Amnesty International et du Comité international de la Croix rouge ont permis de faire pression sur le gouvernement Bush, aussi bien à la maison qu'à l'étranger. 
Comme le suggère ces exemples, l'ère de l'information que nous connaissons aujourd'hui a été marquée par le rôle toujours plus important des organisations non gouvernementales (ONG) sur la scène internationale. 
Cela n'est pas tout à fait nouveau, mais les communications modernes ont permis d'accroître de manière significative l'échelle de leur portée, leur nombre passant de 6 000 à 26 000 environ, au cours des années 1990 uniquement. 
Mais les chiffres ne racontent pas toute l'histoire, parce qu'ils ne représentent que les organisations formellement constituées. 
De nombreuses ONG prétendent agir comme notre " conscience mondiale " et représenter les intérêts du public en général, au-delà de la portée des États individuels. 
Ils développent de nouvelles normes en faisant directement pression sur les gouvernements et les entreprises pour que les politiques soient changées, et indirectement en altérant les perceptions publiques de ce que les gouvernements et les entreprises devraient faire. 
Les ONG n'ont aucun pouvoir coercitif " dur ", mais elles bénéficient souvent d'un pouvoir "doux" considérable - la capacité à obtenir les résultats qu'elles veulent par l'attirance plutôt que par la contrainte. 
Parce qu'elles attirent des adeptes, les gouvernements doivent en tenir compte et les considérer comme des alliées et des adversaires en même temps. 
Quelques années plus tôt, les grandes organisations comme les entreprises multinationales ou l'église catholique de Rome représentaient l'archétype des organisations transnationales. 
De telles organisations restent importantes, mais le coût réduit des communications grâce à l'avènement d'Internet a ouvert la voie à des organisations en réseau très peu structurées, avec des sièges sociaux et un personnel réduits et même à des individus. 
Ces groupes flexibles sont particulièrement efficaces à pénétrer les États au mépris des frontières. 
Faisant souvent participer les citoyens qui sont au coeur de l'action politique locale de plusieurs pays, elles peuvent concentrer l'attention des medias et des gouvernements sur les problèmes qu'elles soulèvent, créant ainsi de nouvelles coalitions politiques transnationales. 
Pour mesurer grossièrement l'importance accrue des organisations transnationales, il suffit de compter combine de ces organisations sont mentionnées dans les publications de presse principales. 
L'utilisation des termes " organisation non gouvernementale " ou " ONG " a été multiplié par 17 depuis 1992. 
En plus de Human Rights Watch, d'autres ONG telles que Transparency International, Oxfam et Médecins sans frontières ont connu une croissance exponentielle en termes de citation dans les médias traditionnels. 
Selon cette mesure, les ONG les plus importantes se sont établies comme des acteurs principaux dans la lutte pour capter l'attention des rédacteurs en chef influents. 
Dans ces circonstances, les gouvernements ne peuvent plus contenir les flots d'information qui avaient traditionnellement protégé les administrations de l'examen extérieur minutieux. 
Même les grands pays au pouvoir dur important tells que les États-Unis en sont affectés. 
Les ONG ont joué un rôle crucial dans les perturbations du sommet de l'Organisation mondiale du commerce en 1999, la mise en place du traité sur les mines anti-personnel et la ratification de la convention cadre sur le contrôle du tabac en mai 2003. 
Les États-Unis, par exemple, avaient au premier abord de fortes objections contre la convention sur le contrôle du tabac, mais les abandonnèrent face à la critique internationale. 
Le traité sur les mines anti-personnel fut créé en dépit de l'opposition de l'administration la plus puissante (le Pentagone) de la plus grande puissance militaire mondiale. 
De même, les corporations transnationales sont souvent la cible des campagnes des ONG qui visent à " montrer du doigt pour faire honte " aux entreprises qui paient des salaires de misère dans les pays pauvres. 
De telles campagnes réussissent parfois parce qu'elles peuvent menacer de faire tort à la valeur mondiale des noms de marques de manière crédible. 
Royal Dutch Shell, par exemple, a annoncé en 2003 qu'elle renonçait à creuser les lieux inscrits au patrimoine de l'humanité par l'UNESCO. 
Cette décision a été prise deux ans après que la compagnie ait cédé à la pression des écologistes et ait annulé ses projets de creuser un site inscrit au patrimoine de l'humanité au Bangladesh. 
Les entreprises pharmaceutiques transnationales ont été montrées du doigt par les ONG au point de laisser tomber des affaires portées en justice en Afrique du Sud en 2002 au sujet de leurs droits de brevet sur des médicaments pour lutter contre le sida. Des campagnes semblables ont affecté les schémas d'investissements et d'embauche chez Mattel, Nike et tout un ensemble de sociétés. 
Les ONG sont très différentes les unes des autres du point de vue de leur organisation, de leur budget, de leurs responsabilités et de leur sens des responsabilités vis-à-vis de leurs affirmations. 
C'est une hyperbole quand les militants appellent de tels mouvements " l'autre superpuissance mondiale ", et pourtant les gouvernements les ignorent à leurs risques et périls. 
Certains ont une réputation et une crédibilité qui leur confèrent un pouvoir doux local et international également très impressionnant. 
D'autres manquent de crédibilité auprès des modérés mais peuvent mobiliser des manifestations qui retiennent l'attention des gouvernements. 
Pour le meilleur et pour le pire, les ONG et les organisations satellites ont des ressources et n'hésitent pas à les utiliser. 
Les ONG démocratisent-elles la politique mondiale ? 
Pas au sens traditionnel du mot. 
La plupart sont des organisations de premier plan avec une base militante peu importante. 
Certaines se comportent de manière irresponsable et prennent peu au sérieux leurs responsabilités. 
Pourtant, elles tendent à donner une touche de pluralité au monde politique international en attirant l'attention sur des questions que les gouvernements préfèrent ignorer ou en agissant comme groupes de pression par-delà les frontières. 
En ce sens, elles servent d'antidotes aux bureaucraties gouvernementales traditionnelles. 
Les gouvernements restent les acteurs principaux de la politique internationale mais ils doivent maintenant partager le devant de la scène avec un grand nombre de concurrents en matière d'attention. 
Les acteurs non gouvernementaux font évoluer la politique internationale. 
Après Abou Ghraib, même le secrétaire américain de la défense, Donald Rumsfeld, doit faire attention. 

Les frères naissants de l’Afrique du nord 
LONDRES – Le rôle joué par le fils du dirigeant libyen Mouammar Kadhafi, Saif al-Islam, dans la libération du poseur de bombe de Lockerbie, Abdelbaset Ali al-Megrahi, et la visite d’état du président égyptien Hosni Moubarak à Washington en compagnie de son fils, Gamal, suggèrent que les successions dynastiques sont d’actualité dans les deux pays. 
Ce ne sont pas les seuls. 
Moubarak et Kadhafi, ainsi que le tunisien Zine el-Abidine Ben Ali et l’algérien Abdelaziz Bouteflika comptent parmi les dirigeants les plus âgés dans le monde et avec la plus grande longévité au pouvoir. 
Les quatre doivent s’atteler à la délicate question de leur succession et des rumeurs de possibles tentatives pour garder le pouvoir dans la famille courent depuis longtemps. 
La solution finit par devenir assez banale comme l’illustrent les Aliyev d’Azerbaidjan et les Kim de Corée du nord. 
Les successions dynastiques permettent de préserver les intérêts souvent très nombreux de la famille régnante ainsi que ceux de l’élite politique et des affaires. 
Mais la quasi simultanéité des successions en Afrique du nord étonne malgré tout. 
Chacun des quatre dirigeants nord africains est, à plus ou moins grande échelle, au centre de structures de pouvoir très opaques. 
Tout dans leur pays dépend sur l’individu et la famille plutôt que sur le poste. 
Pourtant, malgré l’apparente poignée de fer avec laquelle ces dirigeants autoritaires dirigent leur pays, il n’est pas si simple de s’assurer que la succession reviendra à un familier. 
Le problème se résume à contourner une éventuelle résistance, à la fois de l’élite comme de la part du peuple, qui pourrait freiner la transmission ou entraver l’autorité du successeur. 
Il faut beaucoup d’ingéniosité pour s’arranger des intérêts des élites. 
Des opportunités d’affaires très lucratives peuvent être attribuées pour adoucir les adversaires politiques du successeur, tandis que l’on envoie ses petits copains pour en décourager d’autres, par exemple, en leur retirant leurs biens ou leur position d’influence. 
Là où les membres de la famille dirigeante possèdent des intérêts directs, comme en Libye et en Tunisie, la transition politique aura immanquablement des incidences économiques collatérales. 
On peut très bien imaginer par exemple que le quatrième fils de Kadhafi, Muatasim, successeur supposé, prive de ses affaires Saif al-Islam ainsi que des avantages profitables des contrats étrangers. 
En Tunisie, un successeur de la branche Trabelsi du clan Ben Ali, liée au président par sa seconde épouse, Leila Trabelsi, pourrait bien s en prendre aux conséquents intérêts des familles des filles issues du premier mariage de Ben Ali. 
Il est tout aussi difficile de se garantir une légitimité populaire. C’est la raison pour laquelle les dirigeants nord africains et les membres de leurs familles n’admettent pas ouvertement les préparatifs entrepris pour assurer la succession dynastique. 
En Egypte, où ces préparatifs sont les plus flagrants, Gamal ainsi que certaines figures politiques importantes s’entêtent à nier ses ambitions présidentielles. 
Mais Gamal a pu se construire une image publique propre en assumant un rôle de plus en plus important au sein du parti dirigeant, et un cadre constitutionnel a été mis en place pour lui permettre d’être élu dans le cadre d’élections multipartites ; tout cela permettant d’afficher une légitimité républicaine de façade. 
Cette stratégie pourrait bien donner des idées à d’autres. 
Le gendre de Ben Ali, Sakhr el-Materi, a été élu l’année dernière au comité central de l’actuel parti au pouvoir, le Rassemblement Constitutionnel Démocratique. 
En Algérie, le frère de Bouteflika, Said, s’est associé à un mouvement « populaire » dont il se dit qu’il pourrait servir comme base dans le jeu de succession. 
Mais ces deux cas n’en sont qu’aux prémices et leur chance de réussite sont plus incertaines. 
En Libye, Saif al-Islam a cherché à se singulariser comme un agent du changement démocratique en mettant en place des organisations « non gouvernementales », des moyens médiatiques « indépendants » et même en organisant son propre comité des lois pour une nouvelle constitution. 
Mais il se voit opposer une résistance têtue de la part de groupes d’influence clés qui craignent pour leurs propres intérêts et avantages acquis. 
La question de la légitimité est d’autant plus problématique que l’existence ou le charisme du dirigeant sont calqués sur la légitimité du régime. 
En Libye, le mythe fondateur du régime est inextricablement lié au coup d’état de Kadhafi en 1969 et à ses théories politiques éclectiques. 
Son départ exposerait la nature anachronique des fondements idéologiques de son pays ; les liens familiaux de son successeur ne pourront rien contre le choc que subira le système du fait de la transition. 
La situation algérienne est assez similaire. 
La légitimité du régime repose sur la guerre d’indépendance, dans laquelle tous les présidents, depuis, ont joué un rôle important. 
Mais les successeurs les plus probables de Bouteflika, dont son frère fait partie, ne pourront pas se prévaloir de ce lien. 
Comme en Egypte, l’opposition du peuple à une succession qui serait perçue comme une menace à l’ordre républicain pourrait bien réveiller la notion que l’armée a de son rôle de gardien de la nation, et la convaincre d’intervenir. 
Cela est plus probable en Algérie qu’en Egypte. 
Un autre problème de relations publiques concerne les intérêts particuliers du monde des affaires. 
En Egypte, Gamal Moubarak devra démentir l’idée, généralement très répandue, que ses intérêts sont alignés avec ceux d’alliés très proches dans le monde des affaires, dont le magnat de l’acier, Ahmed el-Ezz. 
Gamal pourrait contrecarrer cela en donnant publiquement les noms de certains proches du régime impliqués dans des abus. 
Alors que ces sujets semblent moins débattus publiquement en Tunisie, ils n’en sont pas moins populaires pour autant. 
Le successeur de Ben Ali pourrait améliorer son image publique en s’attaquant au favoritisme et au copinage. 
Ces quatre dirigeants ont délibérément joué les cartes de leur succession de manière très discrète. 
Le fait de maintenir le suspense empêche que ne s’organise un mouvement d’opposition à une succession dynastique. 
Ils s’inquiètent peut-être aussi de ce que des héritiers déclarés ne cherchent à les chasser prématurément du pouvoir. 
Ben Ali a donc démis de leurs fonctions certains hommes politiques influents ayant atteint un niveau d’influence suffisant pour être considéré comme des successeurs potentiels. 
Il s’inquiète apparemment de ce que l’un d’entre eux ne commette un coup d’état comme celui qu’il menât 1987 contre Habib Bourguiba. 
(Il a d’ailleurs depuis modifié la constitution pour éviter que cela ne se reproduise.) 
En Libye, les fortunes de Saif al-Islam et de Muatasim ont été diverses selon que Kadhafi renforçait son autorité pour prévenir l’émergence d’une challenger. 
Alors qu’il demeure quelques obstacles sur le chemin de Gamal pour parvenir au pouvoir en Egypte, une tentative d’installer Said en Algérie échouerait devant la résistance de puissants intérêts du régime. 

La richesse croissante des nations 
La nouvelle Penn World Table , version 6.2, vient de paraître. Elle compare le niveau de vie dans différents pays. 
Les chiffres les plus récents portent sur 2004, et en raison de certains décalages dans la mise au point des statistiques tous les pays ne sont pas inclus. 
Ces données sont néanmoins très utiles : d’une qualité exceptionnelle, elles tiennent systématiquement compte des différences de prix relatives entre les pays, ce qui donne parfois des résultats surprenants. 
Parmi les 82 pays pour lesquels des données 2004 sont disponibles, il y a de très bonnes nouvelles : le PIB réel par habitant a augmenté en moyenne de 18,9 % entre 2000 et 2004, soit 4,4 % par an. 
De façon générale, le niveau de vie est bien meilleur qu’il y a quelques années. 
A ce rythme, le PIB réel par habitant devrait doubler tous les 16 ans. 
Beaucoup de gens qui ne pouvaient pas s’offrir une voiture en 2000 en ont une aujourd’hui, et ceux qui n’en avaient qu’une en 2000 en ont maintenant deux. 
Les gens qui ne pouvaient pas scolariser leurs enfants dans un bon établissement en ont aujourd’hui les moyens. 
Et ainsi de suite pour de nombreux biens et services. 
Ce qui est surprenant, c’est que le classement des pays a relativement peu changé depuis 2000. 
Malgré tous les discours sur le miracle économique, la Chine n’a progressé que de la 61e à la 60e place, alors que son PIB réel par habitant a augmenté pendant cette période de 44 %, soit 9,6 % par an, la plus forte augmentation pour les pays principaux. 
Si la Chine n’a pas progressé davantage au sein du classement, c’est que d’autres pays ont aussi connu une forte croissance, et que les écarts sont considérables. 
Un coefficient de plus de 100 sépare les pays les plus pauvres des pays les plus riches. 
Le PIB réel moyen par habitant pour les pays qui occupent les 25 % de la tête du classement est 15 fois supérieur à celui des 25 % du bas de la liste. 
On assiste à la progression de ces pays un peu comme à un marathon. 
Au début, on se laisse impressionner par tous les coureurs, qui ont presque tous l’air d’aller vite. 
Puis quand on les voit passer, plus dispersés, on se rend compte que certains accélèrent plus que d’autres. 
Et pourtant ils dépassent rarement leurs concurrents, car les distances qui les séparent sont trop grandes. 
Certains coureurs sont loin devant, peut-être à plusieurs kilomètres. 
La Chine n’est pas le seul pays à avoir connu un tel succès. 
Parmi les autres grands gagnants, on peut citer la Lituanie (+48 %), la Roumanie (+41 %), l’Estonie (+40 %), le Chili (+33 %), la Hongrie (+32 %), la Grèce (+31 %), la Nouvelle Zélande (+28 %), l’Australie (+25%), la Corée (+23 %), l’Irlande (+23%), l’Afrique du Sud (+23 %) et le Nigeria (+22 %). 
Les grands perdants parmi les pays principaux sont notamment Israël (un pays aux abois, +2 %) et l’Argentine (frappée par une terrible crise financière en 2001-2002, +9 %). 
La performance économique de plusieurs pays d’Amérique latine a été relativement faible pendant cette période, et le PIB de l’Uruguay a même légèrement baissé. 
Mais de façon générale la situation est extrêmement bonne. 
Si cette croissance se poursuit, des pays relativement pauvres comme l’Inde, l’Indonésie, les Philippines ou le Nicaragua atteindront d’ici 50 ans le niveau de vie moyen des pays avancés aujourd’hui. 
Mais bien entendu, ils n’auront pas rattrapé ces pays, qui auront eux aussi progressé. 
Difficile d’imaginer le monde avec un PIB deux à quatre fois supérieur pour presque tous les pays. 
Que feront-ils de tout cet argent ? 
En 1958, dans son ouvrage The Affluent Society , l’économiste John Kenneth Galbraith soutenait que les pays avancés, illustrés par les Etats-Unis, étaient enfin sortis de la misère et de la pénurie, pour entrer dans une ère d’abondance. 
Selon Galbraith, la hausse du niveau de vie était telle que les individus n’étaient plus conscients de leurs désirs, et que les professions de la publicité et du commerce étaient devenu les plus importantes. 
Mais le PIB réel par habitant aux Etats-Unis est aujourd’hui trois fois supérieur à ce qu’il était en 1958. 
En quoi les Américains ont-il dépensé tout cet argent ? 
Les publicitaires et les vendeurs ont-ils vraiment fait preuve d’un tel talent pour inventer de nouveaux besoins ? 
D’après mes calculs, basés sur les données du US Department of Commerce , de l’augmentation considérable de leurs revenus constatée entre 1958 et 2005, les Américains ont dépensé 27 % pour les soins de santé, 23 % pour le logement, 12 % pour le transport, 10 % pour les loisirs et 9 % pour des activités professionnelles personnelles. 
Les biens et les services généralement proposés par les publicitaires et les vendeurs occupent une part assez peu importante. 
Les revenus supplémentaires ont été alloués pour 8 % à l’alimentation, 3 % aux vêtements et 1 % aux soins personnels. 
Les idéaux n’ont pas non plus été gâtés : 3 % pour la religion et l’aide sociale, autant pour l’éducation. 
Les revenus supplémentaires ont donc été dépensés essentiellement pour rester en bonne santé, avoir une jolie maison, voyager et se détendre, et faire des affaires. 
C’est ce qui s’est passé aux Etats-Unis, et c’est peut-être ce qui attend le reste du monde. 
Si la croissance mondiale se poursuit au rythme actuel, des milliards de personnes peuvent s’attendre à une amélioration semblable. 
C’est une perspective qui devrait véritablement nous motiver. 

Les risques d’une approche européenne centralisée 
FRANCFORT – Pour de nombreux dirigeants européens, la crise de la zone euro ne fait que renforcer la nécessité de « plus d’Europe, » l’objectif final étant d’établir une union politique à part entière. 
Compte tenu de l’histoire du continent, marquée par les guerres et les divisions idéologiques, et au vu des défis actuels que soulève la mondialisation, l’espoir d’une Europe en paix, prospère et unie, dont l’influence rayonnerait au-delà de ses frontières, constitue bien évidemment une perspective attrayante. 
Pour autant, un certain nombre de désaccords majeurs demeurent quant à la manière d’atteindre cet objectif. 
D’un point de vue historique, l’union monétaire a toujours été considérée comme le chemin vers l’union politique. 
Dans les années 1950, l’économiste français Jacques Rueff, proche conseiller de Charles de Gaulles, avait eu cette célèbre formule : « L’Europe se fera par la monnaie, ou ne se fera pas. » 
Richard von Weizsäcker, président honorifique de la République fédérale d’Allemagne, fit écho à cette conception environ un demi-siècle plus tard en déclarant que la monnaie unique constituerait pour les Européens la seule et unique manière d’aboutir à une politique étrangère commune. 
« Si l’euro échoue, l’Europe échoue, » a enfin plus récemment déclaré la chancelière allemande Angela Merkel. 
Mais la crise qui frappe l’ « Europe » n’est pas tant liée à l’union politique qu’à l’Union économique et monétaire européenne. 
Au contraire, les efforts destinés à préserver l’UEM pourraient bien nous avoir éloignés de l’objectif de politique étrangère commune, en ravivant au sein des États membres (qu’il s’agisse de pays qui reçoivent, ou d’États qui fournissent l’aide financière) un certain nombre de rancœurs nationalistes dont on espérait qu’elles s’étaient éteintes il y a bien longtemps. 
Les responsables politiques ont lancé l’union monétaire en 1999, malgré avoir été avertis du fait que les économies la constituant présentaient une trop grande diversité. 
Plusieurs États n’ont pas tardé à violer le Pacte de stabilité et de croissance. 
Le principe de « non renflouement » qui régissait la zone euro a par la suite été abandonné. 
La réponse à ces échecs a pourtant consisté à réclamer davantage d’intégration économique, notamment à travers des démarches intermédiaires telles que la possibilité de créer un « Ministre européen des finances » ou encore de conférer à un commissaire de l’UE un certain nombre de pouvoirs considérables afin de faciliter une intégration plus étroite. 
Ces conceptions ont clairement passé à la trappe les problématiques de souveraineté nationale et de démocratie, et plus précisément le privilège des gouvernements et parlements nationaux élus de pouvoir déterminer leur propre fiscalité et de procéder aux dépenses publiques selon leur discrétion. 
Le fait que les États membres souverains n’aient pas respecté leurs engagements européens est loin de constituer un argument convaincant en faveur d’un abandon de souveraineté aujourd’hui. 
En bref, l’ensemble des mesures censées implicitement promouvoir l’union politique se sont révélées incompatibles et périlleuses. 
Elles ont fait peser d’immenses risques financiers sur les membres de la zone euro. 
Elles ont alimenté les tensions entre les différents États membres. 
Et peut-être plus important encore, elles ont mis à mal le fondement sur lequel repose l’union politique – persuader les citoyens de l’Union européenne de s’identifier au concept européen. 
Le soutien de l’opinion à l���égard de l’ « Europe » dépend en grande partie du succès économique de celle-ci. 
En effet, ce sont bien les accomplissements économiques de l’Europe qui lui confèrent une voix politique à travers le monde. 
Or, comme le démontre la crise actuelle, les économies européennes les plus performantes sont celles qui présentent un marché du travail (relativement) flexible, des taux d’imposition raisonnables, ainsi qu’un accès ouvert à l’emploi et à l’activité commerciale. 
Par ailleurs, l’élan en faveur de la réforme économique n’a non pas émané de l’UE, mais bien des gouvernements nationaux, comme l’illustre peut-être le plus clairement l’« Agenda 2010, » mis en place il y a dix ans par le chancelier allemand de l’époque, Gerhard Schröder. 
De nombreuses études universitaires, conformément aux travaux de l’historien économique américain Douglass North, appuient l’idée selon laquelle ce serait la concurrence entre les États et les régions qui poserait les bases du progrès technologique et de la croissance économique. 
L’échec total de la stratégie de Lisbonne, lancée en mars 2000 dans le but de faire de l’UE « l’économie de connaissance la plus compétitive et la plus dynamique du monde, » illustre la faiblesse d’une approche centralisée. 
On peut soutenir qu’au cours des siècles passés, c’est la concurrence au sein de l’Europe qui a fait naître un dynamisme et une prospérité sans précédent à travers la majeure partie du continent. 
L’Europe vivait alors une période de guerres. 
Pour autant, ceci ne signifie pas que la centralisation soit la meilleure manière – et encore moins la seule – de garantir la paix. 
Or, encore une fois, les dirigeants de l’UE ont répondu en formulant une conclusion inverse : l’échec de l’agenda de Lisbonne a été interprété comme justifiant encore davantage d’harmonisation et de centralisation des politiques nationales. 
Comme à son habitude, dans son discours sur l’ « État de l’Union » au Parlement européen en septembre 2012, le président de la Commission européenne José Manuel Barroso s’est prononcé en faveur d’une Commission plus puissante. 
Cette approche – harmonisation, coordination, et prise de décisions centralisée – continue d’être considérée comme une panacée aux problèmes de l’Europe. 
C’est là le genre de faux-semblants de connaissance que l’économiste Friedrich von Hayek qualifiait de recette idéale pour voir la liberté restreinte, et la médiocrité économique assurée. 
En effet, il conviendrait pour le projet européen de partir du principe selon lequel un environnement réunissant les institutions, la concurrence et les droits de propriété appropriés, accompagné d’un régime d’imposition favorable à la croissance ainsi que de politiques budgétaires solides, constitue la base de la prospérité économique. 
Les dangers d’une approche centralisée peuvent également être constatés dans les relations entretenues entre les 17 États actuels de la zone euro et les 11 États de l’UE n’appartenant pas à la zone euro. 
Tandis que les premiers sont favorables à une plus forte intégration, les conséquences économiques négatives d’une démarche en ce sens sont de nature à dissuader les seconds de prendre part à l’UEM (aspect semblant de nouveau révéler l’impossibilité de faire définitivement disparaître la concurrence institutionnelle). 
Il existe de nombreux domaines à l’égard desquels une action commune au niveau de l’UE s’avère à la fois appropriée et efficace. 
La politique environnementale en fait clairement partie. 
En revanche, la centralisation du processus décisionnel économique, comme une fin en soi, ne saurait favoriser une Europe prospère et puissante. 
Jean Monnet, l’un des pères fondateurs de l’UE, a dit un jour que s’il avait pu remonter le temps pour recommencer le processus d’intégration européenne, il aurait débuté avec la culture – une dimension dans laquelle nul n’a besoin ni ne désire de centralisation. 
La richesse culturelle de l’Europe réside précisément dans sa diversité, et le fondement de l’un de ses plus grands accomplissements n’est autre que la compétition entre les peuples, les institutions, et les lieux. 
Le malaise économique actuel de l’UE est un révélateur de l’entêtement des dirigeants européens à nier l’évidence. 

Élections kényanes : le pays peut-il espérer échapper aux violences ? 
NAIROBI – À l’approche des élections législatives du 4 mars au Kenya, le souvenir des violences ayant entaché l’élection présidentielle très controversée de 2007 demeure encore tout proche. 
Le processus électoral s’était alors achevé sur un bras de fer entre le président sortant Mwai Kibaki, qui s’était autoproclamé vainqueur, et le candidat de l’opposition, Raila Odinga, lequel avait rejeté les résultats d’un vote selon lui truqué. 
Les conflits ethniques en ayant découlé avaient coûté la vie à plus de 1 200 personnes, et entraîné l’exode de 250 000 autres. 
Les violences avaient pris fin grâce à l’intervention de l’ancien Secrétaire des Nations Unies, Kofi Annan, dans la négociation d’un accord de partage du pouvoir maintenant Kibaki à la présidence, et octroyant à Odinga le poste de Premier ministre. 
Le jour de la signature de cet accord, de nombreux Kenyans s’étaient promis que « plus jamais » une telle violence ethnique imprégnée de politique n’embraserait le Kenya. 
Pourtant, à moins de trois mois de la prochaine élection, la plupart d’entre eux craignent une nouvelle montée des violences – et cela d’autant plus que le gouvernement kényan n’a pris aucune précaution pour prévenir celles-ci. 
Rien de bien étonnant, à en juger par le piètre bilan de l’État du Kenya dans la répression des crimes de guerre. 
Au cours de la période ayant précédé la toute première élection multipartite du pays, en 1992, les conflits ethniques firent des centaines de morts, et quelque 300 000 réfugiés. 
L’élection de 1997 fut également marquée par l’hostilité ethnique. 
Pour autant, bien que certains politiciens aient été accusés d’avoir encouragé voire coordonné le conflit, aucun n’a jamais été inquiété par la justice. 
Les violences de 2007 ont revêtu un caractère inédit en ce sens qu’elles ne sont apparues ni dans de petites villes, petits villages ou zones rurales, mais bien au cœur de la capitale, Nairobi, paralysant le Kenya et faisant de ce pays une préoccupation internationale. 
Les États-Unis avaient demandé à Jendayi Frazer, alors secrétaire d’État adjointe, d’intervenir sur place – première mission de médiation conduite par un haut responsable américain dans le cadre d’un conflit sur le territoire africain. 
Malheureusement, la formule « plus jamais ça » prononcée à l’époque par les Kenyans apparaît de plus en plus comme rien d’autre que l’expression de leur soulagement du moment. 
Il est désormais nécessaire d’agir pour empêcher la reprise des violences ; les acteurs politiques responsables de l’encouragement et du financement du bain de sang doivent être mis en face de leur responsabilité. 
Malgré le manquement à son devoir d’investigation sur les causes premières du conflit, la Cour pénale internationale a su renvoyer devant elle trois hauts responsables kényans pour crimes contre l’humanité : le vice-Premier ministre Uhuru Kenyatta, l’ancien secrétaire du cabinet Francis Muthaura, l’ancien ministre de l’Éducation William Ruto, et le directeur de radio Joshua arap Sang. 
Les accusations pesant sur deux autres responsables politiques, l’ancien commissaire de police Mohammed Hussein Ali et le ministre de l’Industrialisation Henry Kosgey, ont fait l’objet d’un non-lieu, les quatre autres devant comparaître devant la Cour à partir d’avril 2013. 
Mais, en attendant, rien ne semble interrompre les affaires courantes – qui voient l’un des accusés, à savoir Kenyatta, briguer la présidence. 
La Constitution kényane précédente s’étant vu reprocher une responsabilité partielle dans les violences passées, une nouvelle Constitution a été adoptée en 2010, avec le soutien de 67% de la population. 
Une mise à jour de Constitution ne saurait pour autant soudainement transformer l’univers politique et la société d’un pays. 
En réalité, l’ancienne Constitution kényane hébergeait un certain nombre de lois qui, si elles avaient été appliquées, auraient pu permettre d’endiguer plusieurs facteurs à l’origine des violences. 
La loi sur la gestion et la coordination environnementale de 1999 énonce que tout Kenyan est en droit de vivre dans un environnement propre. 
En cas de violation de ce droit, les citoyens ont la possibilité de présenter une pétition aux tribunaux afin d’enjoindre les responsables à cesser leurs actions et à réparer le dommage causé. 
Or, comme l’illustre malheureusement l’extrême pollution de la rivière Nairobi, cette loi n’a jamais été appliquée. 
Aujourd’hui, plus de deux ans après l’adoption de la nouvelle Constitution, les choses n’ont guère changé. 
Les causes profondes des violences de 2007 – pauvreté écrasante, inégalités considérables en termes de revenus, corruption omniprésente, sécurité intérieure inadéquate, et taux de chômage supérieur à 40% – demeurent une réalité quotidienne. 
Par ailleurs, les Kenyans fournissent peu d’efforts d’apaisement des relations entre les différents groupes ethnique. 
Rien que cette année, les conflits ethniques survenus dans le district de la rivière Tana ont fait plus d’une centaine de morts. 
De plus, le niveau et le ton du débat politique – observable par exemple au travers des groupes Facebook créés par les candidats à la présidentielle ou leurs partisans – s’avèrent inquiétants. 
Beaucoup de leurs membres expriment des points de vue simplistes et ethnocentriques du type « Les Kikuyus ne doivent plus jamais diriger le Kenya » (Kenyatta fait partie de cette tribu dominante des Kikuyus). 
De même, après que des voleurs de bétail aient récemment assassiné des dizaines d’officiers de police dans le nord du Kenya, les médias ont décrit les suspects selon leur appartenance turkana, plutôt que de les qualifier de ce qu’ils sont tout simplement : des criminels. 
À moins que tous les Turkanas ne soient des voleurs de bétail sanguinaires, comment de tels stéréotypes pourraient-ils faire progresser le journalisme professionnel et, plus important encore, promouvoir la tolérance au Kenya ? 
Le seul et unique domaine de la nouvelle Constitution que les Kenyans n’ont pas tardé à mettre en œuvre concerne directement les élections. 
L’an prochain, en plus d’élire président et membres du parlement, les électeurs désigneront leurs sénateurs, gouverneurs de comté et autres dirigeants politiques. 
Par ailleurs, pour la première fois, un second tour sera nécessaire dans le cas où aucun candidat ne se démarquerait à l’issue du premier tour de l’élection présidentielle avec au moins 50% du vote national et 25% des voix dans 24 comtés. 
Bien que de telles réformes – lesquelles confèrent aux citoyens plus de pouvoir en établissant des gouvernements locaux semi-autonomes – soient absolument indispensables, la motivation qui les sous-tend n’est autre que la création de davantage de postes législatifs. 
Au Kenya, ces postes signifient effectivement pour leurs heureux titulaires un enrichissement immédiat. 
En effet, étant donné que les parlementaires kényans comptent parmi les politiciens les mieux payés de la planète, jouissant d’un salaire considérablement supérieur à celui de leurs homologues dans la plupart des pays plus développés, ils sont prêts à tout – et même à attiser le feu de la violence – pour être élus. 
Il ne fait aucun doute que ces nouvelles sinécures ne bénéficieront qu’aux individus les plus riches du Kenya. 
D’un autre côté, rien n’est fait pour améliorer le sort des millions de Kenyans souffrant de la pauvreté, tout à fait enclins à suivre l’exhortation à tuer de la part d’un politicien ou d’un autre. 
À moins de trois mois du scrutin, les citoyens ne peuvent qu’espérer que la nouvelle Constitution ménage suffisamment de postes électoraux vacants pour satisfaire la soif de pouvoir sanglante de leurs représentants politiques. 

Les inconnues du système bancaire parallèle 
HONG KONG – La prolifération d'un système bancaire parallèle opaque et vaguement réglementé (voire pas réglementé du tout) en Chine a soulevé des craintes quant à une possible instabilité financière. 
Mais quels sont au juste l'étendue et le degré de risque du système bancaire parallèle chinois ? 
Selon la Commission Chinoise de Contrôle Bancaire (CBRC), le système bancaire parallèle (toutes les opérations au crédit non réglementées par les mêmes normes que les prêts bancaires classiques) a augmenté de 800 milliards de yens (130 milliards de dollars) en 2008 à 7,6 trillions de yens en 2012 (environ 14,6% du PIB). 
On a estimé que l'activité totale hors bilan en Chine – composée de crédits à des promoteurs immobiliers (30-40%), des administrations locales (20-30%), des petites moyennes entreprises (PME), des particuliers et à des emprunteurs de crédit relais – est estimée à 17 trillions de yens en 2012, soit approximativement un tiers du PIB. 
Le terme de « système bancaire parallèle » a pris de l’importance pendant la crise des subprimes aux Etats-Unis pour justifier les capitaux non-bancaires sur le marché financier, tel que les fonds monétaires, les valeurs adossées à des créances mobilières et les produits dérivés spéculatifs, habituellement financés par des banques d'affaires et par de grands investisseurs institutionnels. 
En 2007, le volume des transactions du système bancaire parallèle aux États-Unis a dépassé celui des actifs bancaires classiques. 
Le Conseil de stabilité financière a estimé que le total des actifs du système bancaire parallèle mondial en 2011 s'élevait à 67 trillions de dollars, dont 23 milliards de dollars pour les Etats-Unis, 22 trillions de dollars pour la zone euro et 9 milliards de dollars pour le Royaume-Uni. 
Le montant du système bancaire parallèle chinois s'élève seulement à environ 2,2 trillions de dollars. 
Le système bancaire parallèle en Chine est dominé par le prêt aux emprunteurs à haut-risque, tels que les administrations locales, les promoteurs immobiliers et les PME. 
Il est finalement financé par des dépôts de réseaux bancaires, des produits de gestion de patrimoine et par le capital à risque privé. 
Ainsi le vrai problème de la Chine n'est pas le volume du système bancaire parallèle, mais sa qualité et la capacité du système bancaire à absorber des pertes potentielles. 
Les forces du marché et les conflits politiques ont déclenché l'émergence du système bancaire parallèle en Chine. 
Avec la Banque populaire de Chine (PBOC) qui maintient ses taux d'intérêt artificiellement bas, les petits épargnants ont commencé à profiter des taux de rendement plus élevés offerts par les administrations locales, les promoteurs immobiliers et les PME, qui ont eu besoin de financement pour maintenir les investissements et pour s'adapter au nouvel environnement du marché. 
Depuis 2008, le système bancaire parallèle a explosé en raison de facteurs de prix et de réglementation. 
Dans un environnement dominé par les contrôles quantitatifs directs, comme des taux de prêt plus stricts, le système bancaire parallèle répond à une véritable demande du marché, suite aux taux d'intérêt que les emprunteurs sont prêts à payer pour proposer un mécanisme utile de détermination des prix. 
La Chine simplement besoin d'un meilleur système d'évaluation de la qualité de ces crédits (et pour proposer aux déposants des rendements en mesure de compenser l'inflation). 
Les responsables chinois doivent envisager la peur du système bancaire parallèle comme une opportunité axée sur le marché de transformer le système bancaire en un moteur efficace, équilibré, inclusif et générateur de croissance. 
Ils devraient commencer par une réforme du régime des droits de propriété pour permettre aux forces du marché d'équilibrer l'offre et la demande de l'épargne et des investissements de façon à maintenir la discipline et la transparence du crédit. 
Cela nécessite en premier lieu de déterminer qui, de l'investisseur ou de la banque, assume le risque de défaut sous-jacent des produits de gestion de patrimoine à haut rendement. 
Étant donné qu'il s'agit d'une question juridique touchant à la définition du contrat et à son exécution, il convient que les cours ou les tribunaux d'arbitrage y répondent, et non pas les régulateurs. 
Clarifier la responsabilité ultime de la qualité du crédit et du risque permettrait également de réduire les coûts d'intermédiation en éliminant la nécessité de recourir à des canaux informels, tels que le les sociétés de garantie de crédit et les sociétés de fiducie. 
En outre, la réduction de l'exposition des véhicules de financement des administrations locales est essentielle. 
La Chine doit construire son marché obligataire municipal pour générer un financement plus durable pour les projets d'infrastructure. 
Les administrations locales pourraient alors privatiser les actifs massifs qu'elles ont accumulés au cours des années de croissance rapide, en utilisant les bénéfices pour rembourser leur dette. 
Les efforts de réforme doivent être soutenus par des mesures, comme l'application stricte des obligations de transparence bilan, pour améliorer la gestion des risques. 
En fait les risques existants du système bancaire parallèle sont gérables, étant donnée la croissance du PIB relativement robuste et des fondamentaux macroéconomiques solides. 
Fin 2012, les banques commerciales chinoises détenaient 6,4 trillions de yens en fonds propres et 1,5 trillion de yens en dispositions de prêts non productifs, pour un budget à risque d'environ 8 trillions de yens. 
Les obligations d'Etat à faible risque et les réserves obligatoires de la banque centrale – dont la plupart sont soutenues par des réserves substantielles de devises étrangères – justifient les 31 trillions de yens sur le total des 95 trillions de yens des actifs totaux des banques. 
8 trillions supplémentaires de yens représentent des prêts hypothécaires, qui comportent également peu de risques, étant donné le rapport du prêt à la valeur totale. 
L'exposition aux obligations souveraines nationales – par des entreprises d'Etat et des administrations locales – justifie environ 32 trillions de yens et les obligations des sociétés privées s'élèvent à approximativement 24 trillions de yens. 
Cette répartition suggère que le budget de 8 trillions de yens serait suffisant pour compenser les pertes potentielles découlant du crédit à plus haut risque dans le secteur bancaire commercial de la Chine. 
Les marges élevées de taux d'intérêt fixées par le PBOC fournissent un soutien supplémentaire. 
Mais si davantage de risques s'accumulaient grâce à l'expansion continue du système bancaire parallèle, cet amortisseur de risque pourrait s'avérer insuffisant. 
Ainsi les décisionnaires chinois doivent se concentrer sur la limitation de la croissance du système bancaire parallèle, tout en s'assurant que tous les risques actuels et futurs provenant de ce système soient élucidés. 
L'introduction de mesures visant à apaiser le marché immobilier, et de nouveaux contrôles réglementaires plus directs du crédit du système bancaire parallèle, représentent une avancée dans la bonne voie. 
Peut-être les plus grands défis auxquels la Chine fait face sont l'augmentation des rendements réels sur les dettes financières (dépôts et produits de gestion de patrimoine) et la promotion d'un financement plus équilibré. 
L'augmentation des coûts d'investissement sur les actifs réels contribuerait à freiner les prix de l'immobilier et à réduire la surcapacité dans l'infrastructure et l'industrie. 
Finalement, solutionner le problème du système bancaire parallèle en Chine exigera des mécanismes pour définir, allouer et arbitrer clairement les risques financiers entre les principaux acteurs. Il s'agit d'abord de s'assurer que les emprunteurs sont responsables et que leur passif est transparent. 
Puis de s'assurer du remboursement de la dette municipale par la vente d'actifs et par un financement plus transparent. Et enfin d'alléger leur fardeau en apportant une solution aux conflits de droits de propriété entre les organismes de réglementation et d' arbitrage, voire avec la magistrature. 
Ces réformes institutionnelles feraient de gros progrès en supprimant le risque de défaut de paiement (ou de renflouement) en créant un système financier d'incitations équilibrées orienté vers le marché, pour soutenir la croissance et l'innovation. 

L'économie mondiale en danger ! 
NEW-YORK – Il est temps que le G20 s'attelle sérieusement à la mission qui lui incombe : trouver un accord visant à stabiliser l'économie mondiale et la mettre sur la voie d'une croissance durable. 
Au lieu de cela, il se conduit à la manière d'un cercle de réflexion sur la société, l'approche coopérative qu'il a adoptée au début de la crise aboutissant à une série d'initiatives unilatérales souvent inconsidérées de ses membres. 
Pourtant il faut agir de toute urgence face aux différents risques qui menacent la stabilité économique et la prospérité mondiale. 
L'Irlande a précipité l'Europe dans la deuxième crise de dette souveraine de l'année. 
Face au risque de contagion en Europe et à la politique d'assouplissement monétaire aux USA, les marchés des capitaux sont devenus schizophrènes, avec des flux de capitaux traversant l'Atlantique dans un sens puis dans l'autre. 
Pendant ce temps, les capitaux affluent dans les pays émergents aux taux d'intérêt élevés, ce qui entraîne des pressions inflationnistes, pousse le prix des actifs et des devises à la hausse et menace la compétitivité de leurs économies. Cela génère des distorsions de prix et des casse-têtes politiques auxquels il faut répondre par des mesures défensives et atypiques. 
Les prévisions quant à la croissance et à l'emploi dans les pays avancés ont été révisées à la baisse – une reconnaissance tardive d'une reprise lente et difficile et d'une nouvelle "normalité" d'après-crise. 
De ce fait, les déficits budgétaires à court et moyen terme sont considérés comme plus dangereux. 
Certains responsables politiques américains estiment qu'une faible croissance et un chômage élevé appellent une réponse politique. 
Avec un point de vue qui oscille quant à la politique à adopter et guère de choix en terme de politique budgétaire, un nouveau recours à des mesures de relâchement monétaire (QE2) pourrait se justifier comme stratégie destinée à diminuer le risque extrême d'un nouveau ralentissement du marché des actifs (essentiellement l'immobilier) et d'une baisse de la consommation des ménages - qui pourraient s'accompagner d'une dynamique déflationniste. 
De manière quelque peu inquiétante, les mesures QE2 sont considérées aux USA comme une stratégie de croissance, ce qu'elles ne sont pas, si ce n'est à supposer que des taux d'intérêt élevés permettront d'inverser le processus de désendettement du secteur privé, d'accroître la consommation et de diminuer l'épargne – un scénario improbable et indésirable. 
Elles supposent aussi que l'on peut reporter le moment de faire face aux contraintes structurelles qui pèsent sur la compétitivité, ou même ne pas s'en occuper du tout. 
Hors des USA, on pense que ces mesures constituent soit une erreur en raison de leurs effets négatifs sur le plan extérieur, soit que leur objectif caché est de provoquer une baisse du dollar – ce qui aurait sans doute des effets négatifs sur la croissance et la compétitivité de l'Europe, mais pas de la Chine, de l'Inde et du Brésil. 
Le caractère unilatéral des mesures QE2 et d'autres décisions vont à l'encontre de la mission du G20 qui consiste à identifier et appliquer des mesures mutuellement bénéfiques de manière coordonnée. 
Pour que le G20 progresse, il faut au minimum que les mesures prises par les pays émergents et les pays avancés qui ont des répercussions sensibles à l'extérieur soient discutées et fassent si possible l'objet d'un accord préalable. 
En dehors de la nécessité de diminuer l'endettement pendant encore quelques années, l'économie américaine est confrontée à des problèmes à plus long terme avec la demande agrégée, le chômage et les inégalités de revenus, ce qui ne peut se régler simplement par la consommation et l'investissement. 
L'Amérique doit accroître sa part dans la demande extérieure mondiale, ce qui exige des investissements dans le secteur public, des réformes structurelles et l'amélioration de sa compétitivité. 
Quant à l'Europe, elle essaye de résoudre le problème du déficit et de la dette en injectant des liquidités à court terme dans le but de gagner du temps pour la consolidation budgétaire et en entrant dans un processus déflationniste pour restaurer la compétitivité sur les marchés extérieurs en l'absence de mécanisme de taux de change. 
Cela ne garantit en rien le succès, le résultat le plus probable étant l'apparition d'une suite d'événements contagieux et une perte de confiance grandissante dans l'euro. 
Le problème de fond est le partage du fardeau entre les obligataires, les citoyens des pays en déficit, l'UE et même le reste du monde (par l'intermédiaire du FMI). 
Aussi les pays émergents sont-ils menacés. 
Ils peuvent maintenir un taux de croissance relativement élevé malgré le redémarrage timide des pays avancés, mais ils ne le pourront pas en cas de crise majeure en Amérique du Nord et/ou en Europe, d'une explosion de protectionnisme ou d'instabilité des marchés financiers mondiaux. 
Les principaux pays émergents aussi ont un impact systémique de plus en plus grand sur la croissance et l'emploi d'un large éventail de pays, dont les pays avancés. Il leur faut comprendre cette situation. 
Les anciennes asymétries disparaissent, tandis qu'apparaissent de nouveaux défis liés à une nouvelle distribution des rôles au cour de l'économie mondiale. 
Durant la plus grande partie de l'après-guerre, la croissance des pays avancés était fondée sur leur savoir et sur leur technologie. 
Grâce à la mondialisation et à la libéralisation rapide de l'économie, les pays émergents peuvent accéder à la fois à la technologie et aux marchés, ce qui leur permet d'atteindre une croissance sans précédent qui va s'accélérant. 
Tant que l'activité économique mondiale et les économies nationales évoluaient au même rythme, pays avancés et émergents conservaient pour l'essentiel leur rôle. 
Mais cela aurait pu se passer autrement. 
Ce fut ainsi car durant la plus grande partie de cette période, les pays avancés innovaient sous la pression des marchés, tandis que les pays émergents qui importaient des connaissances et exportaient des biens et des services n'avaient pas grand impact systémique sur les pays avancés. 
Cette situation est en train de changer. 
L'importance économique des pays émergents va croissante et leur positionnement dans la chaîne de valeur au niveau mondial évolue rapidement. 
Les enquêtes révèlent des divergences grandissantes entre pays émergents et pays avancés, ainsi que parmi eux, quant à l'attitude à l'égard de l'évolution de l'économie mondiale. 
Cela traduit presque certainement des divergences en terme de distribution des rôles au sein de l'économie mondiale. 
Il est possible de conduire l'évolution de l'interdépendance économique des différents pays de manière à compenser les tendances négatives, mais cela requiert bon sens et perspicacité. 
Il faut placer ce défi au cour des objectifs du G20. 
Pour le formuler autrement, il ne suffit pas de reconnaître que l'ouverture de l'économie mondiale va dans le sens de l'intérêt collectif. 
Il faut aussi la volonté pragmatique d'influer sur les incitations et les résultats pour parvenir à une distribution des rôles qui permette aux principaux acteurs - avec leur contrainte sur le plan intérieur - de garder le système ouvert. 
L'alternative consisterait en des mesures unilatérales pour y parvenir, mais ce serait nuisible pour tous. 

Les fonds souverains verts 
PARIS – Fin 2011, les fonds souverains gérés s'élevaient à 3 billions de dollars d'après 237 investissements directs d'une valeur de 81 milliards de dollars cette année-là. 
Certains experts estiment même la valeur des actifs des fonds souverains à 6 billions de dollars. Cela signifie que les fonds souverains, les avatars du capitalisme d'Etat, sont désormais deux fois plus riches que les fonds de placement dans le monde, ces totems des excès du capitalisme libéral. 
La montée en puissance des fonds souverains inquiète et dans certains cas essuie de virulentes critiques, en particulier dans les pays hôtes de l'OCDE où de nombreuses personnes craignent une redistribution de la puissance financière, économique et politique dans les pays émergents qui ont des régimes politiques très différents des leurs. 
En fait sur les sept fonds souverains qui détiennent plus de deux tiers des capitaux de tous les fonds souverains, trois sont en Asie (un en Chine et deux à Singapour) et trois appartiennent au Moyen-Orient (Abou Dabi, Koweït et Qatar). 
Les pays européens se classent d'abord parmi les hôtes de fonds souverains, d'une valeur de plus de 40% de toute la valeur des marchés de 2011. 
Les Etats-Unis, où l'opposition à de tels investissements a été plus forte, en détiennent moins de 10%. 
Les craintes de ces pays ne sont pas totalement infondées. 
Les fonds souverains présentent des risques concrets, dont certains se sont déjà matérialisés, envers l'économie mondiale et les marchés financiers nationaux et ceux des pays hôtes. 
Par exemple, certains fonds souverains ont fait face à des pertes provisoires mais significatives, après l'explosion de la bulle immobilière des prêts hypothécaires à risque américains en 2008, et après le déclenchement de la crise de la dette souveraine de l'Union européenne un an après, à cause d'un niveau élevé d'exposition les marchés fonciers, financiers et des économies à dette souveraine. 
Ceux qui n'ont pas été touchés ont été protégés par l'opposition du pays hôte à des projets dans des secteurs stratégiques, et par le fait que les fonds souverains, conscients de la sensibilité de leurs investissements, et craignant d'éventuelles représailles, ont pour la plupart pris de petites participations (1 à 2%) dans leurs objectifs. 
Il existe quelques exceptions à cette règle. 
Le plus gros investissement du China Investment Corporation l'année dernière était une participation de 30% (3,2 milliards de dollars) dans le gaz et l'exploration pétrolière et le secteur de production du géant français de l'énergie GDF-Suez. 
Le CIC a choisi d'acquérir une part significative dans une branche, plutôt que d'une faible part dans l'ensemble du groupe, ce qui représente à la fois un avantage stratégique (accès aux ressources énergétiques) et financier (investissement dans des actifs détenus en dollars). 
En général cependant, l'opacité est une caractéristique de la plupart des fonds souverains, ce qui aggrave les risques qu'ils posent. 
Alors que certains fonds souverains, comme le Fonds de pension mondial de la Norvège, (Global), sont transparents, peu d'informations sont disponibles sur la taille de la plupart des fonds souverains, leurs avoirs en portefeuille, leur stratégie d'investissement, leurs performances ou leur mode de gouvernance. 
Améliorer la transparence est l'un des principaux objectifs des Principes de Santiago, une série de 24 directives volontaires qui stipulent les meilleures pratiques en matière de fonds souverains. 
Vingt-cinq pays ont ratifié ces Principes en 2008. Mais alors qu'ils sont une première étape importante vers la mise en place d'un cadre juridique de contrôle institutionnel et de gouvernance des fonds souverains, de mesures politiques d'investissement et de gestion des risques, ils sont inégalement appliqués et sont largement considérés comme insatisfaisants. 
Compte tenu de la répartition géographique des fonds souverains et de leurs investissements, une réglementation vraiment mondiale est hautement improbable. Mais sans une surveillance plus étroite, les fonds souverains seront inévitablement confrontés à des restrictions pour des motifs politiques par certains pays hôtes : il est donc dans leur intérêt d'intensifier leurs efforts d'autorégulation. 
La nécessité d'accroître la transparence des activités des fonds souverains ne doit pas masquer leurs avantages potentiels. 
Comme investisseurs à long terme, les fonds souverains peuvent aider à réduire la volatilité du marché grâce à l'intermédiation financière, et contribuer au financement de projets avec des taux positifs, mais avec des rendements à long terme. 
En outre les fonds souverains présentent des avantages comparatifs par rapport à d'autres types d'investisseurs institutionnels. 
Contrairement aux compagnies d'assurance et aux fonds de pension, ils n'ont aucune dette à long terme ni aucune obligation future de paiement. Et en tant qu'investisseurs publics, ils sont susceptibles d'avoir une meilleure compréhension des projets d'investissement de politique publique. 
Compte tenu de ces avantages, les fonds souverains jouent un rôle important et croissant dans le financement des infrastructures. 
Les nouveaux règlements financiers, Bâle III pour des banques et Solvabilité II pour les assureurs, renforcent ces avantages. 
Bien que les règlements soient susceptibles de réduire la probabilité et l'impact des crises financières, ils rendront également les prêts à long terme plus chers et les investissements en capitaux non liquides plus risqués. 
En conséquence, les banques et les assureurs pourraient se désengager du financement des infrastructures, pour créer plus d'opportunités à moindre coût pour les fonds souverains. 
Étant donné que l'infrastructure est essentielle au développement durable, ceci pourrait éventuellement conduire les fonds souverains à devenir des acteurs clés dans ce domaine. 
Pour atteindre cet objectif, les fonds souverains doivent modifier leur modèle d'investissement. 
En 2011, les fonds souverains ont investi 35,2 milliards de dollars dans les services financiers, 13,4 milliards de dollars en immobilisations, 13,2 milliards de dollars dans les ressources de combustibles fossiles (principalement le pétrole et le gaz), 6,5 milliards de dollars dans les infrastructures et les services publics, et 3,4 milliards de dollars en fabrication d'avions, d'automobiles, de bateaux et de trains. 
Étant donné que l'objectif principal des fonds souverains est de transférer la richesse aux générations futures, leur niveau élevé d'exposition aux marchés des combustibles fossiles n'est pas durable. 
En effet, le reste du « budget » des émissions de carbone jusqu'en 2050, dont le respect est nécessaire pour limiter la hausse de la température mondiale de 2°C, est cinq fois plus petit que l'équivalent carbone des réserves prouvées de combustible fossile. Cela signifie que seulement 20% de ces réserves, sur la base desquelles les actifs des fonds souverains sont évalués, peuvent être consommées sans relâche. 
Certains fonds souverains au Moyen-Orient et en Asie semblent comprendre les risques associés aux portefeuilles d'investissement lourds en carbone et sont prêts à collaborer pour créer une plate-forme de financement à faible émission en carbone, pour des projets d'infrastructures écologiques économes en ressources. 
En effet, l'idée a été discutée en janvier au Sommet mondial des énergies de l'avenir et à la Conférence internationale sur l'énergie renouvelable à Abou Dabi. 
Il faut soutenir cette initiative sans équivoque, afin qu'elle serve de tremplin pour mettre davantage l'accent sur les investissements verts des fonds souverains. 
Avec la bonne approche, les fonds souverains peuvent offrir d'importants avantages à long terme pour tous. 

Dix questions sur l’assouplissement quantitatif 
NEW YORK – La plupart des observateurs considèrent que les politiques monétaires non conventionnelles telles que l'assouplissement quantitatif (quantitative easing, ou QE, en anglais) sont nécessaires pour relancer la croissance dans les économies qui sont aujourd'hui anémiques. 
Toutefois, de plus en plus de questions ont également commencé à se faire entendre à propos de l'efficacité et des risques du QE. 
En particulier, dix coûts potentiels associés à ces politiques méritent l'attention. 
Premièrement, bien qu’une réponse purement « autrichienne » (c'est à dire, l’austérité) en vue de faire éclater les bulles d'actifs et du crédit puisse conduire à une dépression, les politiques de QE qui retardent trop longtemps le processus nécessaire du désendettement des secteurs privé et public peuvent créer une armée de zombies : des institutions financières zombies, des ménages et des entreprises zombies et, finalement, des gouvernements zombies. 
Dès lors, quelque part entre les deux extrêmes autrichien et keynésien, les mesures de QE doivent être progressivement éliminées au fil du temps. 
Deuxièmement, un QE à répétition peut devenir inefficace avec le temps, lorsque les canaux de transmission vers l'activité économique réelle commencent à se boucher. 
Le canal des obligations ne fonctionne pas lorsque les rendements obligataires sont déjà bas ; le canal du crédit ne fonctionne pas lorsque les banques stockent de la liquidité et la vélocité pique du nez. 
En effet, ceux qui peuvent emprunter (les entreprises et ménages disposant d’un rating de premier ordre) ne veulent pas ou n’ont pas besoin de crédit, tandis que ceux qui en ont besoin – les entreprises fortement endettées et les ménages avec un moins bon historique de crédit – n’y ont pas accès en raison de la crise du crédit. 
En outre, le canal boursier menant à la revalorisation des actifs à la suite du QE ne fonctionne qu’à court terme si la croissance ne parvient pas à repartir. 
Et, lorsque des politiques de QE sans fin programmée sont mises en œuvre, la baisse des taux d'intérêt réels via la hausse de l'inflation attendue risque d'alimenter les anticipations d'inflation à terme. 
Troisièmement, le canal du taux de change de transmission du QE – l'affaiblissement de la monnaie provoqué par l'assouplissement monétaire – est inefficace si plusieurs grandes banques centrales mettent en place des mesures de QE en même temps. 
Lorsque cela se produit, le QE est un jeu à somme nulle, parce que les monnaies ne peuvent pas toutes tomber à la fois, et les balances commerciales ne peuvent pas toutes s’améliorer en même temps. 
Le résultat devient donc une série de « guerres de QE » en substitut à des « guerre monétaires ». 
Quatrièmement, le QE dans les économies avancées entraîne des flux de capitaux excessifs vers les marchés émergents, qui doivent faire face à un défi politique difficile. 
Une intervention stérilisée sur le marché des changes maintient les taux d'intérêt domestiques à des niveaux élevés et alimente les entrées de capitaux. 
Mais une intervention non stérilisée et / ou une réduction des taux d'intérêt domestiques crée un excès de liquidités qui peuvent alimenter l'inflation domestique et / ou des bulles des actifs et du crédit. 
En même temps, ne pas intervenir et laisser la monnaie s’apprécier érode la compétitivité extérieure, ce qui conduit à la création de dangereux déficits extérieurs. 
Néanmoins, imposer des contrôles sur les entrées de capitaux est difficile et ne garantit pas toujours une étanchéité. 
Les contrôles macroprudentiels par rapport à la croissance du crédit sont utiles, mais parfois inefficaces pour stopper les bulles d'actifs lorsque de faibles taux d'intérêt continuent à soutenir des conditions de liquidité généreuses. 
Cinquièmement, un assouplissement quantitatif persistant peut conduire à des bulles d'actifs, aussi bien là où il est mis en œuvre que dans les autres pays où il a une influence. 
De telles bulles peuvent se produire sur les marchés boursiers, les marchés du logement (Hong Kong, Singapour), les marchés des matières premières, les marchés obligataires (on parle de plus en plus de la possible formation d'une bulle aux États-Unis, en Allemagne, au Royaume-Uni et au Japon) et les marchés du crédit (où les spreads dans certains marchés émergents, ainsi que sur la dette d’entreprises à haut rendement et de haute qualité, sont en train de se réduire de manière excessive). 
Bien qu’une politique de QE puisse se justifier par la faiblesse des fondamentaux économiques et de croissance, maintenir les taux trop bas pendant trop longtemps peut en fin de compte alimenter ce genre de bulles. 
C'est ce qui s'est passé en 2000-2006, quand la Réserve fédérale américaine a fait chuter de manière agressive le taux des fonds fédéraux à 1% au cours de la récession de 2001 et de la période de faible reprise par la suite. En maintenant ces niveaux bas, elle avait alimenté les bulles des crédit / logement / subprimes. 
Sixièmement, le QE peut créer des problèmes d'aléa moral en affaiblissant les incitants des gouvernements à poursuivre les réformes économiques nécessaires. 
Il peut également retarder la rigueur budgétaire qui est nécessaire si de larges déficits sont monétisés, et, en maintenant les taux trop bas, empêcher le marché d'imposer la discipline. 
Septièmement, la sortie du QE est délicate. 
Si la sortie se produit trop lentement et trop tard, la conséquence peut se traduire par de l'inflation et / ou des bulles des actifs / du crédit. 
En outre, si la sortie se fait par la vente des actifs à long terme achetés au cours du QE, une forte hausse des taux d'intérêt pourrait étouffer le redressement, entraînant des pertes financières importantes pour les titulaires d'obligations à long terme. 
Et, si la sortie se fait par une hausse du taux d'intérêt sur les réserves excédentaires (pour stériliser l'effet de l’excédent de base monétaire sur la croissance du crédit), les pertes pour les bilans des banques centrales pourraient être significatives. 
Huitièmement, une période prolongée de taux d'intérêt réels négatifs implique une redistribution du revenu et de la richesse des créanciers et épargnants vers les débiteurs et emprunteurs. 
De toutes les formes d'ajustement qui peuvent conduire au désendettement (la croissance, l'épargne, la restructuration ordonnée de la dette ou l'imposition de la richesse), la monétisation de la dette (et en fin de compte une augmentation de l'inflation) est la moins démocratique et elle porte gravement atteinte aux épargnants et créanciers, y compris les retraités et les fonds de pension. 
Neuvièmement, le QE et d'autres politiques monétaires non conventionnelles peuvent avoir de graves conséquences inattendues. 
Au final, il pourrait y avoir une augmentation excessive de l’inflation ou un ralentissement, au lieu d’une accélération, de la croissance du crédit, si les banques – confrontées à de très faibles marges nettes de taux d'intérêt – estiment que le risque est trop important par rapport au bénéfice attendu. 
Enfin, il y a un risque de perdre de vue tout retour vers des politiques monétaires conventionnelles. 
En effet, certains pays sont en train d’abandonner leur régime de ciblage de l'inflation et d’entrer en territoire inconnu, où il n’existe aucun point d'ancrage pour les anticipations de prix. 
Les États-Unis sont passés de QE1 à QE2 et aujourd'hui QE3, qui est potentiellement illimité et lié à une cible de chômage. 
Les fonctionnaires sont maintenant en train de discuter activement l’opportunité de taux directeurs négatifs. 
Et les décideurs ont opté pour une politique risquée d’assouplissement du crédit alors que l'efficacité du QE s'est affaiblie. 
En bref, au contraire d’un retour à des politiques conventionnelles, les politiques sont en train de devenir de moins en moins conventionnelles, avec peu de clarté quant aux effets à court terme, les conséquences imprévues et les impacts à long terme. 
Il est clair que le QE et d'autres politiques monétaires non conventionnelles présentent d’importants avantages à court terme. 
Mais si de telles politiques restent en place trop longtemps, leurs effets secondaires pourraient être graves – et les coûts à long terme très élevés. 

Pour un rééquilibrage des économies asiatiques 
SEOUL – La croissance rapide de l'économie chinoise bénéficie incontestablement au reste de l'Asie. 
Au cours des 30 dernières années la demande chinoise a alimenté la croissance de ses partenaires commerciaux grâce à l'importation massive des produits de ces derniers. 
Mais confronté au ralentissement économique et au risque d'une baisse de la demande de la Chine, le reste de l'Asie doit abandonner une stratégie de croissance basée sur les exportations pour parvenir à une croissance stable et durable reposant sur la demande intérieure et la demande régionale. 
Les vulnérabilités et les risques liés à la Chine (bulles immobilières, développement des banques de l'ombre et endettement des gouvernements provinciaux) suscitent l'inquiétude non seulement en Chine, mais aussi dans les pays voisins. 
Certains observateurs prévoient même une catastrophe bancaire ou budgétaire, voire une stagnation de longue durée équivalente aux décennies perdues du Japon. 
Ces scénarios sont extrêmes. 
Mais l'avenir pourrait être difficile, en tout cas il est incertain. 
Rien ne garantit que la politique de désendettement et les réformes structurelles du Premier ministre Li Keqiang vont réussir. 
Par ailleurs, un choc externe, des erreurs politiques ou des désordres peuvent perturber les projets les mieux préparés. 
Quoiqu'il en soit, la croissance faramineuse de la Chine ne peut durer éternellement. 
Même si elle réalise un "atterrissage en douceur", la croissance de sa production va ralentir pour n'être plus que de 5 ou 6% par an. 
La théorie standard de la croissance prévoit une "convergence" du PIB par habitant : un pays en croissance rapide ne peut maintenir sans difficulté un taux d'emploi élevé, l'accumulation du capital et le progrès technologique. 
Le nombre de nouveaux entrants sur le marché du travail chinois diminue en raison de la baisse de la fertilité et du vieillissement de la population. 
La baisse des bénéfices se traduira par une diminution des investissements. 
La Chine peut peut-être s'appuyer sur les réformes pour stimuler la croissance de la productivité, mais du fait d'une capacité d'innovation relativement limitée, elle devra faire des efforts pour rattraper son retard dans les technologies de pointe. 
L'inévitable ralentissement de la croissance - qui s'accompagne d'un risque extrême non négligeable - menace la croissance dans tout le continent, car les différents pays asiatiques sont de plus en plus interdépendants. 
Les échanges intra-asiatiques représentent maintenant plus de la moitié du commerce total du continent. 
Les investissements directs et les flux financiers renforcent encore l'interdépendance économique des pays asiatiques. 
La montée du commerce intra-asiatique traduit le rôle central de la Chine au sein des réseaux de production d'Asie de l'Est. 
De 2001 à 2011, la part de la Chine dans les exportations sud-coréennes a doublé, passant de 12 à 24%, sa part dans les exportations japonaises a augmenté encore plus rapidement, passant de 8 à 20%. 
C'est pourquoi la Chine est devenu le premier marché exportateur pour la Corée du Sud et le second pour le Japon. 
Elle est aussi le premier partenaire commercial des 10 membres de l'Association des nations du Sud-Est asiatique (ANSEA). 
L'approfondissement de l'intégration commerciale et financière des pays asiatiques les rend de plus en plus vulnérables aux chocs de croissance de la Chine, les exportateurs de matière première et de moyens de production étant spécialement vulnérables. 
Une étude de la Banque asiatique de développement montre que les crises qui secouent la Chine ont des effets plus importants et plus durables sur la production des autres pays d'Asie que les crises mondiales, car une hausse de 1% du PIB chinois entraîne une hausse de 0,6% du PIB des pays émergents d'Asie de l'Est. 
En terme d'investissement, le FMI prévoit qu'une baisse des investissements en Chine aura des répercussions négatives pour ses partenaires commerciaux. 
Une baisse de un point de pourcentage du taux d'investissement en Chine devrait entraîner une baisse de 0,9 point de pourcentage du taux de croissance du PIB à Taiwan et de 0,6 point de pourcentage en Corée. 
Si la Chine parvient à rééquilibrer son économie et à s'orienter vers une croissance soutenue par la consommation, ses partenaires commerciaux pourraient bénéficier d'un énorme marché de détails. 
Mais tant que la part des importations reste faible dans la consommation des ménages chinois, les exportateurs étrangers de biens de consommation ne peuvent sans doute en tirer qu'un bénéfice direct limité. 
Pour se préparer au ralentissement de l'économie chinoise et pour minimiser le risque d'une déstabilisation de la région, les pays asiatiques doivent renforcer la demande intérieure et réduire leur dépendance à l'égard des exportations vers la Chine. 
Pour parvenir à une croissance durable les pays asiatiques dépendants de la Chine doivent rééquilibrer leurs deux principaux moteurs de croissance. 
Pour encourager la demande intérieure, ils doivent, Chine inclue, réallouer leurs ressources et entreprendre une réforme structurelle de leur économie. 
Renforcer la protection sociale, élargir et améliorer leurs marchés financiers, soutenir les PME contribuerait également à stimuler la demande intérieure. 
De la même manière, la libéralisation du secteur des services sera primordiale pour accroître la productivité et créer des emplois. 
Autrement dit, la mise en œuvre de réformes budgétaires, financières et structurelles pourraient amortir les conséquences d'un ralentissement en Chine. 
Mais il faut également d'autres réformes destinées à améliorer la coordination régionale. 
Du fait de l'étendue des échanges commerciaux et de la multiplicité des canaux financiers, les crises économiques peuvent faire très rapidement tache d'huile. Aussi les pays asiatiques doivent-ils veiller à maintenir un environnement macroéconomique sain. 
Plus important encore, l'approfondissement de l'intégration régionale suppose une plus grande coopération en matière de surveillance macroéconomique et financière, ainsi que l'envisage l'Initiative de Chiang Mai. 
Pour réduire les risques et identifier les vulnérabilités émergeantes, les pays asiatiques doivent être capables d'examiner leur situation les uns les autres de manière bien coordonnée et en toute sincérité. 
Le potentiel de développement à long terme de la Chine et du reste de l'Asie en développement n'est pas inscrit dans le marbre. 
Pour l'exploiter au mieux, les pays de la région doivent non seulement remédier à leurs faiblesses et rééquilibrer leurs moteurs de croissance, mais aussi construire et renforcer les institutions nécessaires à la gestion de l'intégration régionale. 

Les thérapies géniques du meilleur des mondes ? 
LONDRES – L'Autorité de Fertilisation Humaine et d'Embryologie du Royaume-Uni (HFEA) a ouvert un sondage public pour consulter l'opinion sur les nouvelles procédures médicales controversées visant à prévenir la transmission de maladies incurables, à partir de mutation sur les structures cellulaires appelées mitochondries. 
Les partisans de ce type de recherche présentent les critiques à son encontre comme autant d'obstacles au sauvetage de la vie d'enfants et au développement scientifique. 
Mais ce point de vue néglige un facteur crucial dans le débat : les techniques en cours de développement impliquent des altérations génétiques permanentes transmises aux générations futures. 
Les mitochondries sont les « piles » qui produisent l'énergie de la cellule, contenant l'unique ADN externe au noyau cellulaire (37 gènes, soit environ 0,2% de la constitution génétique d'une personne). 
Étant donné que ces gènes sont contenus dans l'ovule et sont donc hérités seulement de la mère, les nouvelles techniques visent à remplacer les mitochondries mutées de la mère par celles d'une donneuse saine d'ovules sans mutation. 
Il en résulte des embryons contenant du matériel génétique provenant de trois personnes : le père de l'enfant, la mère, ainsi que la donneuse d'ovule. 
La vraie question porte donc sur le sentiment de l'opinion publique à propos du franchissement de la ligne de démarcation entre les traitements médicaux pour des personnes existantes, et les altérations génétiques irréversibles qui seraient transmises aux générations futures par modification génétique de la lignée germinale humaine (la séquence de cellules germinales, comme par exemple le sperme et les ovules, contenant du matériel génétique dont l'enfant peut hériter). 
Malgré les bonnes intentions qui sous-tendent la recherche mitochondriale, l'inquiétude internationale s'amplifie à propos des conséquences du franchissement de cette barrière. 
En effet non seulement la plupart des scientifiques et des gouvernements à travers le monde considèrent la modification génétique germinale humaine comme inacceptable, mais elle est en outre expressément interdite dans plus de 40 pays, dont le Royaume-Uni. 
En conséquence, les experts des États-Unis, du Canada, de l'Allemagne, d'Israël et d'ailleurs ont répondu de manière critique à la perspective que la Grande-Bretagne sape unilatéralement le consensus interdisant de telles techniques. 
Les mutations mitochondriques peuvent avoir des conséquences graves, comme l'épilepsie, l'insuffisance hépatique, le diabète et la cardiomyopathie. 
Mais alors que le nombre de personnes touchées par ces mutations est estimé entre 1/200 et 1/400, les mutations ne se traduisent pas par des maladies graves dans la plupart des cas. 
Parce que les changements nuisibles ne sont souvent présents qu'à de faibles niveaux et parce qu'une seule cellule peut contenir à la fois des mitochondries mutées et normales, il est largement admis que seulement une personne sur 5 000 (ou même une sur 10 000) sera affectée par une maladie mitochondriale. 
Malgré cette fréquence relativement faible, le Wellcome Trust (un organisme voué à l'amélioration de la santé humaine et animale) a récemment fait don de 4 millions de livres (6,5 millions de dollars) à des scientifiques de l'Université de Newcastle pour ouvrir un centre de recherche mitochondriale. 
Dans un article de 2010, les scientifiques ont signalé leurs premiers succès avec une technique comportant l'utilisation de zygotes humains (embryons unicellulaires) traités pour contenir seulement des mitochondries saines. 
Mais ils ont réussi à développer seulement 8% des zygotes à un stade légèrement plus avancé. 
Néanmoins en 2011, une coalition de scientifiques et de bailleurs de fonds a adressé une lettre à l'ancien Secrétaire d'Etat à la Santé Andrew Lansey, demandant une révision réglementaire pour permettre l'utilisation de nouvelles techniques pour le traitement clinique « une fois établies les preuves précliniques suffisantes. » 
Les groupes influents soutenant la coalition (dont l'Académie Britannique des Sciences Médicales, le Conseil de Recherche Médicale et le Wellcome Trust) ont [envisagé] « la traduction de la recherche en traitement comme réalisable dans un proche avenir. » 
Mais le mot « traitement » ne signifie pas une aide aux patients actuels atteints de maladies graves. 
Au contraire, les techniques pourraient permettre à un petit sous-ensemble de femmes ayant une maladie mitochondriale (soit au Royaume-Uni environ 10 à 20 par an) de réduire le risque que leurs enfants héritent de la mutation, au prix de créer un précédent aux graves conséquences potentielles. 
En plus de la législation nationale, les traités internationaux comme la Convention des Droits de l'Homme et de Biomédecine du Conseil de l'Europe (que le Royaume-Uni n'a pas signée) interdisent spécifiquement la modification génétique de lignée germinale humaine. 
L'explication simple de cette interdiction serait une aversion morale envers l'eugénisme, la pseudoscience de l'amélioration de la composition génétique d'une population, qui fut populaire en Occident pendant la première moitié du XXe siècle avant d'être discréditée par l'exemple des Nazis. 
À la différence des eugénistes, les partisans du changement mitochondrique de l'ADN espèrent simplement débarrasser les générations futures des maladies mortelles. 
Néanmoins, les critiques craignent une escalade. 
Après tout, franchir la barrière éthique et juridique de la modification génétique permanente pourrait rendre plus difficile le blocage de son application au traitement des maladies non-mortelles, ou même pour l'amélioration des qualités telles que la capacité cognitive ou les prouesses athlétiques. 
Mais la menace la plus urgente est que tout type de modification génétique germinale pourrait causer des dommages permanents à long terme. 
La propre équipe d'experts du HFEA a signalé que la sécurité des techniques mitochondriques est loin d'être avérée pour les utilisateurs actuels. 
Il est impossible de dire ce que cela peut signifier pour leurs descendants. 
Selon Joanna Poulton, experte en recherche mitochondriale à l'Université d'Oxford, il est encore trop tôt pour proposer un traitement avec si peu de connaissance sur ses conséquences potentielles, alors que des alternatives raisonnables sont disponibles, comme le don d'ovules d'une femme affectée par une maladie mitochondriale ou un diagnostic génétique préimplantatoire. 
Selon elle : « Il existe très peu de familles qui ne veulent pas utiliser les ovocytes de donneuses (ovules), dans le cas où le diagnostic génétique préimplantatoire (DGP) ne fonctionnerait pas, et si le risque d'avoir des bébés gravement atteints était si élevé qu'il pourrait être intéressant d'essayer de nouvelles techniques. » 
En fait, des études mitochondriales ont déjà commencé à produire des résultats inattendus. 
Par exemple, des scientifiques en Oregon ont récemment observé la fécondation anormale dans certains ovules humains qu'ils avaient manipulés. 
Étant donné que les ovules défectueux provoquent des fausses couches naturelles, il faudra plus d'ovules que prévu pour cette technique, ce qui est susceptible de présenter un risque pour les donneuses. 
En effet, dans son étude, l'équipe a utilisé 106 ovules provenant de sept femmes, dont l'une a donné un total de 28 ovules, ce qui indique la possibilité d'une hyperstimulation ovarienne potentiellement dangereuse, voire mortelle. 
Comme toutes les entreprises humaines, la science elle aussi est sujette à l'erreur. 
La modification génétique de la lignée germinale menace de rendre de telles erreurs permanentes. 
Les organismes scientifiques de bienfaisance du Royaume-Uni prônant la recherche mitochondriale sont fiers du cadre législatif permissif qui leur a permis de devenir des « leaders au niveau international ». 
Mais étendre cette clémence à la modification génétique de la lignée germinale humaine pourrait entraîner un jugement très différent sur leurs actes de la part des générations futures. 

La ruée vers le pétrole arctique 
VIENNE – La fonte rapide de la calotte glaciaire arctique constitue l’un des changements climatiques les plus catastrophiques actuellement en cours sur notre planète, empreinte d’implications environnementales et économiques considérables. 
D’un côté, nous risquons de voir disparaître l’un des écosystèmes les plus étendus et les plus importants qui soient sur Terre. 
D’un autre côté, l’apparition de voies de passage au nord-est et au nord-ouest, autrefois inimaginables, est vouée à réduire de moitié les délais et les coûts d’expédition, rapprochant significativement la Chine et le Japon de l’Europe ainsi que de la côte Est nord-américaine. 
D’un point de vue plus immédiat, les vastes réserves de combustibles fossiles et de minéraux de l’Arctique sont en passe de devenir beaucoup plus accessibles qu’elles ne le sont aujourd’hui. 
Sur terre, les champs pétroliers d’Alaska et gaziers du nord de la Russie produisent depuis de nombreuses années des hydrocarbures à grande échelle, mais les réserves estimées existantes sous l’océan Arctique s’avèrent bien plus riches. 
Aux tarifs actuels, ces réserves pourraient voir leur valeur s’élever à plus de 7 000 milliards $, selon les compagnies énergétiques internationales, le chiffre de 10 000 milliards $ pouvant être raisonnablement avancé s’agissant des réserves de gaz naturel. 
Dans la mesure où l’océan Arctique est caractérisé par une faible profondeur et se situe sur les plateaux continentaux, les pays avoisinants se livrent une lutte acharnée dans leur revendication de zones économiques exclusives régies par la Convention des Nations Unies sur le droit de la mer. 
Les pressions politiques se manifestent également au sein du Conseil de l’Arctique, un organe mis en place afin de faciliter la coopération entre les États possédant des territoires dans l’Arctique. 
Parallèlement à l’existence de huit membres en son sein – le Canada, les cinq pays nordiques, la Russie et les États-Unis – le Conseil compte également six observateurs permanents, parmi lesquels des pays importants comme l’Allemagne, la France et le Royaume-Uni. 
Désormais, la Chine, l’Inde et le Japon font pression dans l’espoir de les rejoindre. 
Les États ne sont pas les seuls à tenter de tirer leur épingle du jeu quant à leur présence dans l’Arctique. Les grandes compagnies pétrolières et gazières sont elles aussi très actives. 
Après la marée noire dont BP a été responsable dans le golfe du Mexique en 2010, et l’embargo américain sur les forages qui a suivi, l’approbation des opérations de forage de Shell au large des côtes de l’Alaska n’a-t-elle pas en effet suscité la plus grande attention des médias. 
Cependant, ce projet de forage de trois puits dans la mer des Tchouktches et de deux autres en mer de Beaufort, prévu cette année, a été réduit à un seul puits, avant d’être reporté à l’an prochain après qu’un dôme de confinement – dispositif d’urgence destiné à stopper les éruptions de puits – ait été endommagé. 
Dans d’autres régions de l’Arctique, les forages d’exploration se sont néanmoins poursuivis. 
Carin Energy effectue actuellement des forages dans le sud et l’ouest du Groenland. 
En Russie, Rosneft et BP ont pris part à un accord complexe pour l’exploitation de ressources pétrolières et gazières offshores dans l’Arctique, notamment en mer de Petchora. 
Rosneft a également conclu un certain nombre d’accords d’exploration auprès de Statoil, ExxonMobil et Eni. 
Parmi les grandes compagnies pétrolières, une seule – à savoir la société française Total – s’est prononcée contre l’exploration et l’exploitation pétrolières de l’Arctique, aux motifs d’un certain nombre de risques environnementaux et de coûts économiques. 
Il existe plusieurs risques environnementaux liés au pétrole et spécifiques à l’océan Arctique. 
Les conditions météorologiques et climatiques ont tout d’abord leur importance. Si l’océan Arctique se libère de la glace en été, ce n’est pas le cas la majeure partie de l’année. 
Les icebergs issus de la fonte des glaciers sont voués à devenir de plus en plus courants, voire de plus grande taille. Tout ceci, combiné à la fréquence et à la puissance de tempêtes glaciales qui surviennent brusquement, augmente la probabilité d’éruptions de puits et autres déversements. 
Un certain nombre de difficultés liées à l’éloignement sont également à prendre en compte. 
La catastrophe de BP en 2010 s’est produite au meilleur endroit possible quant à la proximité des capacités d’action face à une marée noire : le golfe du Mexique héberge la plus grande concentration au monde de compagnies pétrolières, de sous-traitants, d’ingénieur pétroliers, d’équipements, d’ateliers, etc. Pas moins de trois mois ont néanmoins été nécessaires pour achever le confinement du puits de Macondo. 
En Arctique, toutes ces ressources ne sont disponibles qu’à des milliers de kilomètres. 
Les opérations de nettoyage menées dans le Golfe ont nécessité l’intervention de dizaines de milliers de personnes au Mississipi et dans les États américains avoisinants. 
Où trouver tous ces gens dans la région de l’Arctique ? 
Par ailleurs, dans les eaux les plus chaudes, cinq années sont en général nécessaires pour que se dissipent la plus grande partie du pétrole et de ses effets. Dans les eaux froides, en revanche, le retour à la normale nécessite considérablement plus de temps, comme l’a démontré la marée noire causée par Exxon Valdez en Alaska en 1989. 
La règle de base selon laquelle les processus chimiques et biochimiques voient leur vitesse doubler pour chaque dizaine de degrés Celsius supplémentaire vaut également raisonnablement en l’occurrence. 
Ainsi, des processus qui nécessitent cinq ans dans le golfe du Mexique en prendraient plus de 20 dans l’Arctique. 
Parallèlement, au sein d’écosystèmes à faible biodiversité et à chaîne alimentaire restreinte tels que l’Arctique, les effets en cascade sont plus prononcés que dans les régions tempérées ou chaudes. 
La disparition d’une espèce ou d’un niveau trophique (qui renferme des organismes jouant un rôle similaire dans la chaîne alimentaire), engendre des changements à l’égard d’autres, et cela selon des enchaînements rapides difficiles à prévoir. 
Les nouvelles réglementations américaines concernant les opérations pétrolières offshores dans l’Arctique – qui ont contraint Shell de reporter les forages à l’an prochain – sont bien évidemment plus strictes que les anciennes règles, et ne pourront que réduire les probabilités de marées noires. 
Cependant, si ce genre de catastrophe devait se produire, la seule manière véritablement fiable de stopper le désastre et de contenir le puits consiste à forer un puits de secours. Cette procédure nécessite dans le meilleur des cas plusieurs mois ; elle pourrait prendre jusqu’à un an, voire plus, en Arctique. 
Un procédé existe néanmoins qui permet de réduire à seulement quelques jours le délai nécessaire à la cimentation d’un puits en cas de nécessité : il s’agit précisément de forer deux puits parallèles dès le départ. 
Dans l’hypothèse où une éruption incontrôlée venait à se produire au niveau d’un premier puits, le second serait alors en mesure d’endosser rapidement la fonction de puits de décharge. 
Bien évidemment, cette approche est vouée à augmenter significativement le coût du forage. Pour autant, si nous ne pouvons nous réfréner d’explorer l’Arctique à la recherche de pétrole sans attendre de détenir les technologies nécessaires pour le faire de manière sécurisée, il est nécessaire que les autorités exigent des compagnies pétrolières qu’elles recourent à ce procédé. 


Risky Rich 
NEW YORK – Au vu des vastes dettes et déficits publics actuels, le risque souverain devient une sérieuse préoccupation dans bon nombre d'économies avancées. 
Dans le passé, le risque souverain se limitait à l’économie des marchés émergents. 
En effet, durant la dernière décennie, la Russie, l’Argentine et l’Equateur n’ont pu assurer le remboursement de leur dette, tandis que le Pakistan, l’Ukraine et l’Uruguay, menacés de défaut de paiement, ont restructuré leur dette publique de manière drastique. 
Or, la plupart des marchés émergents – à quelques exceptions près en Europe centrale et orientale – ont amélioré leur performance fiscale en réduisant l’ensemble de leurs déficits, en réalisant de vastes excédents primaires, en abaissant le rapport dette publique/PIB et en réduisant l’asymétrie des devises et des échéances de leur dette publique. 
Par conséquent, le risque public souverain est aujourd’hui davantage un problème pour les économies avancées que pour les économies émergentes. 
En effet, les mauvaises notes attribuées l’an dernier par les agences de notation, l’accroissement de l’écart souverain et la mise aux enchères de la dette publique manquée dans des pays tels que le Royaume-Uni, la Grèce, l’Irlande et l’Espagne nous montrent bien qu’à moins que les économies avancées commencent à mettre de l’ordre dans leurs institutions fiscales, les investisseurs, les surveillants des marchés obligataires et les agences de notation pourraient bien se transformer en ennemis. 
En raison des efforts faits (dépenses de relance, baisse des recettes fiscales et calfeutrage et protection du secteur financier) pour combattre la rudesse de la récession, doublée d’une crise financière en 2008-2009, la position fiscale des pays développés a empiré. 
Les pays sujets à des problèmes fiscaux structurels dans le passé, appliquant des politiques fiscales lâches ou feignant d’ignorer les réformes fiscales pendant les années de croissance ont connu des répercussions encore plus fortes. 
A l’avenir, il est vraisemblable qu’une reprise économique faible et une population âgée fassent augmenter le fardeau de la dette de beaucoup de pays avancés, y compris les Etats-Unis, le Royaume-Uni, le Japon et quelques pays de la zone euro. 
En outre, la monétisation des déficits fiscaux devient un schéma récurrent – très inquiétant – dans de nombreuses économies avancées, où les banques centrales ont entrepris de faire grossir la base monétaire en achetant une pléiade de titres gouvernementaux à court et à long terme. 
Au bout du compte, les déficits fiscaux très monétisés feront dérailler la fiscalité et/ou mèneront à une hausse des prévisions de l’inflation, ce qui pourrait accroître fortement le rendement des obligations à long terme du gouvernement et empêcher la reprise économique – provisoire et fragile pour le moment. 
La stimulation fiscale est une entreprise risquée. 
Qu’ils s’y risquent véritablement ou pas, les décideurs sont fichus. 
S’ils suppriment les mesures de relance trop tôt en augmentant les impôts, en réduisant les dépenses et en absorbant les liquidités en trop, l’économie pourrait bien retomber dans la récession et la déflation. 
Mais, si les déficits fiscaux monétisés durent, l’augmentation des rendements à long terme étouffera la croissance 
Le marché a obligé les pays à position fiscale faible à la base (Grèce, Royaume-Uni, Irlande, Espagne et Islande) à introduire une consolidation fiscale dès le début. 
Malgré le risque de contraction, le gain en crédibilité fiscale permettait d’empêcher un pic du rendement des obligations gouvernementales à long terme assez préjudiciable. 
Tout bien considéré, une consolidation fiscale faite assez tôt peut s’avérer expansionniste. 
Pour les membres du Club Med de la zone euro – l’Italie, l’Espagne, la Grèce et le Portugal – les soucis de dette publique viennent en sus d'une perte de compétitivité sur le plan international. 
Ces pays avaient déjà perdu des parts de marché à l’exportation au bénéfice de la Chine et d’autres économies asiatiques à la valeur ajoutée et à la main d’œuvre zélée. 
Puis, la hausse du salaire nominal pendant dix ans, surpassant les gains en productivité, mena à une augmentation du coût des unités de travail, à l’appréciation du taux de change réel et à des gros comptes courants déficitaires. 
Depuis la forte augmentation de l’euro, le problème de compétitivité se pose avec davantage d’acuité, réduisant la croissance et renforçant les déséquilibres fiscaux encore plus. 
Donc, la question est de savoir si les membres de la zone euro souhaitent entreprendre une consolidation fiscale douloureuse, doublée d’une dépréciation réelle interne par le biais de la déflation et des réformes structurelles pour augmenter la croissance de la productivité et éviter un résultat du style de celui survenu en Argentine : sortie de l’union monétaire, dévaluation et manquements. 
Les pays tels que la Lettonie et la Hongrie ont déjà fait preuve de bonne volonté. 
Reste à voir si la Grèce, l’Espagne et d’autres membres de la zone euro souhaitent accepter de tels ajustements déchirants. 
Les Etats-Unis et le Japon pourraient être les derniers touchés par la colère des cerbères des marchés obligataires : le dollar fait partie des devises mondiales de réserve et l'accumulation des réserves étrangères – en bons et obligations du gouvernement américain pour la plupart – continue de monter en flèche. 
Le Japon est un créditeur net qui finance lui-même la plupart de sa dette. 
Pourtant, si l’indispensable consolidation fiscale est retardée, les investisseurs se montreront de plus en plus prudents, même avec ces pays. 
Les Etats-Unis ont un statut de débiteur net avec une population vieillissante, des dépenses budgétaires non financées en matière de sécurité sociale et de soins de santé, une reprise économique anémique et les risques d’une monétisation soutenue du déficit fiscal. 
Le Japon vieillit encore plus vite, la stagnation économique amenuise ses économies, tandis que sa dette publique se monte à presque 200 % du PIB. 
Aussi, les Etats-Unis sont confrontés à des contraintes politiques quant à la consolidation fiscale : ils se bercent d'illusion lorsqu'ils pensent pouvoir bénéficier de dépenses sociales à l'européenne tout en maintenant des taux d’imposition bas, comme à l’époque de Ronald Reagan. 
Au moins, les électeurs européens sont d’accord pour payer des taxes plus élevées en échange des services publics. 
Si les Démocrates perdent les élections à mi-mandat en novembre aux Etats-Unis, le risque de déficit fiscal permanent courra, puisque les Républicains s’opposent à l’augmentation des impôts tandis que les démocrates s’opposent à la réduction des dépenses. 
Monétiser les déficits fiscaux deviendrait alors le chemin de la résistance minimum : faire marcher les planches à billets est bien plus simple que d’opérer des réductions de déficit douloureuses d’un point de vue politique. 
Mais, si les Etats-Unis utilisent la taxe sur l'inflation pour réduire la valeur réelle du déficit public, le risque d’un écroulement chaotique du dollar américain augmenterait de manière significative. 
Les créditeurs étrangers de l’Amérique n’accepteraient pas la réduction drastique de la valeur réelle de leurs actifs en dollars qu’une dévalorisation de cette devise entraînerait par le biais de l’inflation et la dévaluation. 
Une ruée désordonnée vers la sortie pourrait mener à la chute du dollar, un pic des taux d’intérêt à long terme et une grave récession en W. 


La feuille de route passe par Damas 
Les grandes puissances savent qu'il est dangereux de donner l'impression de fléchir, car leurs ennemis sautent sur l'occasion et leurs alliés commencent à trembler. 
Une grande puissance sait aussi que si elle se lance dans une aventure militaire sans se fixer des buts réalistes, elle risque de se retrouver dans une situation difficile. 
Ce qui est vrai pour les grandes puissances, l'est deux fois plus pour un pays assiégé comme Israël qui n'est pas parvenu à bout de l'influence du Hezbollah sur le Liban. Mais l'échec de la guerre au Liban peut encore être une chance de paix si Israël est assez audacieux pour la saisir. 
Le monde a deux principaux objectifs pour la région qui s'étend du Caire à Téhéran : maintenir la paix dans le Moyen-Orient au sens large, de telle manière que le pétrole traverse sans encombre le Golfe persique, et sortir du conflit israélo-palestinien par un accord qui garantisse la sécurité d'Israël à l'intérieur de ses frontières reconnues au niveau international tout en répondant aux aspirations nationales légitimes du peuple palestinien. 
Ces deux questions sont liées depuis longtemps, mais c'est le président syrien Bachar El-Assad qui constitue aujourd'hui le principal lien entre elles. 
Isolée, dans une quête désespérée d'alliés, la Syrie aide l'Iran dans sa tentative d'hégémonie régionale. 
Depuis qu'elle a été chassée du Liban l'année dernière par la Révolution du Cèdre, la Syrie a cherché à replacer ce pays dans sa sphère d'influence. 
Elle soutient le Hezbollah – et aide l'Iran à lui envoyer des armes – parce que les troupes de choc du cheikh Hassan Nasrallah entretiennent la faiblesse du gouvernement de Beyrouth. 
Les Syriens aiment aussi se présenter comme étant les seuls Arabes à soutenir vraiment la cause palestinienne. 
Autrement dit, la Syrie - du fait de sa position géographique, de ses liens avec l'Iran et son armement et de la brutalité du régime baas - est devenue la clé de l'évolution de la situation entre la Méditerranée et le Golfe. 
Pour sécuriser le Liban et amener le Hamas à la table de négociation avec Israël, c'est de la Syrie dont Israël et les USA doivent s'occuper, d'une manière ou d'une autre. 
La position et les intérêts de la Syrie sont tels qu'il devrait être possible de l'amener à négocier. 
Sans doute croit-elle toujours à la "Grande Syrie" et n'a-t-elle jamais totalement accepté la souveraineté du Liban. 
Les troupes et les services de renseignements syriens – présents au Liban depuis 1976 – n'ont quitté le Liban qu'en 2005, uniquement en raison d'une énorme pression internationale. Ainsi, un milliard de dollars provenant de revenus de contrebande, dont une grande partie aboutissait dans les poches des soldats syriens, ont été perdus l'année dernière. 
Beaucoup des missiles du Hezbollah qui ont arrosé Israël portaient les marques du ministère de la défense syrien. 
Mais la Syrie a une caractéristique qui la dédouane : c'est un pays laïque qui se détourne par tradition du fondamentalisme musulman. 
Le président Hafez El-Assad, le père du président actuel, Bachar, a massacré 38.000 insurgés à Hama en 1982, essentiellement des Frères musulmans, des sunnites fondamentalistes. 
Aujourd'hui, une partie de l'élite du parti Baas au pouvoir s'inquiète de l'approfondissement de l'alliance de la Syrie avec l'Iran théocratique et le Hezbollah islamiste. 
Cette alliance est une réaction de peur et non un engagement. 
Les émirats arabes modérés du Golfe, à majorité sunnite, qui se méfient de l'influence croissante des chiites et de l'irrédentisme iranien dans la région, ont cessé de soutenir économiquement la Syrie en raison de cette alliance. 
Etiquetée comme appartenant à "l'axe du mal" par les USA, la Syrie a vu le soutien financier saoudien se tarir. Elle craint également ne jamais voir se matérialiser les bénéfices commerciaux qu'elle attend de la ratification de son accord d'association avec l'UE. 
Tant la réticence de la Syrie dans son alliance avec l'Iran que sa situation économique constituent des opportunités qu'Israël et l'Occident devraient tester. Mais que veut la Syrie ? 
Comme la plupart des Arabes, Bachar El-Assad considère Israël du point de vue de la dépossession des Palestiniens, et comme eux, il en est blessé. Mais les Palestiniens sont aussi l'occasion pour lui de renforcer son régime en mettant sa propre marque sur tout règlement. 
Comme son père, il fait preuve de prudence. 
Aussi longtemps que l'Egypte reste neutre, il ne va sans doute pas risquer une nouvelle guerre contre Israël, et encore moins contre l'Amérique ou contre les deux à la fois. 
La grande question est de savoir ce qu'il veut en ce qui concerne le Liban. 
Si son objectif est un gouvernement libanais qui prenne en compte les authentiques inquiétudes de la Syrie quant à sa sécurité, Israël peut l'accepter. 
En outre, le rejet très général de la Syrie en raison de son rôle supposé dans l'assassinat de Rafik Hariri, l'ancien Premier ministre libanais, notamment parmi les maronites, les sunnites et les Druzes du Liban, fait qu'il est très improbable que le Liban soit à nouveau totalement soumis à la Syrie – à moins que le Hezbollah ne soit en position de l'exiger. 
Israël a maintenant à choisir entre trois options : céder sans le dire, continuer sensiblement de la même manière dans l'espoir d'une évolution positive ou bien tenter de couper les liens de la Syrie avec l'Iran et le Hezbollah. 
Cette dernière option constitue le seul scénario qui pourrait arrêter la dérive islamiste au Moyen-Orient. Mais soustraire la Syrie à l'emprise iranienne signifie au bout de la route de reconsidérer véritablement la question du Golan. 
Un accord avec la Syrie n'est pas à exclure, étant donné les ambiguïtés de la position d'Assad. 
Israël et l'Amérique devraient alors reconnaître que la Syrie a des intérêts de sécurité au Liban. 
Si de son coté la Syrie reconnaissait la souveraineté du Liban et si elle contribuait à contraindre le Hezbollah a devenir une force politique sans pouvoir militaire, Israël et l'Amérique pourraient persuader le gouvernement libanais de consulter la Syrie en matière de sécurité. 
Pour la Syrie, un accord l'amènerait à admettre que la question de l'occupation israélienne du Golan doit être résolue par de vraies négociations et non par la guerre. 
Une telle ouverture diplomatique pourrait être difficile pour le Premier ministre israélien, Ehoud Olmert, sans même parler de l'opinion publique israélienne. 
Aussi, l'Europe et l'Amérique doivent-elles l'encourager dans cette voie. 
Israël et l'Amérique doivent revenir sur leur refus de discuter avec la Syrie. 
Le temps est venu de lui garantir que si elle empêche le réarmement du Hezbollah, met fin au passage des combattants islamistes vers l'Irak et améliore progressivement la situation effroyable des droits de l'homme sur le plan intérieur, elle n'en retirera que des avantages diplomatiques et économiques, notamment par un renforcement de l'accord d'association avec l'UE. 
Par ailleurs, Israël aurait tout intérêt à dialoguer avec ses ennemis. 
Conscient de sa vulnérabilité à des missiles, Israël sait qu'il doit avoir des frontières qu'il puisse défendre, sans risquer une agression externe. 
Faire que la Syrie ne soit plus une menace est un élément clé pour parvenir à cet objectif stratégique. 

Le chemin vers la démocratie arabe 
JERUSALEM – Pendant les bouleversements de la Révolution Française est né un dicton populaire : « Que la République était belle – sous la monarchie. » 
La Révolution voulait la liberté, l’égalité et la fraternité. 
En fait, elle n’a apporté à la France – et à une grande part de l’Europe – que la terreur jacobine, la contre-terreur d’extrême droite, des décennies de guerres et finalement la tyrannie napoléonienne. 
L’Afrique du nord et le Moyen-Orient sont maintenant confrontés au même genre de défi à l’heure où la plupart des pays arabes connaissent des soulèvements massifs. 
Historiquement parlant, ce qui est en train de se passer est sans précédent dans le monde arabe. 
Pour la première fois, les régimes autoritaires arabes ont été renversés tandis que d’autres sont menacés par des manifestations de masse réclamant liberté et démocratie. 
Jusqu’alors, les changements de régime dans les pays arabes s’opéraient par des coups d’État militaires et autres putschs, jamais par des révolutions populaires. 
Lors de la grande vague démocratique des années 90 qui avait renversé des dictatures en Europe de l’est, en Amérique Latine, en Afrique sub-saharienne et en Asie de l’est, rien de tel n’était survenu en Afrique du nord arabe et au Moyen-Orient. 
Aujourd’hui, cependant, l’inertie politique de la région a été perturbée. 
La place Tahrir du Caire est devenue un symbole à la fois d’espoir et du « pouvoir du peuple. » 
Mais tandis que la plupart des régimes arabes semblent désormais menacés, seuls deux régimes autoritaires – celui de Zine el-Abidine Ben Ali en Tunisie et de Hosni Moubarak en Égypte – ont été effectivement renversés jusqu’à présent, des autocraties somme toute relativement « douces. » 
Des dirigeants bien plus opprimants et implacables – le Col. 
Mouammar Kadhafi en Libye, Bashar el-Assad en Syrie, et Ali Abdullah Saleh au Yémen – bien que sérieusement menacés, se sont avérés bien plus résistants (jusqu’à présent) à réprimer l’opposition populaire. 
Y compris dans le petit état du Bahreïn où la minorité sunnite est jusqu’à présent parvenue à maintenir son régime sur la majorité shiite, même si cela n’a pu se faire qu’avec l’aide militaire de ses voisins sunnites. 
Comme toujours, il est plus facile de défaire une autocratie que de construire et de consolider un régime démocratique. 
Lorsque le communisme s’est effondré en Europe de l’est, leurs vieux systèmes, malgré certaines différences évidentes, avaient les mêmes caractéristiques : des dictatures à parti unique avec un contrôle étatique de l’économie, de l’éducation et des médias. 
Ils sont aujourd’hui très différents les uns des autres. 
La Pologne, la République Tchèque et la Hongrie, par exemple, ont réussi à opérer une transition réussie vers la démocratie et vers une économie de marché fonctionnelle. 
La Russie est revenue à un système néo-autoritaire. 
Les anciennes républiques soviétiques d’Asie centrale ont toutes développé différentes formes « sultanistiques » de gouvernement. 
La raison de ces différences est simple : une transition démocratique requiert non seulement des élections, mais aussi plusieurs conditions préalables – une société civile dynamique, des traditions antérieures, qu’elles soient effectives ou dans la mémoire, de représentation, de pluralisme, de tolérance et d’individualisme, un rôle limité de la religion, et un cadre institutionnel effectif pour un système multipartite. 
Là où ces conditions sont réunies, une transition vers la démocratie peut réussir ; là où elles ne le sont pas, les chances – comme en Russie – d’une transition réussie vers une démocratie consolidée sont minces. 
Les développements en Égypte seront déterminants, non seulement parce que c’est le plus grand pays arabe, mais aussi parce que certaines des conditions préalables semblent beaucoup plus prégnantes là qu’ailleurs dans la région. 
Pourtant, même en Égypte, les défis sont énormes. 
Des élections anticipées sont prévues en septembre, mais il est peu probable que les groupes d’opposition auront le temps, les moyens et l’expérience de s’organiser en partis politiques efficaces. 
Pour le moment, seule l’armée – qui dirige finalement le pays depuis 1952 – et les Frères musulmans, qui jouissent des plus importants réseaux sociaux – semblent des acteurs de poids. 
L’armée, dont le monopole du pouvoir est paradoxalement légitimé par les manifestations massives qui ont renversé Moubarak, acceptera-t-elle d’abandonner son énorme influence politique et économique amassée au fil des décennies ? 
Il est question d’un possible modus vivendi entre l’armée et les Frères musulmans. 
Certains activistes sont d’ailleurs déjà de retour sur la place Tahrir pour manifester contre cette alliance probable mais incongrue. 
En Libye, si Kadhafi tombe, ce pays fortement tribalisé a-t-il les fondations nécessaires pour faire fonctionner une démocratie ? 
Il faut bien insister sur le fait que le problème n’est pas l’Islam en tant que tel : l’église catholique en Europe fut pendant longtemps le principal ennemi de la démocratie et du libéralisme. 
Comme les églises chrétiennes, l’Islam peut aussi changer, et l’Indonésie et la Turquie pourraient se révéler de bons exemples pour une telle évolution. 
Mais un contexte dans lequel un groupe islamique fondamentaliste, comme les Frères musulmans, constitue la plus forte organisation dans la société face à peu de contrepouvoirs efficaces, représente un défi sérieux. 
Quel sera l’impact de tout cela sur le processus de paix israélo-palestinien, apparemment dans l’impasse ? 
Difficile de le dire, dans la mesure où les fondamentalistes du Hamas qui maintenant contrôlent Gaza pourraient être encouragés par la puissance naissante de son organisation mère en Égypte. 
La récente montée de violences le long de la frontière entre Gaza et Israël suggère que les évènements sont en train de prendre une tournure dangereuse. 
Pour ce qui est d’Israël, sa réaction initiale aux révoltes arabes fut pour le moins confuse. 
Ses dirigeants prétendent maintenant vouloir accueillir les changements démocratiques dans la région comme une garantie de paix et de valeurs partagées, même s’ils expriment certaines réserves quant à la probabilité de l’imminence de tels changements. 
Des doutes persistent aussi quant aux conséquences inconnues de l’intervention militaire occidentale en Libye : elle a peut être été demandée par la Ligue Arabe et légitimée par le Conseil de sécurité des Nations Unies mais l’issue est moins que certaine. 
Quelle que soit la suite des évènements en Libye, elle aura des répercutions sur l’ensemble de la région. 
Le chemin vers la démocratie a toujours été difficile – il suffit de se retourner sur un siècle de soulèvements en Europe et sur les difficultés auxquelles les Etats-Unis ont été confrontés dans leur gestion de l’esclavage et des droits de leur population noire. 
Il faut aussi espérer que la lumière sera aussi au bout du tunnel dans le Moyen-Orient arabe, mais le tunnel risque d’être long. 

En route vers la récession 
BERKELEY – Depuis 15 mois, la Réserve fédérale américaine, aidée par les autorités de régulation du Trésor américain, s'efforce de réduire au maximum les répercussions macro-économiques de la crise financière des titres garantis par des créances hypothécaires – avant tout pour éviter une profonde récession. 
Ces deux instances ont trois subjectifs secondaires : 
• conserver autant d'activités économiques que possible sous contrôle du secteur privé pour veiller à ce que la production corresponde réellement à la demande des consommateurs ; 
• empêcher les princes de Wall Street à l’origine de la crise de tirer profit des risques systémiques qu’ils ont créés ; 
• s’assurer que les propriétaires immobiliers et les petits investisseurs n’absorbent pas trop de pertes, puisque leur seul « crime » a été d’accepter de mauvais risques – ce qu’ils n’auraient jamais fait dans un monde où les portefeuilles seraient suffisamment diversifiés. 
Il est maintenant clair que la Fed et le Trésor ont perdu la partie. 
Pour éviter une récession, d'autres acteurs du gouvernement devront intervenir avec d'autres outils et pouvoirs. 
L'incapacité de contenir la crise est due au bout du compte, semble-t-il, a une préoccupation excessive pour les deux premiers objectifs cités plus hauts : freiner les princes de Wall Street et préserver le caractère privé des décisions économiques. 
Si la Fed et le Trésor avaient accordé à ces deux objectifs l'importance – secondaire – qui leur revenait, j’ai dans l’idée que nous ne serions pas dans ce marasme et que le danger d'une récession mondiale serait bien loin. 
La décision de la Fed et du Trésor de laisser Lehman Brothers sombrer dans une faillite incontrôlée sans supervision ni garanties témoigne de la volonté d'empêcher les princes de Wall Street de profiter de la crise. 
La logique derrière cette décision était que, plus tôt durant la crise, les actionnaires avaient été sévèrement punis lorsque leurs sociétés avaient été jugées trop importantes pour fermer leurs portes. 
Les actionnaires de Bear Stearns, d’AIG, de Fannie Mae et de Freddie Mac se virent confisquer leurs parts et leurs richesses pour quelques sous. 
Or ce n'était pas le cas des obligataires et des contreparties, qui furent payés en intégralité. 
La Fed et le Trésor ont craint que la leçon à tirer du deuxième semestre 2007 et du premier semestre 2008 fût que le gouvernement américain garantissait toutes les dettes et transactions de chaque banque et entité de type bancaire jugée trop importante pour déposer son bilan. Pour la Fed et le Trésor, cette situation ne pouvait être saine. 
Les prêteurs aux institutions fortement endettées devaient avoir quelque motivation pour évaluer les risques. Mais cela exigeait, à un certain point, de permettre aux banques de faire faillite et de persuader certains titulaires de dettes et contreparties que la garantie de soutien du gouvernement aux institutions trop grandes pour faire faillite était incertaine. 
Rétrospectivement, ce fut une erreur de taille. 
Le vaste réseau de financement tel qu’il existait à l’été 2008 était le résultat de millions de calculs selon lesquels le gouvernement américain garantissait en fait les dettes sans garantie de chaque grande banque et entité de type bancaire du pays. 
L’effondrement de Lehman Brothers ayant mis un terme à cela, les établissements financiers ont immédiatement cherché à accroître leur marge de manœuvre pour éviter de recourir au gouvernement, mais se sont rendu compte que c’était impossible. 
La faillite de Lehman Brothers a créé une extraordinaire demande immédiate de capital bancaire supplémentaire, que le secteur privé n'a pu fournir. 
C'est à ce moment-là que le Trésor a commis sa deuxième erreur. 
En voulant préserver la nature privée du secteur privé, il cherchait à éviter la nationalisation partielle ou totale des composantes du système bancaire jugées trop importantes pour sombrer. 
Avec du recul, il semble que le Trésor aurait dû identifier toutes ces entités et commencer à acquérir des actions chez elles – que cela leur plaise ou non – jusqu'à ce que la crise passe. 
C’est effectivement ce que l'on pourrait qualifier de « lemon socialism », source de graves dangers en matière de contrôle des entreprises, qui laisse planer une menace de corruption à grande échelle et établit un précédent d’intervention pouvant au bout du compte s'avérer très dangereuse. 
Mais cette situation aurait-elle été pire que celle d'aujourd'hui ? 
L’incapacité de sacrifier l'objectif secondaire de préservation du secteur privé laisse entendre que la Fed et le Trésor ont manqué l'occasion d'atteindre leur objectif principal : éviter la récession. 
Certes, les choses semblent toujours plus simples a posteriori. Pour éviter la récession, il faudra passer par une politique budgétaire keynésienne à l'ancienne : le gouvernement doit prendre directement le contrôle pour stimuler les dépenses et décider quels biens et services seront demandés. 

Le chemin vers la sécurité alimentaire 
ROME – J’étais il y a peu de temps sur une route du district de Choma au sud de la Zambie pour me rendre chez Rosemary Pisani, une petite exploitante agricole et mère de huit enfants qui peinait à nourrir sa famille avant qu’elle n’adhère à une coopérative de fermiers pour élever des chèvres. 
Grâce à la coopérative et au soutien d’autres fermiers, Rosemary a aujourd’hui une affaire florissante et tous ses enfants sont scolarisés. 
En chemin, j’ai croisé des femmes marchant dans la boue pour se rendre au marché, chargées de fruits et de légumes empilés sur leur tête. 
Je me suis alors dit que la communauté rurale vers laquelle je me rendais serait bien différente si la route qui y menait avait été bitumée et bien entretenue. 
Les quelques routes goudronnées existantes en Afrique sont souvent pleines de nids de poule et mènent à des chemins de terre qui sont pratiquement impraticables à moins d’avoir un véhicule approprié. 
Et à l’approche des communautés rurales, les routes disparaissent totalement. Ces communautés, qui pourraient potentiellement nourrir les plus d’un milliard de personnes accablées par la faim, sont, de ce fait, coupées et isolées du monde. 
En Afrique sub-saharienne, près de 70% des personnes vivant en zones rurales sont à plus de trente minutes de marche de la route entretenue la plus proche. 
Kofi Annan, président du conseil de l’Alliance pour une révolution verte en Afrique (AGRA), a reconnu cette isolation : « Le petit exploitant fermier moyen nage tout seul. 
Elle n’a aucune assurance contre l’imprévisibilité des conditions climatiques, ne reçoit aucune subvention et n’a aucun accès au crédit. 
Je dis ‘elle’ parce que la majorité des petits fermiers en Afrique sont des femmes. » 
La moitié des petits exploitants dans le monde sont en effet des femmes, et nous ne pouvons ignorer la dure besogne d’avoir à marcher de longues distances pour acheminer leurs produits jusqu’au marché. 
Au Fonds International de Développement Agricole (FIDA), nous pensons que l’exploitation agricole, quelle que soit sa taille et son envergure, doit être considérée comme une entreprise, et les petits exploitants agricole, comme de petits entrepreneurs plutôt que comme des pauvres gens nécessiteux. 
Il y a aujourd’hui une réelle prise de conscience sur le fait que ces petits exploitants agricoles et leurs communautés rurales constituent une grande part de la solution à l’insécurité alimentaire et à la pauvreté – mais seulement s’ils sont correctement équipés pour pouvoir effectuer leur travail. 
La Révolution Verte du siècle dernier a eu un impact considérable sur les rendements agricoles et la production alimentaire, en bouleversant la vie de millions de personnes. 
Une grande part de ce succès provenait d’infrastructures déjà en place. 
La densité du réseau routier indien au début de sa Révolution Verte dans les années 70 était de 388 kilomètres pour mille kilomètres carrés. Il faut comparer cela aux 39 kilomètres pour mille kilomètres carrés en Ethiopie et aux 71 pour mille au Sénégal. 
De nouvelles routes apportent d’autres services essentiels aux communautés rurales. 
En Ethiopie, seuls 2% des populations rurales ont accès à l’électricité et les communications téléphoniques sont plus ou moins inexistantes. 
Les chercheurs expliquent cela par le fait que 17% seulement des communautés rurales vivent à un peu moins de deux kilomètres d’une route goudronnée. 
En plus d’infrastructures insuffisantes, de nombreux petits fermiers en Afrique ont un accès limité aux outils de production, comme la terre, l’eau et les nouvelles technologies. 
Les rendements sont en conséquence généralement trop faibles pour permettre aux millions de foyers ruraux de générer des surplus commercialisables. 
Même si les petits exploitants sont capables de produire des surplus, le manque d’accès aux activités en aval de la chaine de production, comme le traitement et le marketing, rend leur commercialisation plus difficile. 
Ce manque d’accès à ces ressources pourtant vitales résulte du fait que l’agriculture a été honteusement négligée depuis vingt ans. 
Tant les pays développés que les pays en développement – plus préoccupés par l’expansion économique rapide et l’évolution technologique – se sont laissés distraire. 
Ils ont fermé le robinet de l’agriculture, laissant les petits fermiers prisonniers de pratiques d’exploitation basiques et dépendants de dons du gouvernement et de donateurs. 
Il faut rouvrir le robinet. 
L’expérience du FIDA montre que travailler juste pour doubler les revenus d’un petit fermier qui s’en sort à peine avec moins d’un dollar par jour est de la gestion de pauvreté - parce qu’avec deux dollars par jour, il ou elle reste pauvre. Mais aider ce fermier à lancer son entreprise agricole qui pourrait lui permettre de multiplier ses revenus par cinq reviendrait à éradiquer la pauvreté. 
Si l’on veut offrir à ces petits exploitants l’opportunité de devenir des entreprises viables, il est essentiel de les relier aux marchés. 
En effet, contribuer aux infrastructures rurales – goudronner les routes jusqu’aux communautés rurales, électrification, installations pour stocker les récoltes, soutien aux associations et aux coopératives agricoles, et accès à la terre et aux structures d’irrigation – est un élément crucial de la chaîne de valeur. 
Chaque maillon de la chaine de valeur doit être renforcé : du petit exploitant au négociant local et du processus de transformation agro-alimentaire aux marchés régionaux et nationaux. 
Nous devons en outre leur donner accès à la recherche et à la technologie nécessaire pour garantir la meilleure qualité de production possible, et des installations de stockage pour qu’ils aient la possibilité de vendre au prix le plus fort. 
Si les petits fermiers ont accès aux infrastructures de base nécessaires pour acheminer leur production vers les marchés, ils ne seront pas seulement capables de se nourrir et de nourrir leurs communautés, mais ils contribueront aussi à une meilleure sécurité alimentaire. 
Il nous faut juste goudronner les routes pour faciliter le parcours des petits exploitants agricoles, comme ceux que j’ai vu en Zambie, vers la sécurité alimentaire. 

Le chemin vers la justice en Irak 
Alors que le débat sur les véritables causes de la guerre en Irak se prolonge, nous ne devons pas nous contenter de regarder en arrière. 
Les investigations portant sur l'attitude de la coalition menée par les USA avant le conflit risquent de dévoiler mensonges et manipulations officielles destinés à justifier l'intervention militaire. Or, les questions persistantes sur la légitimité de cette intervention concernent non seulement le passé, mais aussi de plus en plus le présent, avec l'absence persistante ne serait-ce que d'un semblant de légalité en Irak. 
Aujourd'hui, l'état de la sécurité dans ce pays est tel que l'on peut se demander si la guerre est réellement terminée. 
Les actions de guérilla contre les soldats de la coalition montrent qu'il n'y a pas de frontière nette entre l'avant et l'après-guerre. Il en va de même avec la continuation inquiétante de l'absence de légalité qui était la règle avant l'occupation et qui se prolonge maintenant sous l'autorité formelle de la puissance occupante. 
Car c'est le respect de la légalité, et uniquement le respect de la légalité, qui distingue les pays libres des dictatures. 
Les responsables de la coalition militaire reconnaissent l'évidence : sans preuve de la mort de Saddam Hussein, la résistance menée par ses plus fidèles partisans va continuer. 
Mais qu'en est-il du besoin de solder les comptes du passé ? 
Pour marquer l'avènement d'une période nouvelle en Irak, est-il de moindre importance de rendre justice aux victimes et de condamner les auteurs des crimes ordonnés par Saddam ? 
Jusqu'à présent, les nouvelles autorités ne se sont guère occupées des exactions passées. 
Après des décennies de dictature et des dizaines de milliers de disparitions, les questions concernant la recherche de la vérité sont endémiques. Mais depuis le début de l'intervention, les responsables de la coalition font preuve d'un désintérêt manifeste à l'égard des fosses communes et des traces des massacres. 
Des fouilles et des exhumations désordonnées - souvent menées par des familles tentant désespérément de savoir quel a été le sort de l'un des leurs - et l'absence de professionnalisme pour conserver les preuves rendent encore plus difficile la recherche de la vérité. 
Malheureusement, la coalition ne montre pas beaucoup d'intérêt à la mise en oeuvre de l'expertise médico-légale. Cela traduit son échec à adopter à une plus grande échelle une stratégie concernant le respect de la légalité et la justice et à créer véritablement les institutions nécessaires. 
Le chef de l'administration américaine, Paul Bremer, a récemment nommé un certain nombre de juges, mais leurs pouvoirs sont très limités et ne concernent que les infractions présentes, laissant pour compte les violations quasi-permanentes des droits de l'homme qui ont marquées le régime de Saddam. 
En l'absence de la découverte d'armes de destruction massive, la question de la légitimité de l'intervention n'est pas close. Elle amène à s'interroger sur les efforts de la coalition pour établir un rudiment de légalité en Irak. 
Ils ne pourront aboutir que s'ils passent au minimum par la création d'un embryon de système judiciaire durant la période transitoire, ce que l'on appelle la "justice transitionnelle". 
En tant que force d'occupation, la coalition a entrepris d'assumer ses obligations liées à la quatrième Convention de Genève visant à assurer la sécurité et le respect de la loi. La coalition ne peut donc faire ce qu'elle veut des hommes de main de Saddam et des criminels de guerre. 
Elle ne peut se contenter de les expédier à Guantanamo ou à Diego Garcia. 
Mais le choix de la coalition est très limité. 
Nommer un tribunal irakien pouvant juger en toute légitimité Saddam et ses hommes de main - une idée qui fait de plus en plus d'adeptes dans l'entourage de M. Brener, au moins en ce qui concerne Saddam Hussein s'il est capturé vivant - est irréaliste. 
Personne n'a vraiment la légitimité pour le faire, ni ceux qui se sont compromis jusqu'au cou dans l'appareil judiciaire du parti Baas, ni les Irakiens exilés à l'étranger. 
Quant à la coalition, elle serait inévitablement accusée de rendre la "justice des vainqueurs" si d'aventure elle voulait constituer elle-même le tribunal. 
Seule l'ONU est en position d'assurer la justice durant la période transitoire. Il faut pour cela mettre sur pied immédiatement un pouvoir judiciaire dont la légitimité reposerait sur un processus multilatéral, celui-là même qui était recherché avant la guerre. 
Le chapitre 7 de la Charte des Nations unies donne autorité au Conseil de sécurité pour créer des tribunaux pénaux, ce qu'il a déjà fait dans le cas de l'ex-Yougoslavie et du Rwanda. 
Contrairement au tribunal des Nations unies pour l'ex-Yougoslavie qui a été crée durant les guerres des Balkans, un tribunal pour l'Irak verrait son action limitée par la nécessité de ne pas appliquer une justice rétroactive. 
En conséquence, le tribunal de l'ONU pour l'Irak ne prendrait en compte que les violations les plus graves du droit humanitaire auxquelles il est fait référence dans l'article 3 de la Charte du tribunal pénal international et qui font l'objet d'un large consensus. 
Même une action aussi limitée que celle-ci est préférable à rien du tout. 
Les nombreux changements de régime au cours des dernières décennies nous ont appris que le problème de la justice durant la période transitoire ne va pas disparaître simplement parce qu'on l'ignore. 
L'inaction en Irak ne va pas seulement différer l'inévitable apurement de la période antérieure, mais elle risque de la prolonger, car une exigence de justice non satisfaite alimente la frustration et le ressentiment, elle encourage l'extrémisme et les solutions autoritaires. 
L'un des buts essentiels de la justice transitionnelle est de rétablir la légitimité des institutions et la légalité. 
En l'absence des institutions voulues, on pourrait au moins créer une commission d'enquête pour rassembler les éléments de preuve sur les crimes passés tant que cela est encore possible. 
Cette commission pourrait prendre des mesures conservatoires, de manière à rendre une meilleure justice le moment venu. 
Il n'est pas encore trop tard pour marquer l'avènement d'une période nouvelle en Irak et redonner une légitimité à l'intervention menée par les USA et à l'occupation actuelle. Mais la tâche est encore devant nous. 
Elle suppose un engagement continu en faveur du rétablissement de la sécurité, de la légalité et de la création d'une justice transitionnelle. 

Vers le désarmement nucléaire 
NEW YORK – Les armes de destruction massive (ADM) et le désarmement sont l’un des plus grands enjeux auxquels le monde est confronté. 
En tant que Secrétaire Général des Nations Unies, l'une de mes priorités est de promouvoir l’intérêt de la collectivité et les remèdes aux maux qui ne s’arrêtent pas aux frontières. 
L’objectif d’un monde sans armes nucléaires est de la plus haute importance pour le bien commun. 
L’intérêt que je porte à ce sujet vient en partie de mon expérience personnelle. 
Mon pays d’origine, la Corée du Sud, a souffert des ravages de la guerre conventionnelle et a dû faire face aux menaces d’armes nucléaires et autres ADM. 
Bien entendu, l’Asie n’est pas la seule à subir ces menaces. 
Même si l'utilisation des armes nucléaires est depuis longtemps taboue, le désarmement n'est encore qu'une aspiration. 
Est-il donc suffisant que le tabou ne porte que sur l'utilisation de ces armes ? 
Les décisions importantes concernant les armes nucléaires incombent aux États. 
Or, les Nations Unies ont aussi un rôle important à jouer, puisqu’elles servent de lieu d’échange où les États peuvent décider de normes pour les intérêts communs. 
Nous analysons, nous informons et nous défendons la poursuite d'objectifs communs. 
La plupart des États ont choisi de renoncer aux armes nucléaires et de respecter leurs engagements conformément au Traité de non-prolifération nucléaire. 
Pourtant, certains considèrent ce type d’armes comme un symbole de pouvoir, d'autres comme le moyen de dissuasion le plus efficace contre les attaques nucléaires – ce qui explique en grande partie pourquoi on compterait encore 26 000 armes de ce type. 
Malheureusement, le principe de dissuasion nucléaire est contagieux ; il complique le processus de non-prolifération et entraîne de nouveaux risques d'utilisation des armes nucléaires. 
Le monde continue de s'inquiéter des activités nucléaires en Corée du Nord et en Iran, et les efforts déployés pour dissiper ces inquiétudes par la voie pacifique font l’objet d’un vaste soutien. 
En outre, certains craignent une « renaissance nucléaire » - l'énergie nucléaire étant considérée comme une énergie alternative propre, à l’heure où les efforts s'intensifient pour lutter contre le changement climatique. 
Ce qui inquiète principalement, c'est que cette situation conduira à une production et à une utilisation accrue des matériaux nucléaires, qu’il importe de protéger contre la prolifération et les menaces terroristes. 
Certes, les obstacles au désarmement sont impressionnants ; pourtant, les coûts et les risques des énergies de substitution n'obtiennent jamais l'attention qu'ils méritent. 
Prenons par exemple les énormes coûts d’opportunité des budgets militaires. 
Selon le Stockholm International Peace Research Institute, les dépenses militaires mondiales s’élevaient à plus de 1,3 trillion de dollars l'année dernière. 
Il y a dix ans, la Brookings Institution a publié une étude selon laquelle le coût total de l’armement nucléaire rien qu’aux États-Unis dépasserait les 5,8 trillions de dollars, y compris les coûts futurs des opérations de « dénucléarisation ». 
Ces investissements considérables auraient pu porter sur une multitude d'autres utilisations productives. 
Les craintes au sujet des coûts et des dangers inhérents aux armes nucléaires sont à l'origine d’un déferlement mondial d'idées pour redonner du souffle au désarmement nucléaire. 
Citons la Commission sur les armes de destruction massive, avec Hans Blix à sa tête, la New Agenda Coalition, et la Seven Nation Initiative de la Norvège. 
L'Australie et le Japon ont mis en place une Commission internationale sur la non-prolifération et le désarmement nucléaires. 
Plusieurs organisations de la société civile et États dotés l'arme nucléaire ont aussi élaboré des projets, notamment le plan Hoover, mené par Henry Kissinger. 
Je tiens à vous présenter ma propre proposition, qui tient en cinq points. 
Premièrement, j'en appelle à toutes les parties au Traité de non-prolifération nucléaire, en particulier aux États dotés d'armes nucléaires, pour qu’elles remplissent leur obligation d'entreprendre des négociations sur des mesures effectives de désarmement nucléaire. 
Elles pourraient s’accorder sur un cadre d'instruments séparés, mais qui se renforcent mutuellement ; ou bien, elles pourraient envisager d'établir une convention sur les armes nucléaires, étayée par un solide système de vérification, comme le proposent depuis longtemps les Nations Unies. 
J'ai transmis à tous les membres des Nations Unies un projet de convention de ce type, qui constitue un bon point de départ. 
Les puissances nucléaires devraient étudier activement la question avec d'autres États à la Conférence de Genève sur le désarmement, seul forum international de négociations multilatérales en la matière. 
De plus, une reprise des négociations bilatérales entre les États-Unis et la Russie serait appréciable, en vue d’importantes réductions vérifiables des arsenaux de ces deux pays. 
Les gouvernements devraient investir davantage dans la recherche et le développement sur la vérification. 
La proposition du Royaume-Uni d'organiser une conférence sur la vérification entre États dotés de l'arme nucléaire est une avancée concrète dans la bonne voie. 
Deuxièmement, les membres permanents du Conseil de sécurité devraient entamer des discussions sur les questions de sécurité dans le cadre du désarmement nucléaire. 
Ils pourraient assurer sans équivoque aux États non dotés de l’arme nucléaire qu'ils ne seront ni visés ni menacés par l'utilisation de ce type d’armes. 
De plus, le Conseil pourrait organiser un sommet sur le désarmement nucléaire. 
Les États qui ne sont pas partie au Traité de non-prolifération nucléaire devraient geler leurs propres capacités en matière d'armes nucléaires et établir leurs propres engagements de désarmement. 
Troisièmement, les effets des moratoires unilatéraux sur les essais nucléaires et la production de matériaux fissiles sont limités. 
Nous devons redoubler d’efforts pour faire entrer en vigueur le Traité d'interdiction complète des essais nucléaires et pour que la Conférence sur le désarmement entame des négociations immédiates et sans conditions préalables sur un traité relatif aux matériaux fissiles. 
Je suis pour la création de zones exemptes d’armes nucléaires en Asie centrale et en Afrique, et je soutiens fermement les efforts en vue d'établir une telle zone au Proche-Orient. 
Qui plus est, j'exhorte toutes les parties au Traité de non-prolifération nucléaire à conclure leurs accords de garanties avec l’Agence internationale de l'énergie atomique (AIEA) et à adopter de plein gré les garanties renforcées prévues par le Protocole additionnel. 
Quatrièmement, il est fréquent que les États dotés de l'arme nucléaire rendent compte de leurs activités dans la poursuite de leurs objectifs. 
Or, l’information parvient rarement jusqu’au public. 
J'invite donc les États concernés à adresser leurs comptes-rendus au Secrétariat des Nations unies, et à encourager leur diffusion à plus grande échelle. 
L'absence d'estimation officielle du nombre total d'armes nucléaires témoigne de la nécessité d'une plus grande transparence. 
Enfin, il importe de prendre plusieurs mesures complémentaires, concernant notamment la suppression d'autres types d'ADM, le renforcement de l’action contre le terrorisme par ADM, les restrictions à la production et au commerce d’armes conventionnelles, et de nouvelles interdictions d’armes, y compris de missiles et d'armes spatiales. 
Les progrès réels et vérifiés vers le désarmement augmenteront exponentiellement la capacité d'éliminer la menace nucléaire. 
A mesure que l’on débarrassera la planète des armes les plus dangereuses et de leurs composants, il sera plus difficile de perpétrer des attentats terroristes par ADM. 
Ces propositions constituent un nouveau départ non seulement pour le désarmement mais aussi pour la consolidation de notre système de paix et de sécurité internationales. 

Quelle croissance pour l'après-crise ? 
MILAN – Il y a 18 mois la crise financière frappait la planète et il y a 12 mois la panique a commencé à céder du terrain, avec la stabilisation du prix des actifs et le début de la reprise. 
Elle reste fragile dans les pays développés, alors que les pays en développement paraissent avoir mieux résisté à la tempête. 
En Chine et en Inde la croissance a presque retrouvé son niveau d'avant-crise, au Brésil elle repart après une grosse chute et dans les pays en développement le commerce rebondit après une phase d'atonie. 
La résilience remarquable des pays émergents tient à de multiples causes dont peuvent s'inspirer tant les pays développés que les pays en développement. 
Quand la crise a frappé, le capital s'est détourné des pays en développement pour aller réparer les dégâts subis par les pays développés. 
Le crédit dont ils pouvaient bénéficier a été sévèrement resserré, mais ils ont évité son gel grâce à la réaction rapide de leurs banques centrales et de leurs établissements bancaires relativement sains. 
Dans bien des cas, les réserves constituées durant la décennie précédente leur ont servi à compenser partiellement la fuite des capitaux. 
Le bilan des banques qui s'était redressé après la crise financière de 1997-1998 n'a pas été alourdi par des actifs titrisés surévalués et des produits dérivés complexes qui ont causé des ravages dans les institutions financières des pays développés. 
L'effet de levier n'a pas joué un rôle très important dans les pays en développement. 
Le niveau d'endettement des institutions financières - et ce qui compte encore davantage, le taux d'endettement des ménages par rapport au montant de leurs actifs et de leurs revenus - étaient moindres que dans les économies avancées. 
Dans ces dernières, les difficultés des banques se sont propagées au sein de l'économie réelle en raison du rationnement du crédit et de la baisse de la consommation des ménages consécutive à la baisse de leurs revenus - deux facteurs moins marqués dans les économies en développement. 
Certes, la baisse rapide de la valeur de leurs actifs a eu des conséquences durant quelques mois, mais avec moins d'impact sur leur valeur nette, et la consommation des ménages a mieux résisté. 
La crise a eu pour origine les difficultés des banques, ce à quoi les pays en développement étaient moins vulnérables. 
Le commerce a chuté dans tous les pays en développement, une chute bien plus importante que celle des revenus ou de la production – mais il a rebondi relativement vite lors du deuxième semestre de 2009, même si c'était dû en partie à un niveau d'échange très faible. 
Mais les conséquences de cette chute ont été adoucies par la forte dépréciation de presque toutes les devises qui a été provoquée par le retrait des capitaux. 
La Chine a été l'exception à la règle, le renminibi a résisté face au dollar, entraînant au début son appréciation par rapport aux autres devises. 
Cette situation s'est largement inversée au cours des neuf derniers mois, le flux de capitaux suscité par les possibilités d'investissement a presque retrouvé son niveau habituel et les perspectives de bénéfices miroitent à nouveau. 
La Chine va probablement revenir bientôt à sa politique d'appréciation contrôlée d'avant-crise. 
Les pays en développement avaient des capacités très différentes les uns des autres pour mettre sur pied des plans de relance pour faire face à la baisse de la demande extérieure. 
Néanmoins, beaucoup d'entre eux ont adopté des mesures contre-cycliques sans déstabiliser leur budget. 
Malgré la résilience des marchés des pays émergents, malgré leur réaction rapide et efficace face à la crise et le redémarrage rapide de leurs économies (autant de signes encourageants pour l'économie mondiale), l'instabilité des économies avancées et l'insuffisance de régulation du système financier restent préoccupantes. 
Il faudrait améliorer la réglementation et mieux coordonner les politiques au niveau international pour diminuer les risques d'instabilité et vérifier l'efficacité de ces mesures avant que la confiance ne revienne. 
En attendant il est préférable de rester sur des positions conservatrices et défensives. 
Les pays en développement resteront majoritairement propriétaires de leurs institutions financières nationales. 
Tandis que les autorités créeront et testeront un nouveau cadre juridique et réglementaire, la titrisation et l'activité des banques de l'ombre (les marchés financiers parallèles non encadrés) se limiteront à des opérations simples effectuées à pas mesuré. 
Les opérations de titrisation complexes, difficiles à évaluer, seront fortement restreintes. 
Enfin, parce que leur dépendance financière à l'égard de l'étranger crée des vulnérabilités évidentes, les pays en développement chercheront à financer leurs investissements au moyen de leur épargne, ce qui limitera leur déficit des comptes courants. 
Et n'ayant aucune raison stratégique d'avoir un important excédent budgétaire avec une épargne dépassant les investissements, ils choisiront sans doute de maintenir un équilibre raisonnable des comptes courants. 
Limiter leur dépendance financière est une stratégie sage, conséquence probable de la crise. 
C'est essentiellement l'action sur la demande au niveau mondial qui avait permis de parvenir à une croissance élevée et durable ; cela reste valable. 
En raison d'une croissance plus faible dans les pays développés, une stratégie de croissance orientée vers l'extérieur pourrait être désavantageuse pour les pays en développement, néanmoins les stratégies alternatives sont pires. 
On peut s'inquiéter d'une montée du protectionnisme dans un environnement économique à faible croissance. 
Pour recommencer à aller de l'avant, les pays en développement doivent prendre un rôle plus important dans la lutte contre les mesures protectionnistes qui ont accompagné leur recours plus large aux fonds publics. 
C'est particulièrement vrai pour les plus pauvres et les plus petits d'entre eux pour lesquels la consommation intérieure et les investissements au niveau national ne peuvent se substituer à la demande extérieure. 
La crise montre que pour assurer la croissance et une diversification économique structurelle il faut mettre encore une fois l'accent sur l'exploitation maximale du marché intérieur, ce qui est sans doute plus facile dans les pays en développement les mieux placés. 
Vont réussir ceux qui maintiennent un environnement macroéconomique stable, ont une attitude contre-cyclique et progressent en matière de gouvernance, d'éducation et d'infrastructure. 
La croissance des pays développés pourrait diminuer pendant un temps, mais les facteurs compensatoires révélés par la crise constituent l'enseignement majeur de la crise. 
Les échanges commerciaux intérieurs des pays en développement augmentent en même temps que leur économie, les plus grands d'entre eux retrouvant les premiers le chemin de la croissance. 
Loin d'être mise hors jeu par la crise, la Chine entre dans une phase de transition vers l'élargissement de la classe moyenne. La structure du pays évoluant, à long terme la production manufacturière et les services basés sur une main d'oeuvre peu qualifiée perdront de leur importance. 


Rendons toute son efficacité au capitalisme ! 
BERLIN – Du fait de la crise financière mondiale et du ralentissement économique qu'elle a entraîné, les pays anglosa-xons se demandent ce qu'ils doivent faire pour remettre leur économie sur le chemin de la croissance et éviter la répétition d'un tel scénario. 
Des membres du Centre de recherche sur le capitalisme et la société de l'université de Columbia ont adressé des recommandations aux participants du sommet du G20 en avril dernier. 
Pour créer des emplois, j'ai ainsi proposé que les Etats créent des banques spécialisées dans l'art aujourd'hui disparu de financer des projets d'investissement dans le secteur des affaires - le type de financement que les anciennes ampquot;banques marchandesampquot; pratiquaient fort bien il y a un siècle. 
J'ai aussi redis mon soutien à des subventions aux entreprises qui emploient des salariés peu qualifiés (Singapour a adopté cette idée avec d'excellents résultats). 
Pour éviter que les banques commerciales ne courent à nouveau le risque de devenir insolvables (et tout le pays à sa suite), Richard Robb a proposé une petite taxe sur les emprunts à court terme réalisés par les banques, ceci pour les dissuader de trop emprunter. 
Amar Bhide a proposé que les banques commerciales redeviennent des ampquot;banques étroitesampquot; [banques soumises à une réglementation très contraignante] - dans ce cas le moindre emprunt leur serait interdit. 
Pourtant, malgré toutes les mesures prises et les discussions qui ont eu lieu depuis, aucune de ces propositions n'a été adoptée par les pays du G20. 
Ils ont donné la priorité à des mesures anticycliques visant à limiter le ralentissement, plutôt qu'à des restructurations. 
Cet objectif n'est pas critiquable en soi, néanmoins les mesures prises pourraient retarder la reprise. 
Du fait des mesures de relance de la consommation, les entreprises ont tendance à retenir des employés qui sans cela se dirigeraient dans des secteurs compétitifs à l'import-export qui sont en croissance. 
La relance dans l'immobilier résidentiel pousse les prix à des niveaux intenables. De ce fait, l'économie a davantage de difficulté à absorber l'excès de ressources du secteur de la construction. 
Le renouvellement des plans de relance pratiquement à la fin du ralentissement pousserait les taux d'intérêt à la hausse, ce qui pourrait freiner les investissements. 
Les investissements publics visant à la reconstruction des infrastructures dans le domaine de la santé, de la lutte contre le réchauffement climatique et des économies d'énergie pour remplacer des investissements privés qui s'étiolent ne présentent pas cet inconvénient. 
Mais ils ne favorisent peut-être pas la création d'emplois. Les investissements privés tendent à être pérennisés par l'innovation dans le secteur privé, mais en est-il de même dans le secteur public ? 
Les incertitudes liées à ces expérimentations ne risquent-elles pas de rebuter les investisseurs privés ? 
Les pouvoirs publics doivent abandonner l'illusion que la reprise est seulement affaire de quelques mesures simples. 
Depuis le 19° siècle et les économies si innovatrices qui ont éclos un peu partout à ce moment là, la méthode avérée pour parvenir à la prospérité (avec la création en nombre d'emplois engageants et stimulants) consiste à encourager la création d'entreprises privées innovantes dans le secteur des affaires. 
Il faut que les pouvoirs publics favorisent une économie de l'innovation plutôt que la construction à l'infini de routes, d'éoliennes et de bâtiments divers. 
Le moyen le plus rapide de parvenir à la reprise est de restructurer l'économie de telle sorte qu'elle atteigne un nouveau régime de croisière supérieur au précédent. 
Le Centre de recherche sur le capitalisme et la société se réunit à Berlin en décembre, seulement quelques semaines après les commémorations de la chute du Mur, avec comme objectif la recherche des moyens d'aider des économies complexes et fragilisées à acquérir un dynamisme porteur de prospérité – le plein emploi et la satisfaction des salariés. 
Nous ne connaissons peut-être pas tous les instruments porteurs de prospérité, mais nous en connaissons un grand nombre. 
Il est préférable que le secteur bancaire soit dirigé par des spécialistes avisés, capables d'identifier les projets d'investissements innovateurs et animés de la volonté de les financer. 
Il est préférable que dans le secteur des affaires les actionnaires ne soient pas victimes de PDG qui agissent dans leur propre intérêt. 
Il est dangereux que les gestionnaires de fonds bradent les actions d'une firme qui n'atteint pas ses objectifs trimestriels. 
Néanmoins, la recherche de toujours plus de dynamisme problème. 
Les marchés, animés par de simples êtres humains, ne peuvent localiser à coup sûr les meilleures possibilités d'investissement (sans même parler des plus rentables). 
Le moins que l'on puisse dire est que les prévisions d'une entreprise quant aux bénéfices futurs d'un projet d'affaires sont incertaines. Et plus un projet est innovateur, plus incertaines sont les prévisions sur son potentiel. 
De la même manière, les prévisions d'un investisseur quant aux conséquences de l'achat de tel ou tel actif, financier ou réel, sont imparfaites. 
Par ailleurs, ce que pensent les autres et surtout ce que font les concurrents peut affecter les conséquences d'une décision, or on ne peut deviner leurs intentions. 
Aussi le dynamisme d'une économie dépend-il du nombre de gens qui vont oser passer à l'action malgré le peu qu'ils savent. 
Ceux d'entre nous, à la conférence de Berlin et ailleurs, qui cherchons à rebâtir des économies plus dynamiques doivent avoir conscience de ces réalités. 
Le pouvoir miraculeux du marché est limité. 
Heureusement, il existe des préceptes et des idées dans lesquels les dirigeants politiques feraient bien d'investir leur capital politique s'ils veulent relancer l'innovation et la prospérité dont elle est annonciatrice. 
Selon un principe vérifié dans la durée, il faut éviter d'ébranler inutilement la confiance des investisseurs. 
Quand Keynes est allé voir le président Roosvelt au cœur de la Grande dépression, il lui a conseillé de mettre un frein à la rhétorique de son administration à l'encontre des milieux d'affaires. Néanmoins les pouvoirs publics ne doivent pas leur épargner toute critique, car cela pourrait les inciter à pousser les prix à la hausse, jusqu'à porter atteinte aux ventes. 
La simplification des institutions financières, notamment celles qui disposent du soutien implicite de l'Etat, doit aussi jouer un rôle dans la reconstruction d'une économie dynamique. 
Les notations qui disent prendre en compte le ampquot;risque systémiqueampquot; sont peut-être aussi dangereuses que celles qui l'ignorent. 
Les fonds spéculatifs, les entreprises de capital-risque qui innovent et les nouvelles banques marchandes sont relativement bien placés pour prendre des décisions financières qui nécessitent des qualités de jugement, la capacité de s'engager dans l'inconnu, ceci dans un horizon qui n'est pas limité par les résultats du trimestre. 
Il existe aussi des propositions pour faire face aux oscillations spéculatives du marché qui engendrent des investissements inutiles et nuisent à l'innovation. 
Leurs corrections ont aussi un coût – un ralentissement des affaires et un obstacle supplémentaire à l'innovation. 
Un cadre conceptuel – L'imparfaite économie de la connaissance – développé récemment par un membre du Centre, Roman Frydman (en collaboration avec Michael Goldberg), montre que les oscillations excessives dans le prix des actifs sont dues à la connaissance imparfaite qu'ont les acteurs du marché quant aux conséquences de leurs décisions. 
Ce cadre permet de concevoir une politique d'intervention rationnelle sur le marché des actifs et pourrait aider le régulateur à évaluer et gérer les risques financiers systémiques. 
L'analyse montre que dans une large mesure, le marché est bien plus efficace (même s'il reste imparfait) pour fixer les prix que ne le serait le régulateur. Mais elle appelle à des mesures novatrices, notamment la création de ampquot;tranchesampquot; pour le prix des actifs et des objectifs ciblés quant aux variations des exigences en terme de marge et de capital, de manière à modérer les fluctuations de prix excessives. 
Rendre toute son efficacité au capitalisme ne sera sans doute pas chose facile. Mais à considérer le faits, c'est un objectif à notre portée. 

La route vers la double hélice, la structure de l'ADN 
Cinquante ans plus tôt, le 25 avril 1953, James Watson et Francis Crick publiaient une courte lettre dans le magazine scientifique Nature . 
Cette lettre décrivait une structure hélicoïdale remarquable composée de deux chaînes pour l'ADN, le matériau génétique des organismes vivants. 
Leur modèle en double hélice permettait de comprendre comment les cellules vivantes pouvaient produire deux copies parfaites d'elles-mêmes et comment le matériau génétique stockait toutes les informations permettant de synthétiser les protéines nécessaires à la construction d'un organisme vivant. 
La deuxième avancée majeure eut lieu quelques mois plus tard, lorsque Max Perutz découvrit une technique visant à déterminer les structures de grandes molécules comme la myoglobine et l'hémoglobine. 
Depuis lors, l'analyse structurale par radiographie des molécules protéiques nous a permis de comprendre la chimie des réactions biologiques. 
Ces deux découvertes (la structure de l'ADN et la structure protéique) virent le jour dans le laboratoire Cavendish de l'université de Cambridge. 
Alors pourquoi ces deux pierres commémoratives de la révolution de la biologie et de la médecine qui ont dominé la science dans la seconde moitié du 20 e siècle n'ont-elles pas été découvertes dans un laboratoire de physique britannique ? 
Les grandes découvertes capitales de 1953 reposaient sur la physique expérimentale telle qu'elle était pratiquée à Cambridge depuis la fin du 19e siècle. 
Cet héritage a façonné l'environnement intellectuel dans lequel fut formée l'équipe père-fils composée de William et Lawrence Bragg et au sein de laquelle Lawrence Bragg, d'abord comme étudiant puis comme étudiant chercheur, développa en 1912 les idées menant à l'analyse structurale par radiographie. 
Bien que Max von Laue, Walter Friedrich et Paul Knipping aient découvert la diffraction des rayons X par les cristaux, ce fut Lawrence Bragg qui découvrit le moyen d'exploiter scientifiquement cette découverte. 
La réflexion par les « plans de Bragg », des feuilles d'atomes capables de diffracter des rayons X à des angles spécifiques déterminés par la séparation entre les feuilles, permit aux Bragg de calculer la disposition exacte des atomes de sodium et de chlorure dans un cristal de sel. 
William Bragg obtint un diplôme de mathématiques à Cambridge en 1884 et devint professeur de physique à Adélaïde en Australie. 
En 1909, il revint en Angleterre pour occuper une chaire à Leeds, tout en poursuivant son travail sur la nature des rayons X. Il devint directeur de l'Institution royale de Londres en 1923, où il attira certains jeunes savants hors pair intéressés par les rayons X. Parmi eux figuraient deux nouveaux diplômés de Cambridge, William Astbury et John Desmond Bernal, qui s'intéressèrent au problème de la structure protéique, Astbury suite à la demande de Bragg de lui fournir des schémas radiographiques de la laine et de la soie. 
Bernal revint à Cambridge en tant que professeur de cristallographie structurale en 1927 et fut promu au poste d'assistant du directeur de recherche en cristallographie en 1923, à cette époque un sous-département du laboratoire Cavendish. 
Bernal s'intéressa d'abord à la structure atomique des cristaux, des métaux et des minéraux, puis des hormones et des stérols, et de certains acides aminés, les composantes des protéines. 
Entre-temps, Astbury alla s'établir à Leeds en 1928, d'où il commença également à travailler sur les acides aminés et les protéines. 
En décrivant ses tentatives infructueuses pour obtenir des schémas de diffraction radiographique bien ordonnés à partir des cristaux de la pepsine protéique, il se demandait si Bernal pourrait l'aider à obtenir des cristaux d'autres protéines. 
Un ami de Bernal, Glenn Millikan, venu visiter un laboratoire à Uppsala, en Suède, où des chercheurs avaient réussi à obtenir des cristaux de pepsine de grande taille, rapporta certains de ces cristaux, toujours dans leur liqueur mère, à Cambridge. 
Bernal et Dorothy Crowfoot (Hodgkin après son mariage) obtinrent des schémas de cristaux secs, tout comme Astbury, avec des résultats pareillement décevants. 
Mais lorsque Bernal observa les cristaux dans un microscope léger, il nota que lorsque l'importante quantité d'eau contenue dans le réseau des cristaux s'évaporait, l'ordre des cristaux s'en trouvait bouleversé. 
Ils répétèrent l'expérience aux rayons X, mais avec le cristal entouré de sa liqueur mère et scellé dans un capillaire de verre, obtenant ainsi des schémas comprenant plusieurs réflexions cristallines. 
Les résultats de ce premier moment de définition en cristallographie protéique furent publiés sous forme de lettre dans le magazine Nature en 1934. 
Ayant déduit la présence de chaînes de polypeptide, Astbury poursuivit ses études novatrices sur leur configuration dans des protéines fibreuses. 
Il obtint également les premiers schémas radiographiques d'échantillons partiellement orientés d'ADN. 
Max Perutz, ayant obtenu un diplôme en chimie à Vienne, rejoignit Cambridge en 1935 pour travailler comme étudiant diplômé avec Bernal. 
L'année suivante, il reçut d'excellents cristaux d'hémoglobine et produisit bientôt les meilleurs schémas de diffraction radiographiques à ce jour. 
Mais le schéma de diffraction observable (les intensités et les positions des réflexions individuelles) représente uniquement la moitié des données requises pour déduire la structure de l'objet de diffraction. 
En termes mathématiques, ce schéma donne l'amplitude, mais non les phases (à savoir, les stades d'un mouvement oscillatoire) sans lesquelles il est impossible de déterminer les positions atomiques. 
Avec des structures plus simples composées d'un nombre moins élevé d'atomes, la chimie pourrait apporter des informations essentielles sur les dispositions atomiques et une solution pourrait alors être trouvée par essais et erreurs. 
Mais les protéines, qui contiennent des milliers d'atomes, étaient bien trop compliquées pour que cette solution fonctionne. 
Ainsi, malgré la quantité impressionnante d'excellentes données recueillies, la solution resta cruellement hors d'atteinte. 
Mais la foi en l'obtention d'informations détaillées sur la structure protéique à partir de schémas radiographiques demeurait, mais seulement si ces informations pouvaient être découvertes. 
Ce fut donc normal que là où la chimie avait échoué, la physique, et son premier laboratoire, montre la voie, une voie empruntée par Watson et Crick dans la découverte capitale épique que nous célébrons ce mois-ci. 

La route vers Tripoli 
BENGHAZI – Dans les jours qui ont suivi la révolution du 17 février contre le chef libyen, le colonel Mouammar Kadhafi, les forces d’opposition de Benghazi ont formé un Conseil national de transition (CNT) et une Cellule de crise (CC) pour servir en tant que gouvernement intérimaire. 
Les deux groupes sont constitués d’un panel représentatif de la société. 
Certains membres occupaient des postes importants dans le gouvernement Kadhafi ; d’autres sont des activistes sociaux. 
Les deux groupes sont devenus aujourd’hui très populaires auprès de la population des zones contrôlées par les rebelles en Libye. 
Mais si les troupes rebelles sont dans l’incapacité d’avancer vers la capitale Tripoli, et restent bloquées contre les forces de Kadhafi entre les villes d’Ajdabiyya et de Brega, l’opposition se verra confrontée à un sérieux dilemme. 
Une impasse militaire pourrait fragiliser leur soutien et même leur ôter leur légitimité. 
L’opposition a cherché à établir un équilibre entre expérience gouvernementale, expertise technique et soutien tribal dans la composition de ces conseils. 
Donc, certains membres, comme l’ancien ministre de la justice de Kadhafi et actuel président du CNT, Mustafa Abdel-Jalil, étaient affiliés au gouvernement de Kadhafi, tandis que d’autres, comme le directeur économique et financier de la CC Ali Tarhouni, ont vécu hors de Libye pendant près de trente ans. 
Et de puissants clans de Tobruk sont parvenus à placer quelques uns de leurs membres à certains des principaux postes militaires. 
Ces conseils sont en outre une affaire principalement régionale et la plupart des membres sont originaires de l’est de la Libye. 
Ceux qui sont originaires de l’ouest du pays sont principalement des dissidents qui ont vécu à l’étranger depuis des décennies. 
Les responsables du CNT ont admis que certains de leurs membres sont basés à l’est du pays mais ont refusé de communiquer leur identité pour des raisons de sécurité. 
Les deux organes sont loin d’être uniformes et monolithiques. 
Des conflits sont déjà apparus entre les membres du CNT ainsi qu’entre les membres de la direction militaire. 
Renforcé par son statut de ministre de la justice, Jalil s’est naturellement révélé comme chef de l’intérim. 
Mais une fois effectuée la transition du CNT en entité élue, le directeur de la CC, Mahmoud Jibril, plus charismatique, et le très habile porte-parole du Conseil, Abdul Hafiz Ghoga, pourraient devenir les véritables chefs des rebelles. 
Du côté militaire, des tensions latentes entre deux officiers contrarient la stratégie de combat. 
Le colonel Khalifa Hifter, proche de Kadhafi avant sa désertion suite à sa capture par les forces Tchadiennes en 1987 pendant la guerre de la Libye contre son voisin du sud, a du mal à accepter de se ranger derrière le chef d’État-major, l’ancien ministre de l’intérieur Abdul Fatah Younis. 
De telles querelles politiques et militaires pourraient certainement s’amplifier tandis que les dirigeants tenteront de consolider leur position respective. 
Les deux groupes sont sous pression pour articuler une plateforme politique et sociale claire. 
Les membres du CNT et de la CC partagent globalement le même désir de mettre fin aux 41 ans du régime de Kadhafi et de redistribuer les richesses du pays en faveur de l’est trop longtemps négligé. 
Mais ils n’ont pas établi de vision cohérente pour une Libye post-Kadhafi. 
Et même s’il ne fait aucun doute que les deux conseils sont composés de personnes parfaitement armées pour gérer l’économie, peu d’entre eux ont de réelles compétences politiques ou d’expérience avec les entités bureaucratiques. 
Jusqu’à présent, ces carences n’ont pas empêché le CNT de réunir un large soutien dans l’est contrôlé par les rebelles. 
Les habitants de Benghazi font l’éloge d’Abdul Jalil et de ses collègues. 
Les conseils municipaux de Bayda, de Darna, et de Tobruk ont assuré le CNT de leur soutien et les combattants qui ont lutté contre les forces américaines en Irak se sont rangés derrière les chefs militaires du Conseil. 
Les gens ici sont contents de ne plus subir les politiques fantasques de Kadhafi et de ses services de sécurité intrusifs. 
« N’importe qui sauf Kadhafi » m’a dit un homme de Tobruk. 
Cela explique partiellement pourquoi les Libyens acceptent de rejoindre les dissidents qui ont vécu à l’étranger depuis des décennies dont ils savent peu de choses. 
Cet accueil chaleureux contraste avec la méfiance des Irakiens envers les exilés politiques qui sont retournés en Irak à la faveur du renversement du régime de Saddam Hussein par les Américains en 2003. 
Mais ce soutien envers le CNT est assez superficiel – il n’est fondé ni sur une réelle connaissance du fonctionnement opaque du Conseil, ni sur une compréhension de ses objectifs. 
Donc une fois l’euphorie initiale évaporée, les Libyens risquent de se retourner contre le CNT s’il n’est pas en mesure de gagner des batailles sur le terrain. 
Dans la mesure où les rebelles manquent d’un entrainement militaire professionnel et de discipline, la perspective de telles victoires semble de plus en plus incertaine. 
Pour que les rebelles aient les mêmes chances dans le combat que les troupes mieux équipées de Kadhafi, les pays occidentaux devront faire plus que les frappes aériennes et doivent accorder une reconnaissance diplomatique au CNT. 
Ils doivent fournir des missiles de moyenne portée et des blindés légers aux forces anti-régime, ainsi qu’une formation afin qu’ils puissent correctement utiliser cet armement. 
Une telle mission exigera d’envoyer des centaines de spécialistes militaires supplémentaires en Libye, soit bien plus que les quelques douzaines de conseillers promis par la Grande-Bretagne, la France et l’Italie. 
Sans un apport important d’instructeurs et d’armes, les rebelles ne seront pas en mesure d’avancer vers la capitale Tripoli dans les mois à venir. 
Une telle impasse provoquerait sans nul doute un profond agacement des Libyens envers le Conseil. 
Et les vagues slogans que proposent actuellement ses chefs seront surement perçus comme des promesses sans lendemain. 
Cela pourrait s’avérer catastrophique dans la mesure où la légitimité du Conseil émane exclusivement de la bienveillance et de la foi aveugle des Libyens, et non de succès électoraux. 
L’opposition libyenne est parvenue en quelques semaines à rassembler le soutien de la population à l’est sans vraiment avoir accompli rien d’autre que la formation d’un organe politique provisoire. 
Pour préserver ce soutien, cependant, les chefs de l’opposition doivent donner la garantie qu’ils sont capables de répondre aux exigences de leurs concitoyens. 
Et, par dessus tout, cela signifie d’engranger des victoires militaires sur la route vers Tripoli. 

Déferlante démocratique 
PARIS – Le soulèvement du peuple tunisien a-t-il lancé à l’assaut de l’Egypte une démocratisation qui finira à la longue par mettre fin à “l’exception autoritaire arabe”? 
Après le Sud de l’Europe dans les années soixante-dix, l’Amérique latine à la fin des années quatre-vingt et l’Europe de l’Est dans les années quatre-vingt-dix, il semble aujourd’hui que ce soit le tour des peuples méditerranéens. 
Pour l’Europe, la démocratisation des ses voisins du Sud est d’une importance capitale. 
L’expulsion de Zine El Abidine Ben Ali en Tunisie a fait voler en éclats le modèle de “stabilité” arabe, applaudi par de nombreux dirigeants occidentaux, et ayant pour fondements autoritarisme et surestimation des rendements économiques. 
Quelles que soient leurs conséquences, la poussée de colère et les émeutes en Egypte marquent le commencement de la fin des régimes arabes autoritaires. 
A la différence de l’armée tunisienne, l’armée égyptienne constitue l’un des piliers du pouvoir. 
Mais il est peu probable que cette immense armée, composée surtout de conscrits, recoure à une répression violente d’envergure. Ce serait une première en Egypte. 
Même si le président Hosni Moubarak se cramponne à ce qui reste de son mandat, le parti national démocrate au pouvoir a perdu toute légitimité et ne survivra pas longtemps. 
La nomination d’Omar Suleiman comme vice-président (et héritier présomptif) montre que l’armée accepte que Moubarak s’en aille tôt ou tard. 
De même, il apparaît qu’avant son départ, Moubarak ne pourra que renoncer à la succession de son fils Gamal. 
La légitimité du régime sur la scène internationale est également en lambeaux. 
Les Etats-Unis, principaux alliés de l’Egypte, tout en n’allant pas jusqu’à prendre parti pour les manifestants, font dépendre leur soutien au régime de Moubarak de sa promesse d’une “meilleure démocratie,” et exigent des mesures immédiates pour répondre aux demandes du peuple. 
En insinuant fortement que leur aide d’un milliard et demi de dollars, pour l’armée principalement, sera supprimée si la répression devait prendre une ampleur inadmissible, les Etats-Unis ont montré qu’ils envisagent déjà l’après-Moubarak. 
Les Etats-Unis – et l’Europe – sont peu disposés à un effondrement trop soudain du régime égyptien. 
Mais la pratique des petits pas, faite de temporisation et d’avancées par paliers vers des réformes économiques, puis politiques – schéma que l’Union européenne a eu en tête – n’est plus d’actualité. 
L’heure des réformes est passée, le régime doit faire place à une république démocratique, dotée d’une nouvelle constitution. 
Laquelle devrait, de préférence, advenir à la façon des transitions démocratiques latino-américaines des années quatre-vingt, qui ont vu des dictateurs soutenus par les militaires se plier aux revendications populaires et s’effacer devant des changements radicalement démocratiques. 
Envoyer des casseurs semer la terreur pour taxer de violence des centaines de milliers d’Egyptiens manifestant la plupart du temps dans le calme, comme le fait leur gouvernement, annonce plutôt l’inverse. 
Il faudrait que les Européens et les Américains accentuent leurs pressions sur les responsables égyptiens, ce qui n’a pas été nécessaire en Tunisie – surtout sur l’armée pour l’instant – pour qu’elle tienne les promesses de réformes politiques que le régime avait faites. 
Moubarak, dont le refus de se retirer est le plus sûr moyen de créer le chaos, manque de crédit pour agir. 
La communauté internationale doit: 
• retirer son soutien à Moubarak; 
• offrir de soutenir la formation d’une autorité de transition, épaulée par l’armée et la “rue,” et comptant des personnalités politiques indépendantes, non compromises avec le régime, pour préparer des élections libres et justes; 
• demander l’amnistie de tous les prisonniers politiques. 
Beaucoup des conditions requises sont déjà en place pour favoriser une transformation démocratique: une société civile dynamique et organisée, une presse relativement libre et une opposition dont les leaders sont respectés, ainsi qu’une quantité de partis politiques aux credos variés, exsangues mais respirant encore. 
L’inquiétude causée par les Frères musulmans, qui n’ont que peu à voir avec un soulèvement qu’ils n’ont pas suscité et qu’ils n’ont aucun espoir de récupérer, ne justifie pas d’essayer de sauver un régime en pleine déroute. 
N’oublions pas les conséquences tragiques qui découlèrent des tentatives de dernière minute pour sauver le Shah d’Iran. 
Il n’y a aucune raison d’accorder foi au fait que les Frères musulmans sortiraient victorieux d’une transition démocratique, comme le prétend le régime. 
Bien sûr, l’avenir de la politique étrangère égyptienne est préoccupant, surtout à l’égard d’Israël. 
Mais rien n’indique qu’un régime non autoritaire en Egypte remettrait en question le traité de paix bilatéral, même s’il faudra s’attendre à une levée définitive du blocus de Gaza et à un changement d’attitude vis-à-vis du Hamas – dans le sens d’une tentative plus résolue d’instituer l’unité palestinienne. 
Le meilleur choix pour l’Europe, c’est de soutenir le mouvement de masse appelant au changement de régime dirigé par Mohammed ElBaradeï, lauréat du prix Nobel de la paix et ancien directeur général de l’Agence internationale de l’énergie atomique. 
La déclaration commune de la chancelière allemande Angela Merkel, du président français Nicolas Sarkozy et du premier ministre britannique David Cameron, appelant l’Egypte à former un “gouvernement dont la composition soit diversifiée” et à organiser des “élections libres et justes,” tranche sur le silence gêné qu’ils ont gardé devant les débuts du soulèvement démocratique tunisien. 
Il est cependant encore trop tôt pour en conclure que les Européens se sont débarrassés de leur peur de la démocratisation arabe et qu’ils ne seront pas tentés d’accepter des versions atténuées d’un “autoritarisme libéral”, si l’état de crise devait s’enliser ou l’armée prendre le dessus. 
Ce serait une grave erreur, car ce genre d’issues ouvrirait la voie à des solutions extrémistes. 
L’Europe et les Etats-Unis doivent encourager les pays méditerranéens à la démocratie autant qu’ils le font au sein de l’Europe-même. 
Quand le vent tournera, les gens se rappelleront qui était de leur côté et qui ne l’était pas. 
Comme en 2004, lors de la révolution orange en Ukraine, il est indispensable que l’Europe montre clairement qu’entre la stabilité et la démocratie, c’est la démocratie qu’elle choisit. 


La taxation est-elle à l’origine de la crise financière ? 
CAMBRIDGE – Lorsque la crise financière a éclaté en 2008, de nombreux observateurs l’ont imputée en grande partie au fait que trop d’entreprises financières avaient contracté trop de dettes par rapport à leur mince couche de fonds propres. 
La raison en est simple : alors que les fonds propres peuvent absorber une baisse d’activité – les profits chutent, mais l’entreprise ne fait pas immédiatement faillite – les dettes sont moins indulgentes, parce que les créanciers n'attendent pas pour être payés. 
Les créanciers de court terme reprennent leur cash ou refusent de refinancer leurs prêts, refusant d’octroyer du crédit aux entreprises fragilisées financièrement. 
Les créanciers de long terme exigent d'être « guéris » et engagent des poursuites. 
Privée de cash, l'entreprise fait faillite. 
Les entreprises financières aux États-Unis paient environ 34% de leurs profits en impôts et, étant donné qu’elles peuvent déduire les intérêts payés aux créanciers de leur revenu imposable, les fonds propres ne sont pas imposés aussi favorablement. 
La plupart des pays ont des préférences fiscales similaires qui favorisent les dettes par rapport aux fonds propres, ce qui encourage les sociétés financières et autres à recourir davantage aux dettes, comme les analystes financiers le savent depuis longtemps. 
Et pourtant, l'argument selon lequel cette préférence fiscale pour la dette a joué un rôle dans la crise financière – et qu’elle demeure actuellement un risque pour la stabilité financière – a été rapidement rejeté. 
Après tout, cette préférence fiscale existe depuis longtemps, et rien ne l’a renforcée avant que la crise ne frappe. 
Au contraire, si évolution il y a eu, la préférence fiscale pour la dette a plutôt légèrement diminué au fil du temps. 
De plus, la crise est très clairement liée à l'explosion de créances hypothécaires risquées aux Etats-Unis ; lorsque le marché a brusquement réalisé que ces créances ne pouvaient être remboursées dans leur intégralité, de nombreux établissements financiers d'importance systémique ont subitement été considérés comme beaucoup plus faibles qu’auparavant. Se sont ensuivies des conséquences économiques catastrophiques. 
Tout cela est vrai mais, compte tenu de la possibilité d'une révision majeure de la fiscalité des entreprises américaines, proposée par le président Barack Obama, il serait bon de réexaminer la sagesse conventionnelle en ce qui concerne le soi-disant faible lien entre fiscalité des entreprises et crise financière. 
En effet, à mon avis, les décideurs, les universitaires et les médias ont rejeté de manière trop catégorique l'idée que la fiscalité des entreprises a joué plus qu'un rôle mineur. 
Bien sûr, l’avantage fiscal en faveur de la dette fait depuis longtemps partie intégrante de l'économie, sans pour autant générer de crises financières durant la plupart de cette période. Et, c’est vrai, les incitations fiscales ne sont pas la seule raison – et peut-être même pas la raison principale – pour laquelle les institutions financières utilisent beaucoup de dette et minimisent les fonds propres. 
Le facteur le plus important est que, même si l’endettement rend les institutions financières plus risquées, les créanciers savaient que, en cas de crise, le gouvernement viendrait probablement au secours des plus grandes, si pas de l’ensemble d’entre elles. 
Le gouvernement était, par contre, moins susceptible de renflouer les capitaux propres. 
Vu sous cet angle, il n'est pas étonnant que la question de la façon dont la dette est imposée n’ait joué qu’un petit rôle dans les paquets de réformes financières. 
Les institutions financières sont tombées de la falaise en 2008, fait-on valoir, parce qu’elles se sont déplacées trop près du bord. 
Déstabilisées par un excès de dettes à court terme et une trop grande exposition à des créances hypothécaires risquées, surévaluées et de faible qualité, elles ont trébuché et ont plongé. 
Par conséquent, les régulateurs ont préféré exiger et contrôler que les entreprises financières augmentent leurs fonds propres et réduisent le niveau de risque de leurs investissements. 
Mais considérez cette autre façon de voir la crise et nos institutions financières : le système financier n'a jamais été très loin du bord de la falaise, même avant 2008, parce que le système fiscal encourage les établissements financiers à se surcharger de dettes. 
Ils ont généralement bien gérés leur entreprise et leurs risques, de sorte à ne pas tomber. Mais, dans la période qui a précédé la crise, ils ont mal calculé, prenant trop de dette à court terme et surinvestissant dans des titres risqués. 
Les risques supplémentaires ont poussé le système financier outre le point de basculement, mais le problème de base était qu'il a depuis toujours contenu trop de dette risquée. 
Depuis cette perspective, il devient clair que les risques de base provoqués par le système fiscal ne doivent pas être ignorés. 
Le consensus politique a, de manière adéquate, porté en premier lieu sur les nouveaux risques qui ont été ajoutés. Mais se concentrer sur ces risques supplémentaires ne devrait être que la première étape, qui ne devrait pas nous induire à ignorer les risques de base créés par le système fiscal. 
La question de la taxation peut aller plus loin. 
Le système fiscal encourage d'abord les sociétés financières à utiliser plus de dettes que ce qui serait sûr, mais il y a également un effet parallèle sur les entreprises non financières et de nombreux propriétaires de maisons. 
Les déductions fiscales pour les paiements d'intérêts encouragent à emprunter, là aussi une question qui a été comprise depuis longtemps. Mais, ce qui est moins évident, c’est que ces emprunteurs se mettent alors à exiger plus de prêts induits par le système de taxation auprès des institutions financières, puisque les avantages fiscaux rendent leur propre utilisation de dette moins chère. 
Si leur demande de crédit était plus faible – et, dans le cas des sociétés débitrices, si elles s'appuyaient davantage sur des fonds propres – les institutions financières connaîtraient une pression moindre à utiliser autant de dette elles-mêmes. 
Une grande attention a déjà été consacrée à la façon de réformer la fiscalité des entreprises de manière à égaliser les avantages en faveur des fonds propres par rapport à la dette ; il y a plus de 20 ans, le Trésor américain a effectué une analyse approfondie et a conçu un plan pour y parvenir. 
Au moment où l'administration Obama va de l'avant avec ses nouvelles propositions, il convient de revenir sur la crise financière, qui fournit de bonnes raisons de mettre en œuvre un tel changement. 

Pour en finir avec la malédiction des ressources naturelles 
GENÈVE – Il arrive plus souvent qu’une perspective géopolitique émerge à la suite d’une expérience réelle que grâce à des réflexions plus générales. 
L’arrivée à l’aéroport Charles de Gaulle à Paris, en provenance de Conakry, Guinée, en est un exemple : l’aéroport de Conakry, situé dans un des pays les plus pauvres du globe, dépasse de loin la prestigieuse plaque tournante de la France en termes de propreté, de services et de la fierté nationale qu’il inspire. 
En multipliant ce genre d’exemples au sein d’un projet national, la Guinée pourrait rejoindre le groupe restreint de pays riches en matières premières qui ont su déjouer la malédiction incarnée par la corruption et la dégradation de l’économie qui accompagnent souvent le fait de disposer de vastes ressources naturelles. 
L’histoire démontre la difficulté qu’il y a à éviter la malédiction des ressources – et qu’elle n’affecte pas seulement, comme on le pense souvent, les pays les moins développés, par exemple le Nigeria. 
Dans les années 1980, le boom économique lié à la manne d’hydrocarbures de la mer du Nord a sapé la compétitivité générale de l’économie britannique, tandis que le gouvernement du Premier ministre Margaret Thatcher gaspillait une bonne partie des revenus en subsides qui ont encouragé une consommation excessive. 
Bien qu’une poignée de pays soit parvenue à conjurer cette malédiction, dont le Botswana, le Chili et la Norvège, ils n’en ont pas pour autant diversifié leurs économies et restent dépendants des exportations basées sur leurs richesses naturelles. 
Mais l’histoire ne se répète pas nécessairement, et les dirigeants des pays riches en matières premières étudient d’autres perspectives d’avenir. 
De nombreux pays africains – notamment le Ghana, le Liberia, le Mozambique, le Rwanda et l’Ouganda – montrent les premiers signes de réussite. 
La Zambie a récemment lancé un emprunt à hauteur de 750 millions de dollars d'obligations souveraines sur dix ans, à un taux d’intérêt annuel de 5,375 pour cent. 
Sursouscrite 24 fois, cette émission permettra à la Zambie d’emprunter à un taux moindre que la plupart des pays européens. 
Ces évolutions reflètent la confiance croissante dans les perspectives économiques de l’Afrique et donc dans sa capacité à échapper à la malédiction des ressources naturelles. 
Mais le développement de ces pays est encore confronté de nombreux obstacles. 
Premièrement, les gouvernements doivent trouver un équilibre entre les objectifs à long terme et les réalisations à court terme. 
S’ils disposaient d’un temps illimité devant eux, les pays les moins développés mais riches en matières premières investiraient tout d’abord dans le capital humain et les institutions, pour canaliser ensuite les revenus croissants issus des matières premières dans les infrastructures et ensuite diversifier leur économie en développant l’agriculture, la production et les services. 
Mais dans la réalité, l’économie politique de ces pays nécessite des avantages à court terme, en commençant par les services de base comme l’eau potable et l’électricité. 
Quand les gouvernements ne donnent pas suite à ces demandes de base, les populations manifestent, souvent de manière destructrice. 
Cet été en Guinée par exemple, la frustration des citoyens liée à une pauvreté généralisée et à la faiblesse des institutions, couplée au souvenir des exactions ethniques et à la méfiance envers un processus démocratique mal connu ont entraîné des manifestations violentes. 
Deuxièmement, le développement dépend à la fois des moyens financiers et de conditions adéquates. 
Mais souvent, les conditions imposées au financement bloquent les investissements. 
Le Fonds monétaire international et la Banque mondiale ont été en première ligne des acteurs institutionnels prêts à aider, offrant des annulations de dettes et des financements à des conditions préférentielles. 
Mais les strictes réformes structurelles qu’ils exigent, bien que bénéfiques en théorie, pourraient ne pas stabiliser, et encore moins encourager, le processus de développement. 
De nouveaux venus, en particulier la Chine, sont déjà une source alternative de financement bon marché. 
Mais les Chinois s’attendent en contrepartie à des ouvertures commerciales et dans une certaine mesure à pouvoir exercer une influence politique. 
Les fonds souverains participent aussi de plus en plus au financement du développement. 
Mais malgré le fait qu’ils soient propriété des États et soumis à des décisions d’ordre politique, ils fonctionnent comme des entreprises commerciales (à l’exception possible des véhicules d’investissement du fonds pétrolier souverain norvégien). 
Le financement des projets les plus onéreux – la mise en place de systèmes d’énergie renouvelable, la construction des infrastructures de transport, et l’urbanisation – doivent provenir d’investisseurs institutionnels étrangers. 
Mais les investisseurs privés de haut niveau hésitent à effectuer des placements lourds et non liquides dans des pays fragiles et volatiles. 
Ceux qui sont prêts à la faire demandent souvent des primes de risque qui augmentent radicalement le coût du capital, souvent à des taux usuriers. 
Des compagnies minières internationales comme Rio Tinto travaillent de plus en plus étroitement avec des géants des économies émergentes comme le chinois Chalco pour soutenir le développement. 
Bénéficiant de volumineux investissements, elles ont l’habitude d'emprunter à des taux relativement faibles pour créer de la valeur. 
Mais compte tenu de la baisse amorcée du prix des matières premières, même les entreprises les plus agressives réévaluent leurs ambitieux projets d’investissement – une tendance reflétée par la récente décision du géant minier brésilien Vale de suspendre ses investissements en Guinée. 
Déjouer la malédiction des ressources nécessite, avant tout, un gouvernement national fort et légitime, soutenu par des dispositifs institutionnels efficaces. 
Mais il faut également une communauté mondiale d’investissement – publique, privée et mixte – qui puisse se représenter un avenir au-delà des vues à court terme, de l’ignorance et du cynisme. 
Après tout, miser sur des dirigeants, sur une vision et des gains potentiels ne doit pas forcément se limiter aux investissements dans les start-ups californiennes du secteur technologique. 
La Guinée, qui progresse malgré un revenu annuel par habitant qui ne dépasse pas 450 dollars, incarne le potentiel des pays les plus pauvres du monde à dépasser les attentes. 
Les investisseurs devraient en prendre note. 

Pour une juste fixation des prix 
HONG KONG – L'élaboration et l'entretien de l'infrastructure des droits de propriété (les règles, lois, registres ainsi que les structures administratives et juridiques qui définissent, protègent et font appliquer ces droits et codifient les transactions économiques) incombent en principe aux gouvernements nationaux. 
Mais comme l'économie mondiale est devenue de plus en plus interconnectée, une infrastructure mondiale des droits de propriété (IDP) a vu le jour, ce qui augmente encore les enjeux de développement des IDP nationales effectives et la précision des mécanismes de fixation des prix. 
L'IDP mondiale est apparue lors de l'adhésion des pays du monde entier à des critères de réglementation de comptabilité internationale qui dépendent de l'Organisation Mondiale du Commerce, des Accords de Bâle, des normes établies par l'Organisation internationale des commissions de valeurs (OICV) ou encore de certains aspects du droit international. 
Au moment où les économies nationales et les multinationales se disputent les parts de marché, les normes mondiales d'orientation des marchés prennent une importance grandissante. 
Prenons l'exemple du secteur du smartphone, sur lequel les sociétés Apple, Samsung, Sony, Nokia, Huawei se livrent une rude concurrence pour obtenir leur part du marché mondial. 
Étant donné que les entreprises ne peuvent pas rivaliser sur les marchés mondiaux sans une forte IDP intérieure, cette concurrence au niveau des entreprises a conduit les pays à améliorer leur IDP nationale à long terme. 
En outre, un établissement précis des niveaux de prix des actifs est essentiel au bon fonctionnement du marché. 
L'Etat influence indirectement le prix des actifs par son influence sur l'inflation, sur les taux d'intérêt et sur la force de la monnaie. 
Les gouvernements peuvent influencer directement le prix des ressources clés comme l'énergie, des devises et des services publics par la fiscalité, les droits de douane, les quotas de production et les droits de propriété sur les ressources naturelles. 
L'intervention du gouvernement sur les prix de référence peut se justifier au nom de la gestion macro-économique ou des mesures réglementaires pour améliorer la prestation des biens et services publics. 
Après tout, l'Etat détermine l'offre de la monnaie fiduciaire et est responsable de l'énergie et de la conservation des ressources naturelles. 
Mais il existe un risque que l'État commette de grosses erreurs sur la fixation de certains prix. 
Cela est particulièrement vrai pour ma monnaie, qui a deux prix. 
Le gouvernement (la main visible) fixe le prix de référence des actifs financiers sans risque par la politique monétaire et le contrôle des déficits budgétaires, alors que le marché (la main invisible) définit les primes de risque des actifs à risque au-dessus du taux de référence. 
La distinction entre les deux prix est le fondement de la théorie de la finance moderne. 
Mais le système repose sur l'hypothèse que le gouvernement va fixer les taux d'intérêt de référence précis pour les actifs sans risque. 
Les récentes crises dans les pays développés ont prouvé que cette hypothèse n'était pas fiable : l'énorme dette publique et les déficits budgétaires ont poussé les banques centrales à augmenter massivement leurs bilans, entraînant des taux de référence réels (indexés sur l'inflation) négatifs. 
En fait, baisser les taux de référence des actifs sans risque modifie la répartition de la prime de risque sur les actifs à risques, ce qui le rend trop bas quand les bulles d'actifs se créent et trop élevé quand elles éclatent. 
Cette tendance était évidente lors de la crise économique asiatique de 1997-1998, lors de la crise financière mondiale de 2008 et de la crise de la zone euro qui a éclaté en 2010. 
La logique et le mécanisme que le gouvernement utilise pour fixer les prix de référence sont très différents de ceux que le marché utilise pour fixer les primes de risque. 
Le gouvernement influence les décisions politiques, fondées sur des considérations économiques, sociales et politiques, dans un comportement de maximisation du profit (fixés par le prix déterminé par l'Etat et exigeant une forte IDP), ce qui influence le marché. 
Ainsi le rôle du marché dans la détermination des prix est indissociable de celui du gouvernement. 
En effet, il existe une relation de rétroaction complexe, non linéaire entre les deux. Et donc l'élaboration d'un système de fixation des prix par le capital dépend des deux acteurs. 
Jusque récemment, les marchés des pays développés ont prédominé en indexant les primes de risque sur leurs IDP matures et fiables, ce qui comprend des règles claires et un haut niveau de transparence dans la fixation des prix. 
Mais même dans les pays avancés, l'influence des groupes d'intérêts peut conduire à des défaillances de l'action collective qui, à leur tour, mènent à de mauvais taux de référence. 
Le scandale de LIBOR de l'année passée, dans lequel les banques ont déclaré des taux d'intérêt imprécis pour manœuvrer les prix des instruments financiers, illustre parfaitement ce type de risque. 
Pendant ce temps, étant donné que de nombreuses économies naissantes ont des IDP incomplètes ou immatures, leur influence sur la fixation des prix du marché est relativement faible. 
Dans les systèmes dominés par l'État comme celui de la Chine, le développement d'une IDP efficace, qui distingue les droits et les responsabilités des acteurs du marché, en assurant la transparence de la plateforme d'échange et en créant un processus juste et équitable de règlement des litiges, est particulièrement difficile, parce que l'État agit comme un régulateur, détenteur des capitaux, exploitant des entreprises et concurrent sur le marché. 
Dans de tels systèmes, le gouvernement contrôle directement les taux d'intérêt de référence. 
Mais la fixation du taux correct pour les actifs sans risque est difficile lorsque les flux de capitaux traversent facilement les frontières, ce qui permet aux acteurs du marché de tirer parti des écarts entre les taux des différents pays. 
C'est là que réside le dilemme (auquel fait face actuellement la Chine) de réformes orientées sur le marché. 
Alors que les flux de capitaux transfrontaliers, les taux d'intérêt et les taux de change doivent être assouplis pour maintenir le développement économique, ces réformes augmentent le risque de bulles d'actifs quand elles s'appliquent à des prix de référence faussés. 
Les économies naissantes ont vu que la puissance de l'effet de levier chez les investisseurs pouvait fausser le processus de formation des prix dans les économies avancées frappées par la crise. 
Empêcher ceci de se produire dans des économies naissantes exige que les dirigeants de ces pays équilibrent leurs politiques monétaires, fiscales et macro-prudentielles afin de permettre une évaluation du prix des capitaux sans risque. 
Cet équilibre se complique encore par l'influence des mesures politiques prises par les pays avancés sur les économies naissantes. 
Les taux d'intérêt exceptionnellement bas et l'assouplissement quantitatif peut être approprié pour des économies avancées à croissance lente, mais ils peuvent être problématiques pour les économies naissantes qui luttent pour promouvoir des mécanismes de fixation des prix indexés sur le marché. 
Dans ce contexte, il peut être approprié de renforcer davantage l'IDP mondiale. 

La racine de toutes les crises de la dette souveraine 
NEW YORK - La crise de la dette grecque a soulevé la question de savoir si l'euro peut survivre sans une centralisation presque inimaginable de la politique budgétaire. 
Il existe un moyen plus simple. 
Des emprunts irresponsables par les gouvernements sur les marchés internationaux du crédit nécessitent des prêts irresponsables. 
Les autorités de contrôle bancaire devraient simplement dire non à ce type de prêt par des institutions qui tombent déjà sous leur compétence. 
Le prêt à des gouvernements étrangers est à bien des égards intrinsèquement plus risqué que la dette privée non garantie ou que les obligations à haut risque. 
Les emprunteurs privés doivent souvent offrir des sûretés accessoires, telles que leurs maisons. 
La sûreté accessoire limite le risque de perte en cas de baisse pour les prêteurs et la peur de perdre des actifs gagés encourage les emprunteurs à agir prudemment. 
Mais les gouvernements n'offrent aucune garantie et leur principale incitation à rembourser - la peur de subir un arrêté des comptes de la part des marchés internationaux de crédit - provient d'une addiction perverse. 
Seuls les gouvernements chroniquement incapables de financer leurs dépenses d'impôts nationaux ou leur dette intérieure doivent continuer à emprunter de grosses sommes à l'étranger. 
Le fort appétit de bénéfice des prêteurs étrangers dérive généralement d'une certaine forme de mauvaise gouvernance profondément ancrée. 
La dette commerciale a généralement des clauses restrictives qui limitent la capacité de l'emprunteur à prendre des risques. 
Les conventions de prêts ou d'obligations nécessitent souvent que les emprunteurs se mettent d'accord pour maintenir un niveau minimum de capitaux propres ou de liquidités. 
Les obligations d'État, d'autre part, n'ont pas de stipulations. 
De même, les emprunteurs privés encourent des peines de prison s'ils dénaturent leur situation financière pour obtenir des prêts bancaires. 
Les lois des valeurs mobilières exigent que les émetteurs d'obligations de sociétés énoncent tous les risques possibles. 
En revanche, les gouvernements ne paient pas de pénalités pour les fausses déclarations scandaleuses ou pour des déclarations comptables frauduleuses, comme l’illustre la débâcle grecque. 
Lorsque les emprunteurs privés ne règlent pas les échéances d'un emprunt, des tribunaux de faillite supervisent un processus de faillite ou de réorganisation, à travers lequel même des créanciers non garantis peuvent espérer récupérer quelque chose. 
Mais il n'existe aucun processus de liquidation d'un État et aucune juridiction n'est compétente pour renégocier ses dettes. 
Pire encore, la dette que les États contractent à l'étranger est généralement libellée dans une monnaie dont ils ne peuvent pas contrôler la valeur. 
Ainsi, une réduction progressive et invisible dans le fardeau de la dette par un affaiblissement de la monnaie est rarement envisageable. 
Le pouvoir d'imposition est conçu pour rendre plus sûre la dette publique : les emprunteurs privés n'ont pas le droit aux profits ou aux salaires dont ils ont besoin pour satisfaire à leurs obligations. 
Mais le pouvoir d'imposition connaît des limites pratiques et le droit moral ou juridique des gouvernements de lier les générations futures de citoyens à rembourser les créanciers étrangers est discutable. 
Le prêt aux États implique donc des risques insondables qui devraient être pris en charge par des acteurs spécialisés, prêts à en endosser les conséquences. 
Historiquement, le prêt souverain était une tâche qui incombait à quelques financiers intrépides, qui montraient leur astuce en faisant de bonnes affaires et habiles dans l'art de gouverner. 
Le prêt aux gouvernements contre la sûreté accessoire d'un port ou de chemins de fer - ou l'utilisation de la force militaire pour l'assurance d'un remboursement sécurisé - était notoire. 
Après les années 1970, cependant, les prêts souverains se sont institutionnalisés. 
Citibank - dont l'administrateur général Walter Wriston, est célèbre pour avoir déclaré que les pays ne font pas faillite - a mené la charge, en recyclant un flot de pétrodollars à des taux douteux. 
C'était un négoce plus lucratif que les prêts classiques : quelques banquiers pouvaient prêter des sommes énormes avec un minimum de prudence nécessaire - ce léger détail mis à part que les gouvernements assaillis par des accès faciles au crédit, ne parviennent pas toujours à régler les échéances d'un emprunt. 
Plus tard, les accords de Bâle ont aiguisé l'appétit des banques pour davantage d'obligations d'État en les décrétant pratiquement sans risque. 
Les banques ont pris à leur charge l'endettement à relativement haut rendement des pays comme la Grèce parce qu'ils avaient mis de côté très peu de capital. 
Mais, alors que la dette a été très bien cotée, comment quelqu'un aurait-il pu évaluer objectivement les obligations non garanties et pratiquement inapplicables? 
Les prêts bancaires à des emprunteurs souverains ont été un désastre double, favorisant le surendettement, surtout dans les pays aux gouvernements irresponsables ou corrompus. 
Et, parce que le plus gros du risque est supporté par les banques (plutôt que, disons, par les fonds spéculatifs), qui jouent un rôle central dans la lubrification du système des paiements, une crise de la dette souveraine peut causer des dégâts très étendus. 
La débâcle grecque a compromis le bien-être de toute l'Europe et pas seulement des Grecs. 
La solution pour briser le lien entre les crises de la dette souveraine et les crises bancaires est simple : limiter les prêts des banques quand l'évaluation de la volonté des emprunteurs et de leur capacité à rembourser n'est pas un grand bond dans l'obscurité. 
Cela signifie : pas de dette souveraine transfrontalière (ni d'instruments ésotériques, comme des obligations adossées à des actifs). 
Cette règle simple ne nécessiterait aucune réorganisation complexe des dispositions européennes en matière fiscale et n'exigerait pas non plus la création de nouvelles entités supranationales. 
Il serait certainement difficile pour les gouvernements d'emprunter à l'étranger, mais ce serait un bon résultat pour leurs citoyens, pas un impôt. 
Par ailleurs, en limitant l'accès des gouvernements à des crédits internationaux (et, par extension, en induisant davantage de responsabilité budgétaire) cela pourrait effectivement aider les emprunteurs les plus entreprenants et les plus productifs. 
De telles contraintes ne résoudraient pas la crise actuelle au Portugal, en Irlande, en Grèce, ou en Espagne. 
Mais il est grand temps que l'Europe et le monde cessent ces embardées fixées d'un court terme à l'autre et abordent les vrais problèmes structurels. 

Les racines de la crise financière américaine 
CAMBRIDGE – Les tentatives désespérées de la Réserve fédérale américaine d’empêcher l’économie américaine de couler sont remarquables pour deux raisons au moins. 
Tout d’abord, il y a quelques mois encore, on pouvait raisonnablement croire que les États-Unis éviteraient la récession. 
Aujourd’hui, elle semble assurée. 
Ensuite, les actions de la Fed semblent inefficaces. 
Bien que les taux d’intérêt aient été radicalement réduits et que la Fed ait inondé de liquidités des banques à court, la crise ne fait que s’intensifier. 
Dans une large mesure, la crise américaine a été provoquée par la Fed, soutenue par les vœux pieux de l’administration Bush. 
L’un des principaux responsables n’est autre qu’Alan Greenspan, qui a laissé le président actuel de la Fed, Ben Bernanke, confronté à une situation terrible. Mais Bernanke était gouverneur de la Fed pendant les années Greenspan, et lui non plus n’a pas su diagnostiquer correctement les problèmes croissants que posaient ses politiques. 
Les racines directes de la crise financière actuelle se retrouvent en 2001, au milieu de l’explosion d’Internet et du choc des attaques terroristes du 11 septembre. 
C’est à ce moment-là que la Fed a ouvert les robinets monétaires pour tenter de combattre un ralentissement économique. 
Elle a injecté de l’argent dans l’économie américaine et a écrasé son principal taux directeur – le Federal Funds rate – passé de 3,5 % en août 2001 à seulement 1 % au milieu de l’année 2003. 
La Fed a gardé son taux trop bas pendant trop longtemps. 
L’expansion monétaire permet généralement d’emprunter plus facilement, et baisse le coût de l’emprunt, dans toute l’économie. 
Elle a aussi tendance à affaiblir la monnaie et à augmenter l’inflation. 
Tout cela a commencé à se passer aux États-Unis. 
Ce qui était différent, cette fois, était que les nouveaux emprunts se concentraient dans le secteur de l’immobilier. 
Il est notoire que des taux d’intérêt plus bas aiguillonnent les achats immobiliers, mais cette fois, comme on le sait bien aujourd’hui, les banques commerciales et d’investissement ont créé de nouveaux mécanismes financiers pour étendre les crédits immobiliers à des emprunteurs peu fiables en termes de crédit. 
La Fed s’est refusée à réguler ces pratiques douteuses. 
Presque tout le monde a alors pu emprunter de l’argent pour acheter une maison, avec peu voire pas d’apport, et des frais d��intérêts repoussés à un avenir lointain. 
L’explosion des prêts immobiliers a provoqué un phénomène d’auto-consolidation. 
L’augmentation du nombre des achats de logements a poussé les prix vers le haut, ce qui a donné aux banques le sentiment que prêter à des emprunteurs peu fiables était une opération sûre. 
Après tout, s’ils s’avéraient incapables de payer, les banques prendraient possession de la maison dont la valeur aurait augmenté. En tout cas, en théorie. 
Naturellement, ce système ne fonctionne que tant que les prix de l’immobilier grimpent. 
Une fois qu’ils ont atteint leur maximum et commencent à décliner, les conditions du crédit se resserrent, et les banques se retrouvent avec des maisons dont la valeur ne recouvre pas celle de la dette contractée pour les acheter. 
Il est stupéfiant de constater que la Fed, sous la direction de Greenspan, n’a pas bougé alors que l’explosion du crédit prenait de l’ampleur, fonçant droit vers le crash. 
Quelques contradicteurs ont bien élevé la voix, mais ils n’étaient pas nombreux dans le secteur financier lui-même. 
Les banques étaient trop occupées à collecter les frais des nouveaux emprunts, et à offrir à leurs dirigeants des bonus extravagants. 
À un moment crucial en 2005, alors qu’il était gouverneur mais pas encore président de la Fed, Bernanke a décrit l’explosion de l’immobilier comme le reflet d’un système financier prudent et bien réglementé, et non comme une bulle dangereuse. 
Il a expliqué à l’époque que d’importants capitaux étrangers étaient déversés dans le secteur immobilier par le biais des banques américaines parce que les investisseurs internationaux appréciaient “la profondeur et la sophistication des marchés financiers du pays (qui entre autres ont permis aux ménages d’accéder facilement à la propriété.”) 
En 2006 et 2007, la bulle financière, qui démolit à présent des institutions financières autrefois solides, a atteint son apogée. 
Les bilans des banques regorgeaient alors de prêts hypothécaires à risques, ficelés sous des formes compliquées qui rendaient les risques difficiles à évaluer. 
Les banques ont commencé à ralentir la cadence de leurs prêts, et le nombre de défauts de paiement des hypothèques a commencé à augmenter. 
Les prix de l’immobilier ont atteint un sommet à mesure que les prêts ralentissaient, avant d’entamer leur déclin. 
La bulle immobilière a explosé à l’automne dernier, et les banques détenant de gros portefeuilles d’hypothèques ont commencé à reporter de grandes pertes, parfois assez conséquentes pour détruire toute l’institution, comme dans le cas de Bear Stearns. 
Devant l’effondrement immobilier et son effet sur la réduction des dépenses, la Fed, pour tenter d’empêcher la récession et d’aider les banques au bilan fragile, réduit ses taux d’intérêt depuis l’automne 2007. Cette fois, l’expansion du crédit ne se verse plus dans la construction immobilière, mais plutôt dans la spéculation sur les matières premières et les devises. 
La politique de l’argent facile de la Fed est davantage en train d’alimenter l’inflation que d’aider l’économie à se remettre. 
Le pétrole, la nourriture et les prix de l’or ont atteint des sommets historiques, et le dollar n’a jamais été aussi bas. 
Un euro coûte aujourd’hui environ 1,60 $US, contre 0,90 $US en janvier 2002. 
Et pourtant, la Fed, dans sa tentative désespérée d’éviter une récession américaine, continue d’injecter toujours plus d’argent dans le système, intensifiant ainsi les pressions inflationnistes. 
Après avoir entretenu un boom, la Fed ne peut à présent empêcher au moins un déclin à court terme de l’économie américaine, peut-être pire. 
Si elle va trop loin dans l’expansion monétaire, au lieu d’éviter le fiasco, elle pourrait à la place créer la stagflation, soit l’inflation et la contraction économique. 
La Fed doit faire bien attention à éviter toute panne de liquidité, tout en contrôlant l’inflation et en évitant un renflouement injustifié, et financé par les contribuables, des prêts bancaires à risque. 
Il peut y avoir des effets similaires dans le monde entier, dans la mesure où les banques étrangères affichent aussi de mauvais prêts hypothécaires américains sur leurs bilans, ou dans le pire des cas, si une crise financière générale survient. 
Il reste encore une bonne chance, cependant, pour que le revers des États-Unis se limite principalement à l’Amérique, où sont concentrés le boom et le fiasco immobiliers. 
Je pense que les dégâts causés au reste de l’économie mondiale peuvent rester limités. 

Le Pourquoi de la belle reprise chinoise 
PÉKIN – On estime que le PIB de la Chine s’est accru de 8,7 % en glissement annuel en 2009 – une fois encore le taux le plus élevé au monde – la hausse au quatrième trimestre étant plus élevée que celle du quatrième trimestre 2008 (10,7 % par rapport à 6,3 %). 
Aux yeux du monde, la capacité de la Chine à ignorer la crise financière mondiale et à maintenir sa trajectoire de croissance en 2010 et 2011 semble trop simple. 
Or, protéger la croissance de la Chine a été tout sauf facile. 
Les politiques de relance fermes, décisives et prises à point nommé au début de la crise financière ont, bien évidemment, joué un rôle majeur dans la reprise rapide en Chine. 
Dès octobre 2008, au début de la crise, le gouvernement chinois a adopté un train de mesures général visant à empêcher l'économie de dériver plus. 
Le déficit budgétaire était à 3 % du PIB en 2009, générant 3 % de croissance du PIB, tandis que le déficit en 2008 était bel et bien nul. 
La politique monétaire soi-disant « souple et modérée » du pays a également joué un rôle, en permettant aux banques de prêter plus (accroissement de presque 34 % en 2009), avec une masse monétaire M2 en hausse de 27 %. 
Certes, la croissance monétaire contient des risques : hausse inquiétante de l’inflation ou bulle d'actifs dangereuse à l’horizon. 
Et, les autres décisions visant à relancer la demande sur les marchés de l'immobilier et de l'automobile se sont aussi avérées efficaces. 
La gestion de la crise par la Chine n’est cependant qu’une partie de l’histoire. 
Elle n’explique pas comment les autres pays, qui ont même pris des mesures plus rigoureuses, n’ont pas réussi à provoquer une reprise si vivace ni pourquoi le gouvernement chinois semble avoir plus de marge de manœuvre que les autres. 
En fait, le budget de la Chine était excédentaire et le ratio PIB/dette publique était de 21 % seulement avant la crise (il se monte aujourd’hui à 24 %), un ratio bien plus bas que celui des autres grandes économies. Ceci a donné la possibilité aux dirigeants chinois de dépenser de l’argent pour surmonter la crise. 
Puis, le nombre des prêts en souffrance dans les banques chinoises était assez bas lorsque Lehman Brothers s’est effondré, permettant aux dirigeants chinois de le laisser s’accroître afin d’affronter la crise. 
Qui plus est, l’économie chinoise se portait bien lorsque la crise mondiale a éclaté. 
Une gestion macroéconomique prudente – et ses ajustements précoces – datant de la croissance effrénée de la Chine a créé une place favorable pour le pays. 
L’économie chinoise prospérait depuis 2004, et les dirigeants ne se sont pas effacés pour « laisser le marché décider ». 
Au contraire, ils ont adopté des mesures contre-cycliques afin d'empêcher l’économie de surchauffer. 
Le gouvernement a davantage renforcé ses mesures tandis que la croissance continuait de s’envoler avec ses bulles d’actifs, les dépenses élevées des gouvernements locaux qui investissaient et la demande florissante pour la marchandise chinoise sur les marchés du monde entier. 
La surchauffe dans l’immobilier s’est arrêtée fin septembre 2007, faisant éclater une bulle naissante à l’échelle de la nation. Puis, une bulle des marchés boursiers a été crevée le mois suivant. 
De plus, de nombreux projets locaux d’investissement ont été suspendus, tandis que des mesures pour ralentir la croissance des exportations nettes – y compris une réévaluation de 20 % du yuan et une réduction importante des remises des droits de douane pour les exportations – a fait passer fin 2007 le taux de croissance annuel des exportations qui se portait à 30 % environ au taux plus raisonnable de 17 %. 
Par conséquent, l’économie chinoise s’est refroidie dès le quatrième trimestre 2007 – un an avant les débuts de la crise financière mondiale. 
Le taux de croissance trimestriel a enregistré une baisse, passant de 13 % au quatrième trimestre 2008 à 9 % au troisième trimestre 2009. 
En somme, c’est grâce aux ajustements que la Chine a mis en œuvre un an avant la crise mondiale que son économie s’est relevée plus tôt que les autres. 
La morale est qu'il faut gérer les phases de prospérité avec habileté et qu’il faut surveiller et limiter la quête des financiers pour des rendements toujours plus élevés. Ceci vaut autant pour les économies développées que pour les économies en développement comme la Chine. 
Il va de soi que la Chine connaît des problèmes structurels et institutionnels – quel pays en développement n’en connaît pas ? 
Les politiques macroéconomiques de la Chine sont probablement encore trop « administratives ». 
Mais lorsque beaucoup d’acteurs puissants dans une économie restent insensibles aux signes des prix du marché, comme c'est le cas en Chine, il faut déployer une politique économique administrative afin de s'occuper de ces acteurs avec efficacité. Pourtant, l’un des avantages de cette préférence pour l’administration datant des trente dernières années est que, la plupart du temps, la Chine a fait preuve de prudence – déterminée à s’engager dès que nécessaire pour ralentir l’économie, en dépit des protestations émises par des acteurs « avisés » du marché. 
Pour sûr, les autorités ont parfois été plus que prudentes. Mais pour une économie qui balbutie encore, et pour une première génération de sociétés dotées d’un « esprit sauvage », il semble préférable d’être excessif dans la prudence que l’inverse. 
En fait, lorsque la croissance économique d’un pays dépasse les 9 % de manière continue, les dirigeants ne sont vraisemblablement jamais trop prudents. 
Naturellement, une gestion macroéconomique gouvernementale trop forte peut avoir pour effet de retarder les réformes nécessaires pour le marché. Mais la crise financière a montré que l’économie de marché du vingt-et-unième siècle a besoin du gouvernement pour fonctionner. 
Pour un pays développé comme la Chine, il est préférable d’avoir un gouvernement qui joue un rôle actif afin d’éviter les vicissitudes que les économies occidentales ont connu dans leurs jeunes années – et qu’elles rencontrent toujours aujourd’hui. 


Comment gérer l'après-guerre 
Tout le difficile travail de reconstruction du Liban entrepris dans les années 1990 risque d'être anéanti. 
Mais le Liban n'est pas le seul pays dans cette situation : selon l'ONU et d'après plusieurs études indépendantes, les pays qui sortent d'une guerre ont une chance sur deux d'y retomber. 
Au Timor oriental, en Irak, au Kosovo et dans bien d'autres pays, le processus de paix est menacé. 
Dans beaucoup de pays, la reconstruction en cours n'est pas achevée. 
Ainsi, la République démocratique du Congo (RDC) vient de connaître ses premières élections depuis 40 ans. 
La stabilité de la région des Grands lacs, peut-être la zone la plus violente d'Afrique, dépend du succès du processus de paix et de reconstruction. 
Les pays qui sortent d'un conflit sont confrontés à plusieurs types de processus. 
La sécurité doit se substituer à la violence, le respect de la loi et la participation politique à la loi de la jungle et à l'exclusion, la réconciliation nationale doit remplacer les divisions ethniques, religieuses, de classe ou de caste et les économies de guerre - totalement ravagées - doivent être transformées en économies de marché fonctionnelles qui permettent à la population de subvenir à ses besoins. 
La variété et l'étendue de ces tâches font que la reconstruction économique est radicalement différente du développement, au sens traditionnel de ce terme. 
Pour réussir, un processus de paix suppose la démobilisation, le désarmement et la réinsertion sociale des anciens combattants, ainsi que la reconstruction et la remise à niveau des services et des infrastructures. 
Pour remplir ces conditions, en cas de contradiction entre les deux, la recherche de la paix doit prévaloir sur le développement. 
Souvent, la meilleure politique économique et les meilleures pratiques en la matière ne peuvent être appliquées et parfois même ne sont pas souhaitables. 
Autrement dit, les programmes liés au rétablissement de la paix doivent être prioritaires du point de vue budgétaire. 
Ce qu'il est possible d'accomplir dépend essentiellement de la légitimité du gouvernement et des autres institutions politiques. 
Un gouvernement intérimaire faible – et encore plus l'ONU ou une administration liée à des forces d'occupation – ne doit pas prendre des mesures qui ont un caractère polémique, comme la privatisation des ressources nationales, si cela peut entraîner des résistances politiques. 
Un programme de privatisation mené trop tôt peut être contre-productif, car la question du droit de propriété risque de ne pas être résolue immédiatement. 
Le succès doit être mesuré à l'aune de nouveaux critères. 
Les projets doivent être évalués en fonction de leur contribution à la paix et à la réconciliation plutôt que sur des critères purement économiques. 
Ainsi, au Salvador c'est la démobilisation et la réconciliation qui ont permis le retour à la paix après la guerre civile qui a déchiré le pays dans les années 1980. 
Ailleurs, la non prise en compte de la primauté du politique dans le processus de paix a eu des conséquences tragiques. 
Au Liban, où le Hezbollah a conservé les armes en dépit de sa transformation en parti politique, le conflit n'a cessé de couver en raison de l’absence de la démobilisation et de la réconciliation des factions. 
De la même manière, l'échec des processus de paix en Angola et à Haïti et les revers essuyés au Cambodge et au Nicaragua durant les années 1990 traduisent l'échec de la démobilisation et de l'insertion. 
A première vue, l'ONU semble être en position idéale pour mener la reconstruction, car elle peut associer à égalité les moyens politiques et économiques dans le processus de paix, ce qui n'est pas le cas des institutions vouées au développement comme la Banque mondiale. 
Néanmoins, elle a affiché à plusieurs reprises son incompétence dans ce rôle. 
Au Kosovo par exemple, la transformation de l'Armée de libération du Kosovo en une force de paix civile a engendré une grande insécurité, ce que l'ONU va probablement déplorer si ce territoire ne parvient pas à l'indépendance. 
Considérer la transition de la guerre vers la paix simplement comme une question de développement au sens traditionnel de ce terme, a provoqué une nouvelle flambée de violence au Timor oriental, alors que l'ONU une fois avait présenté son intervention dans ce pays comme un succès. 
L'exploitation commerciale des abondants gisements de gaz et de pétrole de la mer de Timor aurait facilité la reconstruction et fourni des emplois à une population frappée par un taux de chômage de 30%. 
Au lieu de cela, avec l'approbation sans réserve du FMI, le Timor oriental a créé un "fond pétrolier" de style norvégien pour constituer une réserve financière en cas de difficultés. Mais les difficultés sont d'ores et déjà là. 
L'exemple offert par l'Irak montre tous les risques d'une erreur dans l'établissement des priorités. 
Les tentatives de privatisation du pétrole irakien faites dès le début de l'occupation ont donné des résultats désastreux. Elles ont renforcé beaucoup d'Irakiens dans leur opinion selon laquelle les Américains étaient décidés à "s'emparer" des richesses de leur pays, ce qui a contribué à attiser les flammes de la violence. 
Cette privatisation a été un choix politique des plus étranges, car elle était condamnée d'avance. 
Les investisseurs ne seraient pas intéressés à acheter des biens, alors que le droit de propriété risquait de changer, une fois un gouvernement irakien légitime à la tête du pays. 
On retrouve une situation analogue au Kosovo. 
Mais les Etats-Unis n'ont pas retenu la leçon. 
Au bord de la guerre civile, l'Irak vient d'annoncer qu'il restructure sa dette. 
Au lieu d'améliorer les services et les conditions de vie de la population pour consolider la paix, à la demande de l'Amérique, le gouvernement va distribuer des centaines de millions de dollars pour payer des banques d'investissement, des cabinets d'expertise comptable et des conseillers juridiques qui vont intervenir dans cette restructuration. 
Si les décideurs politiques ne font pas de la réconciliation et de l'insertion - au lieu de l'économie - la priorité absolue, la paix risque d'être éphémère. 
En dépit de ses échecs, l'ONU reste sans doute l'organisation la mieux placée pour superviser les processus de paix. 
Mais la complexité des tâches à accomplir par les pays au sortir d'un conflit souligne l'urgence qu'il y a à doter l'ONU des moyens de faire face aux défis auxquels elle est confrontée. 

Le renouveau de la Russie 
La Russie de Vladimir Poutine doit son renouveau et son nouvel aplomb non pas à ses propres efforts, mais plutôt à une conjoncture internationale hautement prometteuse. 
Les prix du pétrole et du gaz atteignent des sommets, les Etats-Unis sont dépassés par de graves problèmes en Irak et au Moyen-Orient, et l’Occident est divisé sur la question russe. 
L’administration de Poutine n’a pas hésité à tirer son épingle du jeu au sein d’un environnement si favorable. 
Pourtant, même si certaines manœuvres du Kremlin paraissent limpides et raisonnables, d’autres manquent cruellement de rationalité et de clairvoyance. 
Par exemple, le désir de la Russie de s’approprier les marchés de distribution du gaz européen semble parfaitement logique et légitime, compte tenu des ressources énergétiques et de son important réseau de pipelines. 
De même, les actions entreprises pour étendre son influence aux pays riches en ressources énergétiques d’Asie centrale assurent sa réputation de grand fournisseur d’énergie. 
En s’affirmant comme grande puissance extérieure au Royaume de l’Occident, la Russie a donné un coup de fouet à l’Organisation de Coopération de Shanghai, qui compte la plupart des pays d’Asie centrale et la Chine. 
En effet, la Russie attache de plus en plus d’importance à ses relations avec cette dernière – véritable changement stratégique de sa politique étrangère, même si l’on ne peut clairement savoir dans quelle mesure elle souhaite se rapprocher de la Chine. 
En outre, faire subir des brimades à la Géorgie et à la Moldova, manifester son soutien au Hamas, ou encore céder à la Corée du Nord ne sont pas des manœuvres guidées par une quelconque stratégie liée aux intérêts de grande envergure de la Russie ; elles s’apparenteraient plutôt à de la malveillance pure et simple. 
La pression autoritaire que la Russie exerce sur la Géorgie et son soutien aux mouvements sécessionnistes d’Ossétie du sud et d’Abkhazie, deux républiques non reconnues par la Géorgie, enflamment les passions et risquent de déstabiliser le Nord du Caucase, où la situation est déjà bien tendue. 
Si l’instabilité devait dégénérer en véritable conflit, la Russie ne serait pas en mesure d’éviter les conséquences. 
Certes, le Président géorgien, Mikhail Saakashvili, manque parfois de discernement et d’humilité. Si le contrôle des événements venait à échapper à la politique du Kremlin concernant la Géorgie, la Russie serait tenue pour responsable. 
Et puisque celle-ci revendique le statut de puissance mondiale, on s’attend à ce qu’elle fasse preuve de modération et d’un certain sens des responsabilités. 
Or, le Kremlin ne peut supporter davantage ces démonstrations de force gratuites, encouragées par le besoin de compenser les années d’humiliation que le pays a subi après la chute de l’URSS et au cours desquelles l’Occident n’a cessé de mépriser les opinions et les intérêts de la Russie. 
Cette rancune persistante explique probablement le comportement quelque peu discourtois de Poutine et ses plaisanteries douteuses au moment de traiter avec ses homologues occidentaux. 
Ce ressentiment est peut-être aussi à l’origine de la décision irrationnelle de la Russie de revenir sur la parole faite à la Pologne. Quel est l’intérêt pour la Russie de rompre son engagement de lui livrer les documents sur le massacre de milliers d’officiers polonais sur les ordres de Staline, dans la forêt de Katyn au début de la Seconde Guerre mondiale ? 
Le motif est fort simple : « c’est précisément parce que vous voulez ces documents que nous ne vous les donnerons pas. 
Nous faisons ce que bon nous semble, parce que nous sommes redevenus forts ». 
La vigueur renouvelée de la Russie est encore trop récente pour lui permettre d’être réellement confiante. 
La pulsion irrésistible de Poutine de rappeler à tout un chacun que son pays a recouvré sa force est l’indice d’une insécurité sous-jacente. 
Selon un article récent du New York Times , lors d’une réunion informelle avec le président américain, Poutine aurait dit à ce dernier en lui montrant son labrador : « il est plus gros, plus robuste, plus fort, plus rapide et plus méchant que Barney » [le chien de Bush]. 
Bien que Poutine ait à peine insinué que la supériorité de son chien reflétait la domination de la Russie sur les États-Unis, sa remarque est dans le droit-fil du message global qu’il veut faire passer : « n’imaginez pas une seule seconde douter de notre supériorité ». 
La Russie est pourtant bien loin de vouloir s’isoler. 
Elle a besoin de l’Amérique et de l’Occident pour réaliser son ambition de mettre en place des centres internationaux d’enrichissement de l’uranium. Pour ce faire, les marchés occidentaux sont indispensables, car la majorité du gaz et du pétrole leur est destinée. 
De plus, c’est en Occident que l’élite Russe fortunée et puissante aime voyager, faire du shopping et qu’elle envoie ses enfants faire des études. 
L’attitude présomptueuse de la Russie rend les dirigeants occidentaux perplexes et méfiants – une façon douteuse pour le Kremlin d’affirmer la nouvelle stature du pays. 
La politique étrangère discutable ne facilite ni les contacts, ni les accords. 
Elle empêche la confiance nécessaire à l’établissement de liens commerciaux plus solides. 
Comme l’a montré le conflit au sujet des prix du gaz, qui l’a opposée à l’Ukraine début janvier, lorsque la Russie emploie la force l’Occident ne se soumet pas. Bien au contraire, il s’inquiète et se méfie. 
Qu’adviendra-t-il si ce comportement brutal et autoritaire s’avère inapproprié pour la sauvegarde des intérêts du pays ? 
Personne ne le peut le dire, mais l’histoire de la Russie à cet égard laisse guère d’espoir. 

The Russians are Coming - With Cash 
MOSCOU – Le gouvernement russe est assis sur une énorme pile de liquide qu’il envisage d’investir dans des actifs étrangers. 
Un aperçu de son muscle économique a été révélé cette semaine quand le Premier ministre d’Islande a annoncé que la Russie pourrait venir avec environ 5 milliards de dollars pour sauver son économie en difficulté. 
Qui aurait cru que, au vu du chaos russe des années 1990, dix ans suffiraient pour qu’elle soit en position de renflouer un pays développé ? 
Plus surprenant encore est le fait que la main tendue vers l’Islande surgisse à un moment où la bourse nationale est en chute libre et que les échanges à la bourse de Moscou sont systématiquement stoppés. 
Pour le Kremlin, le moment est venu d’acheter des actifs à bas prix et d’utiliser la crise financière actuelle pour émerger en tant que puissant acteur économique mondial. 
Comme l’a remarqué le Premier ministre Vladimir Poutine lors d’une récente réunion avec le PDG de la banque nationalisée VTB, “Peut-être devrions-nous acheter quelque chose [à l’étranger] ? 
Quelque chose d’abordable ?” 
Selon Arkady Dvorkovitch, conseiller économique du président Dmitry Medvedev, le gouvernement soutiendra – à la fois diplomatiquement et financièrement – l’expansion des entreprises russes à l’étranger. 
Depuis la guerre russo-géorgienne, l’occident craint que le gouvernement russe n’utilise ses liquidités pas uniquement dans un but économique, mais comme une arme agressive de politique étrangère. 
L’occident doit-il vraiment envisager le blocage des investissements russes à l’étranger comme une méthode pour influencer la Russie ? 
Essayer d’ériger un rideau de fer contre les fonds et les entreprises russes s’avérera contre-productif. 
En effet, une “invasion” à grande échelle des entreprises russes serait un développement positif, puisqu’elle favoriserait l’interdépendance économique. 
Cela reste vrai même si l’expansion économique est dirigée par des compagnies nationalisées et par les fonds souverains russes. 
En investissant dans les actifs américains et européens, le gouvernement et les élites des affaires russes achètent des parts de l’économie mondiale. 
Ce phénomène devrait déboucher sur une meilleure compréhension mutuelle et une politique étrangère plus rationnelle et responsable. 
Paradoxalement, en dépit des récents revers subis par sa bourse, la Russie reste inondée de liquidités. 
Le gouvernement russe vient juste de sortir un plan de renflouement de 130 milliards de dollars pour sauver son système bancaire, ce qui, en pourcentage du PIB, équivaudrait à environ 1,3 billion de dollars aux États-Unis, presque le double du plan Paulson. 
Pourtant, même cette formule n’a pas réussi à endommager sérieusement les fonds souverains russes et ses troisièmes plus grandes réserves de devises au monde. 
Le Fonds de réserve russe, créé pour garantir l’économie contre une chute des prix du pétrole, détient 140 milliards de dollars et le Fonds pour le bien-être national, conçu principalement pour résoudre la crise des pensions à venir, possède 30 autres milliards. 
Ce dernier, bien qu’il ne soit pas officiellement encore un “fonds souverain,” figure déjà parmi les 10 plus grands, rivalisant avec la Brunei Investment Agency. 
Une association de fonds souverains russes (excluant le demi-billion de dollars en réserves de devises) rivaliserait avec le Temasek Holdings de Singapour (actuellement le sixième du monde) et serait juste derrière la China Investment Corporation. 
Ces fonds sont conçus intentionnellement pour investir hors de Russie. 
La crise financière actuelle ayant fait baisser les cours de nombreux actifs occidentaux, ceux-ci se retrouvent désormais à la portée du gouvernement russe et des plus grandes entreprises du pays. 
Les entreprises russes publiques et privées ont déjà beaucoup investi à l’étranger, achetant souvent des parts dans de grandes entreprises étrangères. 
En tout, les 25 premières entreprises russes détiennent 59 milliards de dollars en actifs étrangers et sont les troisième plus grands investisseurs des économies émergentes, derrière Hong Kong et le Brésil. 
Alors même que la crise financière a balayé la bourse russe, certaines des entreprises les mieux gérées sont frappées moins durement que leurs homologues occidentales ; on les trouvera par conséquent en train de faire leurs achats sur le marché mondial l’année prochaine. 
Les investissements étrangers des entreprises russes ont déjà suscité un débat houleux à la fois aux États-Unis et en Europe – même quand l’investissement était le fait d’une entreprise privée. 
La plus grande polémique a tourné autour d’une fusion que le géant de l’acier russe SeverStal a cherché à réaliser avec le luxembourgeois Arcelor. 
SeverStal a été rejeté en faveur de Mittal Steel, et certains analystes ont avancé que cette décision avait des raisons politiques. 
Mais aucun investissement par une entreprise russe privée n’a encore été bloqué par des gouvernements occidentaux. 
Pourtant, l’hostilité à l’égard des investissements tentés par le gouvernement russe (et les entreprises d’État) était, jusqu’à une période récente, presque universelle. 
Les décideurs américains et européens ne sont pas convaincus que les gouvernements étrangers (et leurs fonds souverains) n’investissent que pour des raisons commerciales. 
Cela dit, depuis la crise financière, l’occident se réjouit de trouver des “amis pourvus de liquide.” 
Lors de sa visite en Russie au mois de juin, le secrétaire américain au trésor Henry Paulson a insisté sur le fait que les États-Unis étaient intéressés par les investissements russes, y compris par ceux des fonds souverains. 
Mais le gouvernement russe doit encore mettre en place une structure transparente et responsable pour gérer ses fonds souverains. 
Cela contribuera à convaincre les autres pays que les projets du gouvernement sont économiques, pas politiques. 
Les autorités russes font peut-être des progrès dans ce sens avec les premiers pas vers l’amélioration de la gouvernance dans les entreprises publiques. 
Geste sans précédent, le gouvernement a remplacé un grand nombre de fonctionnaires des conseils d’administration de ces entreprises par des directeurs indépendants (dont quelques étrangers). 
S’il est peu probable que les fonds souverains et les entreprises publiques russes changeront du jour au lendemain, ils deviendront sans doute plus transparents et efficaces dans un avenir proche. 
Le principal bénéfice des investissements de la Russie à l’étranger n’est pas économique, il consiste à aider la Russie à devenir un citoyen du monde. 
Voyez les élites russes, qui achètent des maisons à Londres, font du ski dans les Alpes et envoient leurs enfants dans des écoles suisses. 
Ils ont trop à perdre de l’aggravation du climat politique entre la Russie et l’occident. 
Il est temps de faire du big business de la Russie – et de son gouvernement – des actionnaires de l’économie mondiale. 

Le Choix sarkozien 
PARIS – Entre une négociation dans le Caucase en août 2008 et une tournée au Moyen-Orient en janvier 2009, la France de Nicolas Sarkozy se propose-t-elle d’incarner ce que l’on pourrait appeler “l’Ouest par défaut,” en occupant, autant que possible, le terrain laissé vacant par la transition présidentielle américaine? 
Ou s’agit-il tout simplement pour Sarkozy de miser sur les coups de projecteurs de la scène internationale, pour renforcer sa popularité en France, où les citoyens dans leur majorité continuent à plébisciter le leadership diplomatique d’un président hyperactif? 
Même si sa médiation dans le cessez-le-feu entre Israël et le Hamas s’est soldée par un échec, n’a-t-il pas eu raison d’essayer? 
Aux yeux des Français, cette détermination de Sarkozy à agir, quel que soit l’obstacle, est préférable, de loin, au cynisme apathique de ceux qui prêchent l’inaction ou qui se gargarisent de platitudes. 
Au-delà de ses retombées au Moyen-Orient, la tentative de Sarkozy, ratée mais courageuse, de s’offrir comme médiateur, donne un aperçu intéressant des méthodes et des ambitions de la France d’aujourd’hui, en matière de politique étrangère. 
Car la grande interrogation que suscite la diplomatie sarkozienne est de savoir si elle est le reflet d’une stratégie bien définie et fondée sur une vision claire du monde, ou si elle n’est que le prolongement d’un activisme habile et empirique, qui le porte à plaquer sur sa politique étrangère l’instinct prononcé qu’il a de la politique intérieure. 
La réponse est loin d’être évidente, et il s’agit probablement d’un mélange des deux. 
Sarkozy est plutôt un instinctif. 
Il ne se perd pas en conjectures sur ce qu’il faut faire; il le fait, sans s’embarrasser d’a priori idéologiques, ni d’entraves d’aucune sorte. 
A la longue, on sent pourtant comme l’émergence d’une redéfinition française, dont le contenu est sans doute ce que la Cinquième République aura connu de plus explicitement “occidental.” 
Alors que Sarkozy n’était encore que candidat, l’expression “Sarkozy l’Américain” revenait souvent à son propos. Cette image faisait allusion à son côté fonceur, à son goût du bling-bling, et à sa façon très américaine de rallier des suffrages en exploitant ses histoires privées. 
L’évocation qui a plutôt cours aujourd’hui, c’est “Sarkozy l’Occidental.” 
Sa propension, au nom de l’Europe et de la France, à pousser celle-ci du Caucase au Moyen-Orient, en l’absence de l’Amérique, n’est seule en cause. 
La simple question de sa décision d’opérer entre la France et les Etats-Unis un rapprochement, qui culminera symboliquement dans le retour probable de la France au commandement militaire intégré de l’OTAN en avril 2009, non plus. 
A un niveau plus profond, la diplomatie de Sarkozy reflète les changements survenus dans l’idée que se fait le président français de “l’Occident,” dans le monde globalisé d’aujourd’hui. 
Sous Charles de Gaulle, la France combinait son engagement à soutenir la cause occidentale en temps de crise avec sa volonté de défendre son indépendance diplomatique et sa liberté de mouvement. 
Et malgré leur style très différent, Valéry Giscard d’Estaing et François Mitterrand étaient davantage des “Européens” que des “Occidentaux.” 
On ne peut pas en dire autant de Sarkozy, bien qu’il proteste du contraire. 
Dans le même ordre d’idées, son rapprochement avec le Royaume Uni et la distance patente qu’il a mise entre l’Allemagne et la France n’ont rien de fortuit. 
Dans un monde où, en termes relatifs, il y a moins d’Amérique en raison de l’essor de la Chine et de l’Inde et de la résurgence de la Russie, et moins d’Europe sur le terrain de la stratégie (à cause de la paralysie institutionnelle), si ce n’est sur les terrains de l’économie et de la culture, la France doit, selon Sarkozy, affirmer clairement son appartenance à l’Ouest. 
Et, autant la notion même d’Ouest doit à nouveau être soumise à l’analyse et probablement redéfinie pour le vingt-et-unième siècle, autant la France a un rôle central à jouer dans cette entreprise de réévaluation. 
L’Ouest est-il un concept qui se définit avant tout par sa culture politique – c’est à dire ses droits de l’homme et sa démocratie – par sa dimension culturelle, y compris religieuse, ou tout simplement par sa participation diplomatique et stratégique, face à l’émergence de nouvelles puissances? 
Si le concept d’Ouest est voué à devenir la nouvelle pierre angulaire de l’identité diplomatique française, il nous faut l’utiliser avec prudence et modération, cependant que la Maison blanche est susceptible de voir son image de première puissance occidentale s’améliorer avec l’arrivée de Barack Obama. 
La France n’est pas comparable aux Etats-Unis, en termes d’importance et d’influence. 
De plus, il serait paradoxal, au moment où précisément l’Amérique manifeste le désir d’en appeler davantage à ses alliés, en particulier à ses alliés européens, que ce concept d’Ouest conduise à la réduction, si ce n’est à l’enterrement, de l’idéal européen. 



Les fondements scientifiques de l’acupuncture 
Comme beaucoup d’autres médecines chinoises traditionnelles, l’acuponcture est jugée suspecte depuis des siècles par l’Occident. 
Elle semble efficace, mais comment agit-elle ? 
Existe-t-il une explication scientifique ? 
La plupart des médecins et des patients chinois ont longtemps considéré l’acuponcture comme un bon remède contre les accidents vasculaires cérébraux. Ils l’utilisent pour améliorer les fonctions motrices, la parole et les autres fonctions qui ont été endommagées. 
Il ressort d’une enquête que 66 % des médecins chinois pratiquent régulièrement l’acuponcture pour traiter les séquelles des attaques cérébrales. 
63 % des médecins qui ont été interrogés pensent qu’elle est efficace, tandis que 36 % estiment que cela reste à prouver, probablement parce que les examens scientifiques en la matière ne sont que trop récents. 
Des études systématiques sur les effets de l’acuponcture dans ce type de thérapeutique ont été réalisées il y a peu : presque tous les tests effectués en la matière en Chine se sont révélés positifs. 
Une récente étude britannique a en outre montré que les recherches menées dans plusieurs pays étaient toutes favorables à l’acuponcture comme traitement à la suite d’attaques cérébrales. 
En effet, les tests pratiqués avant juin 1995 en Chine, au Japon, à Hong Kong et à Taiwan étaient jugés positifs par les chercheurs britanniques. 
La Collaboration Cochrane, organisation internationale à but non lucratif ayant pour but d’informer sur les interventions thérapeutiques, a conduit une étude systématique sur les bienfaits de l’acuponcture en procédant à 14 tests (dont 10 en Chine) sur 1.208 patients. 
Le traitement commençait dans les 30 jours à partir du début de la congestion : des groupes témoins recevaient soit un placebo – un simulacre d’acuponcture –, soit pas de traitement du tout, tandis que d’autres groupes faisaient l’objet d’une thérapeutique par acuponcture. 
Il s’est avéré que dans ce dernier groupe, les invalidités et les décès dus aux accidents cérébraux étaient bien moindres au bout de trois mois. 
En prolongeant cette période de traitement, les chiffres augmentent de façon encore plus significative en faveur des patients traités par acuponcture. 
La comparaison entre les résultats de la « vraie » et de la « fausse » acuponcture est surprenante : le nombre de personnes décédées ou nécessitant une prise en charge en établissement spécialisé dans les deux groupes était relativement proche. 
En complément, une analyse consistant en 14 essais randomisés sur 1.213 patients, six mois après la congestion, a mis en regard les effets de la rééducation conventionnelle sans acuponcture et avec acuponcture. 
Celle-ci ne semble pas influer davantage sur le rétablissement moteur, même si elle soulage légèrement l’invalidité, ce qui pourrait découler d’un effet placebo et être lié à la qualité variable des tests. 
En effet, l’efficacité de l’acupuncture sans rééducation demeure incertaine, essentiellement en raison du manque de fiabilité des études citées — problème qui concerne la majorité des essais effectués à de jour. 
Par exemple, les méthodes d’évaluation des résultats étaient rarement décrites et les examens simplement qualifiés d’ « essais contrôlés de façon aléatoire ». 
Seuls quatre tests effectués sur 373 patients étaient accompagnés d’indications sur les décès et les impotences (qui rendent les victimes d’attaques cérébrales dépendantes d’autrui pour les activités de la vie quotidienne). 
Et seuls trois tests — tous effectués en Europe — utilisaient des simulacres d’acuponcture, alors qu’aucun réalisé en Chine n’a fait appel à ce type de témoin (qu’il s’agisse d’ailleurs de simulacre d’acuponcture ou de placebo), en raison de grandes barrières culturelles. 
En Chine, le problème est lié en partie au choix des patients à soumettre à des tests. 
Après tout, les patients se rendent dans les hôpitaux qui pratiquent la médecine chinoise traditionnelle parce qu’ils croient déjà en l’acuponcture et l’utilisent certainement pour guérir d’autres maux. 
Il est quasiment impossible de trouver des personnes acceptant d’intégrer un groupe témoin sans acupuncture. 
Les études sur les effets de cette thérapeutique traditionnelle sur les victimes de congestions cérébrales sont donc particulièrement difficiles dans les hôpitaux qui pratiquent la médecine chinoise traditionnelle. 
En outre, les médecins chinois qui ont recours à la médecine traditionnelle soutiennent que les méthodes employées pour mesurer les résultats du traitement de la congestion cérébrale par acuponcture devraient être différentes de celles utilisées conventionnellement pour les essais en Occident, car le principe de l’acuponcture est tout autre. 
Mais personne n’a pour l’heure précisé quel type d’évaluation lui conviendrait. 
Le plus grand essai véritablement randomisé à placer la mort et l’état de dépendance comme conséquences premières a été réalisé récemment en Chine dans le cadre d’une étude sur 862 patients, entre le deuxième et le dixième jour suivant le début d’une congestion aiguë. 
Les patients étaient répartis de façon aléatoire dans des groupes soumis à l’acupuncture et au traitement d’usage ou dans des groupes témoins recevant uniquement le traitement d’usage. 
Les résultats seront communiqués à l’issue de l’analyse des tests et pourraient s’avérer utiles pour traiter les victimes d’attaques cérébrales. 
Les données sont donc à ce jour insuffisantes pour que l’acupuncture ne devienne un traitement d’usage des accidents vasculaires cérébraux. 
Il est indispensable d’effectuer des tests plus fiables. 
Nous savons bien que l’acupuncture est sans danger, peu coûteuse, largement acceptée et potentiellement efficace. 
Mais à un moment où la majorité des Chinois victimes de congestions n’a pas accès à la rééducation qui s’impose, rares sont ceux qui attendront que son efficacité soit confirmée ou infirmée par des preuves tangibles pour y avoir recours. 

Le Club des hommes de science 
Je suis membre du comité de recrutement et d'avancement d'une école médicale. 
Au fil des ans, j'en suis venu à identifier un phénomène qui est aussi dérangeant qu'indéniable : au sein de leur groupe, les scientifiques de sexe masculin naviguent dans les eaux du comité sans effort. 
Certains travaillent dans des domaines si spécialisés qu'ils n'ont qu'une dizaine de collègues dans le monde entier, dont la moitié sont leurs mentors ou leurs anciens collègues de doctorat. 
Ce sont leurs « pairs » et ils leur fournissent très volontiers des lettres de recommandation pleines de louanges affirmant que le candidat jouit « d'une reconnaissance nationale et internationale ». 
En revanche, les candidatures des cliniciens et des femmes provoquent bien plus de débats. 
Je m'accommode de la facilité avec laquelle les enseignants scientifiques sont promus ; après tout, je suis sûr que je bénéficie aussi des avantages attachés à cette fonction. 
Néanmoins, le système semble à l'évidence injuste. 
Nous nous appuyons sur des arbitres extérieurs pour promouvoir les scientifiques qui publient leurs travaux dans des revues nationales et internationales. 
En revanche, il est difficile de quantifier leurs performances. 
En fait, il nous est même difficile de définir, avec plus ou moins de succès, je crois, ce qu'est un physicien pratiquant « académiquement », puisque la réputation des cliniciens repose sur des interactions locales qui sont souvent difficiles à analyser. 
La question des femmes employées par les facultés, particulièrement dans les sciences fondamentales, est bien plus complexe. 
Je pense qu'ici le problème reflète les différences fondamentales entre l'approche masculine et l'approche féminine de la science comme microcosme de la vie. 
La plupart de mes collègues masculins de la faculté ne sont ni portés sur la musculation ni menés par leur testostérone, mais dans leur carrière scientifique, ils affichent deux types de comportements typiquement masculins. 
Le premier est une compulsion à être le premier à établir des faits scientifiques totalement banals. 
En vieillissant, je ne suis plus très sûr de savoir pourquoi cela est important, mais les mâles de notre espèce semblent penser que ça l'est. 
La plupart des jeunes professeurs de sexe masculin ressentent le besoin obsédant de travailler vingt heures par jour, sept jours par semaine pour s'assurer de battre un concurrent (parfois illusoire) au poteau. 
Dans dix ou quinze, qui s'en souciera ? 
La plupart des femmes travaillant dans les sciences fondamentales semblent se désintéresser, dès le début de leur carrière, de tels jeux. 
Le deuxième comportement masculin typique est un impératif patriarcal qui est peut-être le plus honteux et le plus atavique des instincts primitifs qui sommeillent encore dans les replis archaïques de notre cerveau : l'idée que l'on doit d'une certaine manière supplanter son propre mentor, chasser la génération précédente dans le désert, et faire de soi le chef de la meute semble obséder les hommes. 
Les femmes chercheurs scientifiques semblent se comporter de manière bien plus collégial. 
Là où je travaille, il y a un membre (masculin) de la faculté qui est l'un des plus sympathique et l'un des meilleurs chercheurs. 
Il est entouré par un groupe de jeunes femmes dont il a dirigé les recherches et avec qui il travaille. 
La plupart sont intelligentes, créatives, productives d'elles-mêmes, et elles ne cherchent pas désespérément à se dissocier de lui, à établir leur propre petit fief ailleurs pour le battre à son propre jeu. 
Au risque de sembler simpliste, je ne peux m'empêcher de penser que le travail d'équipe est une tendance typiquement féminine. 
Et surtout, je ne peux m'empêcher de croire que cette manière de faire est finalement bien plus productive scientifiquement que l'habitude masculine habituelle d'établir sa propre « identité » et « indépendance ». 
Malheureusement, l'une des lois officieuses du monde de la recherche universitaire, qui n'est pas remise en cause par le comité au sein duquel je travaille, fait qu'un candidat qui ne cherche pas à s'accaparer le saint-graal de « l'indépendance » n'est pas qualifié pour être promu. 
À chaque fois ou presque qu'une femme se présente devant le comité, son « indépendance » est remise en cause de manière déplacée, pour ne pas dire grossière. 
Il est encore plus triste de voir que les défenseurs les plus scrupuleux de ce paradigme masculin sont les rares femmes qui ont réussi dans le monde des hommes pour siéger au sein du comité. 
« J'y suis arrivée, alors pourquoi pas elle ? » semblent-elles dire. 
Dans la plupart des cas, ces femmes sont aussi intelligentes que les hommes, si ce n'est plus. 
Mais elles ont choisi de travailler au sein d'un groupe avec leur mentor ou leur mari, qui souvent travaillent dans le même domaine. 
Bien qu'elles apportent autant d'idées que leurs collègues masculins, ce sont ces derniers qui vont en congrès présenter les résultats des travaux du groupe. 
Il me semble que cela reflète bien l'impulsion si commun chez les femmes de satisfaire l'ego débridé des hommes plutôt qu'une certaine insuffisance dans leur créativité ou leur « indépendance ». 
Il y eut certainement une époque où une femme ne pouvait prouver son engagement envers la science qu'en refusant enfants et vie familiale. 
Dans de nombreux endroits, cela commence à changer. 
J'espère voir le jour où il y aura assez de femmes dans la recherche scientifique pour qu'une plus grande diversité de modèles féminins soit représentée dans les corps décisionnels qui décident des carrières des uns et des autres. 
Cela encouragerait une plus grande sympathie envers les différents besoins et impulsions des hommes et des femmes, et une meilleure appréciation du fait que le paradigme masculin n'est pas le seul paradigme valable au sein on devrait vivre notre vie et exceller dans la recherche scientifique. 

La Science en marche vers Copenhague 
BERLIN – Le 10 juin 1859, six mois avant la publication de L’ Origine des espèces de Charles Darwin, le physicien John Tyndall fit une remarquable série d’expériences à la Royal Institution de Londres. 
Le Prince Albert présidait la réunion. 
Ni l’un ni l’autre, ni les personnalités notables de l'assistance, n'aurait pensé que le résultat de ces expériences serait au cœur des préoccupations de la planète cent cinquante ans plus tard. 
Ce mois-ci, des milliers de personnes du monde entier, chefs d’état y compris, se retrouveront à Copenhague pour tenter de rédiger un accord visant à réduire de manière drastique les émissions d’un gaz invisible et inodore : le dioxyde de carbone. 
Même si quelques grands pays font de considérables efforts pour tempérer les attentes suscitées par la conférence, cette dernière est toujours considérée comme la plus importante depuis la seconde guerre mondiale. 
Or, les expériences de Tyndall sont au cœur de cette conférence. 
L’histoire commence même avant Tyndall, avec le génie français Joseph Fourier. 
Orphelin éduqué par des moines, Fourier devint professeur à l’âge de 18 ans, et fut gouverneur d’Egypte sous Napoléon avant de revenir vers une carrière scientifique. 
En 1824, Fourier justifia le climat si chaud de notre planète – des dizaines de degrés supplémentaires à ce qu’indique un simple calcul d’équilibre énergétique. 
Le soleil apporte de la chaleur, et la Terre renvoie cette chaleur dans l’espace – mais les chiffres ne se compensent pas. 
Fourier comprit alors que les gaz de l’atmosphère capturent la chaleur. 
Il intitula ce phénomène l’effet de serre . 
Tyndall mit par la suite au ban d’essai les idées de Fourier dans son laboratoire. 
Il démontra que certains gaz absorbent la chaleur rayonnante (que nous appelons aujourd’hui radiations grandes ondes). 
Le CO2 compte parmi ces gaz. 
En 1859, Tyndall décrivit joliment l’effet de serre en quelques mots : « L’atmosphère permet à la chaleur solaire d’entrer, mais l’inspecte à la sortie ; il en résulte que la chaleur a tendance à s'accumuler à la surface de la planète ». 
Puis en 1897, Svante Arrhenius, lauréat du Prix Nobel de Chimie six ans plus tard, s’intéressa au réchauffement planétaire dans le cas où la teneur en CO2 dans l’atmosphère viendrait à doubler. 
Il calcula que la température augmenterait de 4 à 6 degrés Celsius (un peu plus que les 2 à 4 degrés constamment prévus par les études contemporaines). 
L’idée du réchauffement climatique ne perturba pas du tout Arrhenius. 
Sa nationalité suédoise justifie peut-être le fait qu’il proposa de faire brûler les mines de charbon pour l’accélérer, car il pensait qu'un climat plus chaud serait de bon ton. 
Mais, il ne s’agissait à son époque que de théorie, puisque personne n'avait les moyens de prouver que le taux de CO2 dans l’atmosphère était en hausse. 
Ce qui a changé à la fin des années 1950, lorsque Charles Keeling effectua des mesures, éloigné de toute source et avec une précision inédite, en Antarctique et sur Mauna Loa à Hawaii. 
Dès 1960, il était capable de prouver que le CO2 était véritablement en hausse. 
Quelques années plus tard seulement, en 1965, un rapport spécialisé adressé au président américain Lyndon B. Johnson – le premier d’une longue série – annonça le réchauffement planétaire : « D’ici l’an 2000, l’augmentation de dioxyde de carbone approchera les 25 %. 
Chiffre suffisant pour engendrer des changements marquants et perceptibles sur le climat ». 
En 1972, la revue scientifique Nature publia des prévisions plus précises : une augmentation de la température de 0,5 °C pour l'an 2000. 
Et, en 1979, l’Académie nationale des sciences aux Etats-Unis tira sur la sonnette d'alarme pour annoncer le réchauffement imminent de la planète. 
Ces prévisions ce sont avérées bien avant l’an 2000 : dès les années 1980, le réchauffement climatique était tangible dans les relevés de températures faits dans les stations météorologiques de par le monde. 
En 1988, le Groupe intergouvernemental d'experts sur l'évolution du climat (le GIEC) a été établi pour étudier le problème de manière approfondie. Puis en 1992 au Sommet de la Terre à Rio de Janeiro, les chefs d’état et de gouvernement ont ratifié un traité historique : la convention cadre sur le changement climatique. 
Son objectif : « stabiliser les concentrations de gaz à effet de serre dans l’atmosphère à un niveau qui permettrait d’éviter toute interférence anthropogénique dangereuse sur le système climatique. » 
Malheureusement, nous avons peu progressé en 17 ans. 
En fait, les émissions de CO2 des carburants fossiles étaient presque de 40 % supérieures en 2008 par rapport à 1990. 
Qui plus est, le taux d’augmentation des émissions est aujourd’hui trois fois plus élevé que dans les années 1990. 
La température mondiale a déjà augmenté de 0,5 °C au-dessus des niveaux préindustriels au début des années 1990, sans compter qu’il faut y ajouter 0,3 ºC supplémentaires depuis le Sommet de la Terre Rio. 
Et cela ne cesse d’augmenter. 
La plupart des pays s’accordent sur le point que le réchauffement climatique devrait s’arrêter à deux degrés centigrades au maximum. 
Ce qui représente désormais un défi considérable, puisque les émissions de gaz à effet de serre et les réserves dans l'atmosphère se sont accélérées avec le temps depuis Rio. 
Voilà pourquoi le sommet de Copenhague est si important : il se pourrait bien que ce soit notre dernière chance de nous occuper du changement climatique avant qu'il ne s'occupe de nous. 
Il y a 150 ans Tyndall a démontré qu'une accumulation de dioxyde de carbone s’échauffe et provoque un réchauffement. 
Il y a 50 ans, Keeling a démontré que de CO2 était en hausse. Pendant ce temps, comme prévu, le climat de la terre s’est réchauffé. 
Combien de preuves nous encore faut-il avait d’agir ? 

Les Gredins du patriotisme économique 
Samuel Johnson parlait du patriotisme comme du « dernier refuge du gredin ». 
Si cela est vrai, que devons-nous penser du nationalisme économique montant d’aujourd’hui, parfois décrit par l'euphémisme de « patriotisme économique » ? 
En effet, le nationalisme économique est exceptionnellement dynamique en ce moment. 
L’opposition intense et générale contre l’entreprise de Dubaï qui se préparait à prendre le contrôle de certains ports américains a choqué le gouvernement américain. 
En Pologne, ce sont les prises de contrôle étrangères des banques qui suscitent des réactions générales défavorables. {0>France is blocking the acquisition of French utilities by the Italian electricity company Enel.<}0{>La France quant à elle s’oppose à l’acquisition de services publics français par l’entreprise italienne Enel, spécialiste de l’électricité.<0} Soutenue par d’autres gouvernements européens, la France s’agite également contre la prise de contrôle d’Arcelor, société aciériste luxembourgeoise, par une société néerlandaise contrôlée en grande partie par un magnat de l’acier indien. 
Les défenseurs de ces malheureuses prises de contrôle transfrontalières s’inquiètent qu’un sinistre relent des pires moments du vingtième siècle flotte dans l’air. 
C’est un ministre italien hors de lui qui a lancé un avertissement contre une nouvelle mobilisation du nationalisme populiste relevant d’un scénario à la manière « d’août 1914 ». 
Les années 1930 offrent une meilleure analogie : en 1933, l’année de l’accession au pouvoir d’Hitler, l’économiste le plus réputé au monde, John Maynard Keynes, a publié un appel pour une « autonomie nationale ». 
Les analogies des années 1914 et 1933 mettent en lumière la caractéristique la plus étonnante du débat actuel : le rôle essentiel que jouent les questions de sécurité dans la justification du protectionnisme. 
Personne ne s’inquiétait du contrôle étranger des ports américains tant que le propriétaire était une société britannique et ces nouvelles craintes reflètent la conviction que Dubaï pourrait être un intermédiaire pour le fondamentalisme islamiste et le terrorisme. 
Pareillement, la détérioration des relations internationales qui précéda la première et la seconde guerre mondiale fut marquée par une propension accentuée chez les gouvernements à utiliser l’économie comme outil de la politique de la force. 
En 1911, la crise diplomatique déclenchée au sujet du Maroc fut accompagnée par une attaque spéculative française contre les marchés financiers allemands. {0>In the 1930’s, both France and Germany used this kind of technique as a way to bolster their own security.<}0{>Dans les années 1930, la France et l’Allemagne utilisèrent ce genre de technique comme le moyen de renforcer leur propre sécurité.<0} Les États-Unis essayèrent de contrôler l’expansion japonaise en Asie en limitant les importations énergétiques du Japon (particulièrement les importations pétrolières). 
La raison la plus évidente de l’inquiétude montante en Amérique sur les questions de sécurité reste le défi à relever face à la menace terrorisme après les attaques terroristes de septembre 2001. 
Mais cela peut à peine justifier la nervosité européenne et les réactions de protectionnisme. 
Dans le cas de l’Europe, il existe deux explications opposées. 
La première explication tient au fait que les nouvelles inquiétudes représentent un étrange cas de transfert psychologique. 
Ceux qui, dans certains pays comme la France ou la Pologne, s’inquiètent du déclin national cherchent à rejeter la faute sur des éléments étrangers à leur pays. 
Dans les années 1930, de tels sentiments prirent assurément une certaine importance, quand la réponse populiste à la Grande dépression l’attribua aux forces malfaisantes du « capitalisme international ». 
La version moderne de cette explication soutient que le monde change si rapidement que la sécurité nationale et de ce fait l’identité nationale sont menacées. 
Un autre scénario suggère que ces craintes sont nées d’un problème réel. 
La croissance économique moderne dépend toujours dans presque tous les pays industrialisés de sources d’énergies importées (le cas de la Norvège est une exception). 
Du fait des craintes qu’entraînent la pollution ou les questions de sécurité en matière d’énergie atomique, la plupart de ces pays ont négligé d'accroître leurs propres capacités énergétiques. 
Il en résulte une certaine vulnérabilité, comme le démontra la crise qui suivit la réduction des livraisons de gaz russe en Ukraine en janvier qui entraîna une réduction des flux vers l'Europe centrale et l'Europe de l'ouest. 
L’expérience a rendu les Polonais particulièrement susceptibles et a poussé le gouvernement populiste de droite sur la route du nationalisme économique. 
Mais les Européens de l’ouest n’ont pas oublié leur propre traumatisme, notamment les pannes du réseau électrique et les pannes d’électricité générales. 
Une société italienne devant faire face à des pannes de réseau ne préférerait-elle pas fermer le réseau français plutôt que celui des consommateurs italiens ? 
Ces deux scénarios visant à expliquer l’origine du nationalisme économique, l’un rationnel l’autre pas, ne sont pas réellement différents, mais ils décrivent des réponses entrelacées : plus la crainte est rationnelle, mieux peut-elle être utilisée comme instrument politique. 
La crainte crée l’exigence d’une action gouvernementale. 
Les responsables politiques apprécient ce phénomène car cela crée une demande à leur endroit. 
Ils soulignent le problème éventuel, puis tentent alors d’en vendre la solution, qui se situe dans leurs sphères de compétence définies au plan national. 
Un responsable politique moderne s’est montré particulièrement efficace à jouer de cette nervosité vis-à-vis des approvisionnements énergétiques pour la placer au centre de sa nouvelle vision politique. 
Selon Vladimir Poutine, le besoin de contrôler et de s’approprier des sources d’énergie justifie une extension massive de l’intervention d’État dans l’économie. 
La vision de Poutine aurait apparemment été justifiée par les conséquences des attaques terroristes sur les États-Unis. 
Depuis lors, Poutine a projeté sa vision d’une politisation des questions d’énergie de sorte à rendre nerveux tous les Européens et pas uniquement les Russes. 
Cela renforce sa position sur la scène russe. 
Mais un Poutine dans un pays a tendance à entraîner la création d’imitateurs de Poutine ailleurs. 
Nous devons tous nous sentir concernés par les pertes d'efficacité sur les marchés où les restrictions nées du nationalisme économique ont été jusqu’à présent imposées. 
Mais nous devrions nous inquiéter bien plus que la crainte de l’effondrement ou de la manipulation des marchés ne crée une demande d’action politique qui rendrait cet effondrement plus probable qu’il ne pourrait l’être. 
La crainte génère une demande pour une plus grande sécurité qui devient vite paralysante. 

Requête: Web de Qualité 
NEW YORK – Dans un avenir pas si lointain, les lycéens pourront passer leur bac sans jamais avoir ouvert un seul livre. 
Il y a vingt ans, ils pouvaient passer leur bac sans jamais avoir touché d’ordinateur. 
En quelques décennies à peine, l’informatique et l’Internet ont fondamentalement transformé l’information, la connaissance et l’éducation. 
Aujourd’hui en effet, on peut faire tenir plus de livres sur le disque dur de son ordinateur portable que dans une librairie dont le stock se monte à 60 000 titres. 
Il paraît que le nombre de pages Web contenues sur Internet a dépassé les 500 milliards. L’équivalent en volumes de 500 pages, et de 500 grammes environ, pourrait remplir 10 porte-avions modernes. 
Ce genre d’analogie permet de se faire une idée de l’ampleur qui caractérise ce boom de l’information et de céder à l’inquiétude qu’il fait naître. 
Les moteurs de recherche du Web sont les seuls outils dont on dispose pour garder le cap au milieu de cette avalanche d’informations, ils sont donc tout sauf une fonctionnalité superflue, un bouton-gadget ou un machin pour localiser la pizzeria la plus proche. 
Les moteurs de recherche sont une source de diffusion extrêmement puissante pour la connaissance, la diversité et, oui, la mésinformation. 
Quand on parle de recherche sur le Web, on pense tout de suite à Google, bien sûr. 
Il n’est pas excessif de dire que Google a fait d’Internet ce qu’il est aujourd’hui. 
Il a créé toute une génération qui se démarque totalement de la précédente. 
Les baby-boomers en sont peut-être le parfait exemple, puisque quand ils étaient ados, l’époque était au rock, et à Google, maintenant qu’ils sont parents. 
La conception de Google repose sur des algorithmes statistiques. Mais les technologies de recherche qui reposent sur des algorithmes statistiques ne peuvent tenir aucun compte de la qualité de l’information, tout simplement parce qu’une information très qualitative n’est pas nécessairement “populaire”, et qu’une information “populaire” n’est pas nécessairement très qualitative. 
On aura beau recueillir des statistiques jusqu’à la saint-glinglin, elles n’iront jamais au-delà de ce pour quoi elles sont faites. 
Par ailleurs, la collecte des statistiques ne fonctionne que dans l’après-coup, dans la rétrospectivité. 
Authentifier des données et les recueillir prend du temps. 
Du coup, les nouvelles publications et les pages dynamiques changeant fréquemment de contenu sortent d’emblée des attributions de l’approche par “popularité”, et une recherche lancée dans ce matériel s’expose aux assauts des techniques rudimentaires de manipulation. 
L’incompétence des moteurs de recherche usuels a fait naître une nouvelle activité, l’Optimisation des Moteurs de Recherche, dont l’objectif est de mettre au point des stratégies de contournement du critère “popularité” des moteurs de recherche googlesques, en vue de surclasser des pages Web. 
C’est une activité qui pèse plusieurs milliards de dollars. 
Si vous en avez les moyens, vous pourrez vous payer une page Web mieux positionnée que beaucoup d’autres pages de qualité supérieure et plus dignes d’être estampillées de “crédibilité.” 
Depuis l’apparition de Google, le mercantilisme n’a jamais constitué une telle menace pour l’information de qualité. 
La recherche Web dominante fait de l’ombre à la qualité de l’information, qui se développe malgré tout, et celle-ci aura une influence déterminante sur l’avenir de l’humanité. Rendre cette qualité viable exige toute une approche révolutionnaire et une intuition technologique, qui vont au-delà du simple horizon des statistiques. 
Cette révolution est en marche, elle a pour nom la technologie de l’analyse sémantique. 
Cette technologie se propose d’apprendre à l’ordinateur comment cela fonctionne dans le “monde réel”. 
Par exemple, s’il tombe sur le mot “bill,” l’ordinateur devra savoir que “bill” correspond à une quinzaine de sens en anglais. 
Et s’il tombe sur l’expression “killed the bill,” l’ordinateur devra comprendre que “bill” n’est autre qu’un projet de loi porté devant des législateurs, et que “kill,” ici, ne peut signifier que “stop.” 
Les mots “kill bill” seront identifiés, eux, comme le titre d’un film. 
En bout de chaîne, une série de déductions de ce type pourra s’appliquer à des phrases et des paragraphes entiers et nous renvoyer des représentations pertinentes par rapport au au texte source. 
Afin que les algorithmes parviennent à ce degré de virtuosité quant au traitement linguistique, il est indispensable de construire un système ontologique. 
Un système ontologique n’est ni un dictionnaire, ni un lexique de synonymes, mais une modélisation des relations qu’entretiennent concepts et sens des mots, comparables à celles qui existent entre les concepts “bill” et “kill.” 
Il est certain que la construction d’un système ontologique, qui se propose de condenser toutes les connaissances du monde, est une tâche immense, qui requiert le même effort que celui qui consiste à la fois à composer une encyclopédie monumentale et à mobiliser les compétences pour le faire, mais c’est jouable. 
Une poignée de start-ups, ici et là dans le monde, comme Hakia , Cognition Search , and Lexxe , ont relevé ce défi. 
Le résultat de ces efforts demande encore vérification. 
Mais comment un moteur de recherche utilisant les paramètres de l’analyse sémantique s’y prendrait-il pour résoudre le problème de qualité? 
Par la précision, tout simplement. 
Et une fois que les ordinateurs auront accompli le traitement des langages naturels grâce à la précision de l’analyse sémantique, l’information de grande qualité pourra se passer du critère de “popularité” pour atteindre l'internaute, contrairement à ce qui a cours aujourd’hui dans la recherche Web. 
La technologie fondée sur l’analyse sémantique s’engage sur d’autres voies pour accéder à la qualité, en respectant la richesse et la cohérence des concepts qu’elle rencontre dans un texte donné. 
Si le texte comporte une phrase comme “Bush killed the last bill in the Senate,” le reste du texte cadre-t-il avec cette phrase? 
Ou ne s’agit-il que d’une page de spams truffée de liens sponsorisés par la publicité? 
L’analyse sémantique veille à faire ces distinctions. 
Etant donné notre vitesse de lecture (plafonnée à 200-300 mots par minute) et l’énorme volume d’informations à notre disposition, prendre des décisions pertinentes aujourd’hui nécessite l’intervention de la technologie sémantique à tous les stades de ce perfectionnement des connaissances. 
On ne peut pas se permettre de laisser le futur à la merci de la “popularité” et de l’argent. 

Deuxième mandat pour Barack Obama 
WASHINGTON, DC – La bataille fut rude, mais le président américain Barack Obama a obtenu la réélection. 
La question se pose désormais, pour les États-Unis et pour le monde, de savoir ce qu’il va faire de ce nouveau mandat de quatre ans ? 
Remporter de nouveau cette élection, dans un contexte économique encore faible et caractérisé par un taux de chômage avoisinant les 8%, n’a pas été chose facile. 
Bon nombre de chefs d’État – comme Nicolas Sarkozy, Gordon Brown, et José Luis Rodríguez Zapatero – ont été balayés par le mécontentement économique de ces dernières années. 
Bien que la catastrophe financière ait éclaté sous le mandat de George W. Bush, après huit années de présidence républicaine, Obama a dû porter le fardeau d’une reprise anémique. 
Obama l’a remporté non seulement grâce à une extraordinaire résistance personnelle, mais également parce qu’un nombre suffisant d’électeurs de la classe moyenne, bien qu’insatisfaits du rythme de la progression économique, ont senti que la présidence d’Obama leur serait plus bénéfique que les politiques mises en avant par son challenger républicain, Mitt Romney, perçues comme privilégiant les plus riches. 
Par ailleurs, la transformation contemporaine de la démographie américaine rend plus difficile la conduite du pays pour les candidats incapables de s’adresser efficacement aux Latinos et aux autres communautés minoritaires – un exercice dans lequel Romney a échoué singulièrement. 
Certains aspects de la campagne, notamment les sommes d’argent dépensées ou encore le ton négatif qu’elle a revêtu, ont suscité les critiques de nombreux observateurs. 
Néanmoins, l’esprit compétitif de la démocratie américaine – à savoir le fait qu’une alternative existe toujours et que les acteurs du pouvoir soient contraints de batailler ferme pour rester aux commandes – a été exposé au monde de manière admirable. 
Obama entame son second mandat à une véritable croisée des chemins de l’économie mondiale. 
Aux États-Unis, le caractère déséquilibré et fébrile de la relance a été contrebalancé par des mesures monétaires extraordinairement onéreuses ainsi que par le creusement considérable des déficits budgétaires existants. 
Tandis que la trésorerie des grandes entreprises regorge de liquidités, l’investissement privé souffre d’une stagnation. 
Au Japon, il demeure difficile d’atteindre une performance économique stable, alors que les premiers ministres se succèdent les uns aux autres à un rythme effréné. 
De même, l’Europe se trouve sous respirateur artificiel, grâce aux manœuvres astucieuses du président de la Banque centrale européen Mario Draghi, et à ses promesses d’intervention illimitée sur les marchés de la dette souveraine. 
Le chômage demeure néanmoins à son plus haut niveau depuis des décennies, et la croissance est globalement au point mort, même en Allemagne, à mesure que les économies du Sud les plus troublées s’embourbent dans une profonde récession. 
Par ailleurs, la situation en Grèce est devenue socialement intenable ; bien que la Grèce soit un petit État, un effondrement total de celui-ci pourrait avoir des conséquences financières et psychologiques extrêmement négatives dans d’autres pays. 
Les économies émergentes de la planète se trouvent en meilleure forme. Néanmoins, bien que la tendance à la croissance de leur production potentielle soit beaucoup plus forte qu’au sein des économies développées, il ne peut y avoir de découplage cyclique. 
L’économie mondiale constitue un tout interdépendant : les difficultés rencontrées par toute région importante de cet ensemble se transmettent à l’échelle planétaire. 
Ceci se vérifie également au-delà des considérations purement macroéconomiques : la nécessité de traiter la question du changement climatique ne saurait par exemple être ignorée plus longtemps. 
Les États-Unis ne sont pas en capacité de déterminer à eux-seuls le futur de l’économie mondiale, mais le chemin emprunté par l’Amérique demeure pour autant d’une importance planétaire, dans la mesure où le pays demeure au rang de première économie, et qu’il conserve une influence considérable au sein d’organes tels que le Fonds monétaire international, la Banque mondiale et le G-20. 
Les idées de l’Amérique continue aujourd’hui de peser sur les débats politiques autour du monde. 
Quelles devraient alors être les priorités politico-économiques d’Obama dans le cadre de ce deuxième mandat ? 
En dépit des difficultés rencontrées par l’économie mondiale, on trouve aux États-Unis, en Chine, en Allemagne et ailleurs d’immenses ressources susceptibles d’être investies. 
Malgré les contraintes existantes en termes de climat et de ressources, nous n’en sommes qu’au commencement d’une révolution technologique porteuse d’un potentiel considérable en faveur d’une productivité accrue et d’une plus grande prospérité, et s’accompagnant de défis importants en matière de droit du travail et d’emploi. 
Encore faut-il, pour parvenir à une croissance économique durable, que les détenteurs de ressources investissables décident bel et bien de les investir. 
Or, ceci n’aura lieu que lorsque qu’une meilleure santé financière se fera sentir d’une manière générale chez les catégories à revenus faibles et à revenus moyens au sein des économies développées, y compris aux États-Unis, offrant la relance durable d’une demande tant attendue par les investisseurs. 
Nombreux sont les profits qu’il est possible d’engendrer – l’imposition sur le capital n’est en réalité pas si élevée, et les financements à faible taux d’intérêt sont disponibles pour le secteur privé. 
En revanche, la concentration des revenus aux plus hauts sommets – plus de 90% des fruits de la croissance économique américaine n’ont par exemple, en 2011, bénéficié qu’à la tranche supérieure des 1% – pèse sur la reprise généralisée, piégeant les politiques macroéconomiques dans un dilemme entre la nécessité d’une relance continue et les dangers d’une aggravation de la dette publique et des risques que présentent des bulles d’actifs gonflées par des taux d’intérêt historiquement bas. 
Autrement dit, la distribution plus équilibrée des revenus ne constitue pas seulement une problématique sociale ou éthique ; il s’agit d’un élément crucial en termes macroéconomiques, et bel et bien pour la prospérité à long terme des entreprises. 
Il y a là un enjeu vital pour de nombreux pays, et surtout pour les États-Unis et la Chine. 
Entre également en jeu la nécessité pressante – aux États-Unis et dans le monde – d’une éducation véritable et d’une formation des compétences appropriée. 
Sans les compétences qu’exigent les technologies nouvelles et naissantes, trop de travailleurs seront tout simplement inemployables. 
L’un des principaux avantages que revêtirait le traitement prioritaire de la question d’une éducation généralisée et de qualité réside dans le fait que celle-ci contribuerait à résoudre le problème de la répartition des revenus. 
Enfin, une coopération internationale efficace est également nécessaire. 
L’excédent courant de la Chine connaît une diminution, là où l’Europe du Nord présente un excédent de 500 milliards $, tandis que la demande dans les pays de l’Europe du Sud est en chute libre, et que le déficit des États-Unis environne les 500 milliards $. 
Le défi à plus long terme du changement climatique et des conditions météorologiques extrêmes exige également une coopération internationale ainsi qu’un changement de comportement post-électoral en direction d’un engagement plus profond des États-Unis en la matière, qui pourrait amorcer une révolution aux multiples facettes dans le domaine des énergies propres, génératrice d’importants investissements créateurs d’emploi et d’un nouveau cycle de croissance. 
Au terme d’une longue et âprement disputée campagne électorale américaine, le temps est venu d’adopter des réformes politiques globales. 
On ne peut qu’espérer que le Congrès américain en aura conscience, et qu’il appuiera des mesures susceptibles de bénéficier à des centaines de millions de personnes aux États-Unis et dans le monde. 

La Seconde Grande Contraction 
OXFORD – Pourquoi continuons-nous de qualifier la dernière crise financière de « Grande Récession » ? 
Après tout, le terme repose sur une grave erreur de diagnostic des problèmes auxquels sont confrontés les Etats-Unis et d'autres pays, à l’origine des prévisions erronées et des politiques inappropriées. 
L'expression « Grande Récession » répand l’idée selon laquelle l'économie actuelle suivrait les contours d'une récession classique, certes plus sévère – un peu comme l’on souffrirait d’un très mauvais rhume. 
C’est en cela que les prévisionnistes et les analystes qui, tout au long de la crise, ont tenté d’établir des analogies avec les récessions américaines d’après-guerre, sont dans l’erreur la plus grossière. 
Par ailleurs, bon nombre de décideurs politiques se sont appuyés sur la conviction qu’il s’agirait simplement en fin de compte d'une récession profonde, qu’il serait possible de maîtriser en recourant abondamment aux outils politiques conventionnels tels que les mesures budgétaires ou les plans de sauvetage massif. 
Pourtant le vrai problème n’est autre que l’endettement catastrophique qui touche l’économie à l’échelle mondiale et auquel il sera impossible de remédier rapidement sans la mise en place d’un système de transfert de la richesse des créanciers aux débiteurs, en recourant soit au choix du non-paiement, soit de la répression financière, soit de l'inflation. 
Bien que peu rassurant, le terme plus précis de « Seconde Grande Contraction » désigne la crise actuelle de manière plus appropriée. 
C’est le qualificatif que Carmen Reinhart et moi-même avons proposé dans notre ouvrage de 2009 This Time is Different (Cette fois c’est différent), et qui repose sur notre diagnostic de la crise comme celui d’une crise financière classique très sérieuse, et non d’une récession classique très sérieuse. 
La première « Grande Contraction » remonte bien évidemment à l’épisode de la Grande Dépression, comme l’ont montré les travaux d’Anna Schwartz et du regretté Milton Friedman. 
La contraction ne concerne pas seulement la production et l'emploi, comme c’est le cas dans une récession normale, mais également la dette et le crédit, ainsi que le désendettement, qui nécessite généralement plusieurs années. 
Pourquoi argumenter sur la sémantique? 
Eh bien, imaginez que vous ayez une pneumonie, mais vous pensiez qu'il s’agit seulement d’un mauvais rhume. 
Vous pourriez aisément vous tromper de remède, et vous vous attendriez certainement à rétablissement bien plus prompt qu’il n’est en réalité possible. 
Dans une récession classique, la reprise de la croissance s’effectue dans un retour raisonnablement rapide à la normalité. 
L’économie retombe non seulement sur des pattes, mais retrouve généralement en un an une tendance croissante à long-terme. 
Les lendemains d'une crise financière classique et profonde sont quelque chose de totalement différent. 
Comme Reinhart et moi-même l’avons démontré, une période de plus de quatre ans est généralement nécessaire à une économie rien que pour retrouver un niveau de revenu par habitant égal à celui d’avant-crise. 
Jusqu'ici, parmi un large éventail de variables macro-économiques, notamment la production, l'emploi, la dette, les prix du logement, et même l'équité, nos repères quantitatifs basés sur les précédentes crises financières profondes qu’a connu l’après-guerre se sont avérés bien plus précis que la logique de récession habituelle. 
De nombreux commentateurs soutiennent que la relance budgétaire a considérablement échoué non pas parce qu'elle était menée de manière incorrecte, mais parce qu'elle n'était pas suffisante pour s’attaquer à une «Grande Récession». 
Pourtant, dans une « Grande Contraction, » c’est la dette qui constitue le problème numéro un. 
Si les gouvernements qui conservent une forte cote de crédit doivent pouvoir dépenser des ressources limitées de manière efficace, la meilleure stratégie consistera pour eux à accélérer la restructuration et la réduction de la dette. 
Les gouvernements pourraient par exemple faciliter la dépréciation des créances hypothécaires en échange d'une part de l’appréciation du futur prix des maisons. 
Une approche similaire vaut également pour les États. 
Par exemple, les électeurs des riches pays d’Europe pourraient éventuellement être persuadés de s'engager dans un plan de sauvetage d’ampleur beaucoup plus importante pour la Grèce (d’une ampleur suffisante pour aboutir à des résultats), en échange de paiements plus élevés dans les dix à quinze ans si la croissance grecque se surpasse. 
Existe-t-il une alternative aux années d’indécision et de fluctuations politiques ? 
Dans ma colonne de décembre 2008 colonne, j'explique que le seul moyen pratique d’écourter la douloureuse période de désendettement et de croissance ralentie à venir consisterait en un recours modéré à l’inflation, disons 4 à 6%, pendant plusieurs années. 
Bien évidemment, l'inflation est un transfert injuste et arbitraire des revenus des épargnants vers les débiteurs. 
Mais, en fin de compte, un tel transfert correspond à la mesure la plus directe pour espérer une reprise rapide. 
L’inflation frappera quoi qu’il arrive, d’une manière ou d’une autre, et c’est ce que l’Europe est en train de comprendre dans la douleur. 
Certains observateurs considèrent comme une forme d’hérésie toute idée de recours, même peu élevé, à l’inflation. 
Mais n’oublions pas que les Grandes Contractions, par opposition aux récessions, sont des événements très rares, qui surviennent peut-être une fois tous les 70 ou 80 ans. 
Il est temps pour les banques centrales de dépenser une partie de la créance qu'ils accumulent en temps normal. 
La ruée vers l’utilisation inexacte du terme « Grande Récession » s’explique par une erreur dans l’angle d’analyse adopté par la plupart des analystes et des décideurs politiques. 
Force est de constater aujourd’hui combien ils ont eu tort. 
Reconnaitre cette erreur d’approche serait un premier pas en direction d’une solution. 
L'Histoire nous montre que les récessions sont bien souvent requalifiées une fois la fumée dissipée. 
Peut-être aujourd'hui la fumée se dissiperait-elle un peu plus rapidement si nous laissions vite tomber le terme de « Grande Récession » au profit d’un qualificatif plus approprié, comme celui de « Grande Contraction ». 
Il est d’ores et déjà trop tard pour rectifier l’inexactitude des prévisions et des politiques qui ont marqué les suites de la crise financière, mais il n'est pas trop tard pour faire mieux. 

Le langage hermétique des banquiers centraux 
Lors d’un discours prononcé devant les membres du Congrès américain en 1987, Alan Greenspan affirma : « Si je vous ai semblé excessivement clair, c’est que vous devez avoir mal compris ce que j’ai dit ». 
Le nouveau président de la Réserve fédérale américaine (Fed) expliquait comment il avait récemment « appris à marmonner de manière incohérente » depuis qu’il était « devenu un banquier central ». 
M. Greenspan croyait fermement, en pratique, sinon en théorie – qui d’ailleurs pouvait comprendre sa théorie ? – que les banquiers centraux doivent s’exprimer dans une langue opaque et compliquée. 
En comparaison, l’oracle de la pythie de Delphes à Crésus, roi de Lydie – « Si tu fais la guerre aux Perses, tu détruiras un grand empire » - était d’une clarté limpide. 
Un raisonnement de longue date sous-tend le parler « greenspanais » : les électeurs ou les politiciens ou les deux sont intrinsèquement myopes et imprévoyants. 
Ils voient et veulent saisir les bénéfices de taux d’intérêt plus bas et de pressions plus fortes sur la demande – plus de production, plus d’emplois, des salaires plus élevés, et plus de bénéfices dans le court terme. 
Mais ils ne voient pas, ou sont cyniquement indifférents, aux problèmes causés par la stagflation qui suivrait inévitablement. 
Le mandat de la Banque centrale, selon le lointain prédécesseur de Greenspan, William McChesney Martin, est de « retirer le bol à punch (des faibles taux d’intérêt) avant que la fête batte son plein ». 
Mais, dans le droit fil de ce raisonnement, la Fed ne peut pas dire de manière intelligible ce qu’elle fait, parce que si les électeurs et les politiciens comprenaient les banquiers centraux, ils les obligeraient à suivre des politiques inflationnistes destructrices et catastrophiques pour tous, dans le long terme en tous cas. 
En utilisant un langage sibyllin, les seuls profanes – journalistes, politiciens et universitaires - capables de comprendre ce que dit le président de la Fed seraient ceux qui auraient soigneusement étudié les enjeux et la terminologie. 
Ils seraient donc ainsi amenés (à l’exception de commentateurs non-conformistes comme William Greider) à comprendre et à approuver, et à convenir que le « greenspanais » est indispensable pour permettre aux banques centrales de garantir la stabilité des prix. 
Un consensus apparaît toutefois aujourd’hui pour dire que ce raisonnement n’est plus valable, s’il l’a été un jour. 
Il semble que les électeurs et les politiciens craignent assez l’inflation maintenant pour être prêts à accepter les récessions occasionnelles et un taux de chômage supérieur à son taux naturel comme les conséquences malheureuses mais inévitables de la recherche nécessaire et salutaire de la stabilité des prix à long terme. 
Il serait donc possible aujourd’hui d’avoir un débat fructueux et productif sur la politique monétaire, sans qu’il soit limité à ceux qui pratiquent le « greenspanais ». 
C’est ainsi que dans toute la zone Nord Atlantique de l’économie mondiale, les banques centrales se sont lancées dans une initiative de « transparence » pour faire mieux connaître les objectifs, intuitions, procédures et politique de leurs organisations. 
Elles se fondent sur la prédisposition naturelle des économistes, pour lesquels plus d’informations est mieux que pas assez, que les individus sont habilités à décider de ce qu’ils veulent savoir, et qu’ils sont capables d’évaluer et de mettre ce qu’ils savent en perspective. 
Mais récemment – et de manière plus aigue ces derniers mois – les doutes des banquiers centraux sur l’utilité de cette initiative se sont multipliés. 
Plus les banques centrales s’expriment, plus elles tentent de le faire clairement, et plus les places financières semblent réagir de manière excessive et déplacée à des déclarations qui ne sont pourtant en rien des nouvelles. 
Plus d’informations pourrait en fait conduire non à une meilleure compréhension, mais à plus de confusion. 
Les économistes ont du mal à comprendre pourquoi il y a tellement de « friture » sur la ligne. 
Pourquoi tant de personnes dans les places financières étaient-elles convaincues que le compte-rendu de la réunion de la Fed fin mars annonçait une hausse probable et imminente des taux d’intérêt, plutôt qu’une simple reconnaissance (comme l’a déclaré explicitement la Fed) du fait que ce qui était très improbable était aujourd’hui une possibilité ? 
Pourquoi les célébrités des chaînes câblées aiment-elles autant exagérer la rapidité avec laquelle les banques centrales changent de point de vue sur l’évolution de la situation ? 
Pourquoi les acteurs des marchés financiers se fient-ils aux conseils des vedettes télé alors que quelques calculs rapides permettent de comprendre que les bénéfices doivent être inférieurs au coût des transactions induit par des échanges trop fréquents ? 
Ces questions n’ont pas de réponses. 
Si bien que nous ne savons pas s’il faut conseiller aux banquiers centraux de rafraîchir leur « greenspanais » ou non. 

Le secret du succès de Harvard 
AHMEDABAD, INDE – Aucun pays au monde ne domine autant un secteur que les États->Unis dominent celui de l’enseignement supérieur. 
Selon le classement Academic Ranking of World Universities de l’université Jiao-Tong de Shanghai, 17 des 20 meilleures universités de la planète sont par exemple des universités américaines, Harvard occupant la première place, avec une avance substantielle. 
Les arguments traditionnels avancés pour expliquer ce phénomène – la richesse de l’Amérique, sa population nombreuse, son financement généreux en faveur de la recherche, son soutien sans faille en faveur du secteur privé, ainsi que la capacité du pays à attirer des universitaires du monde entier – sont incomplets. 
Bien que les États-Unis constituent la première économie mondiale, cette dernière ne représente qu’un quart du PIB mondial, et le pays seulement un vingtième environ de la population mondiale. 
De plus, son soutien en faveur de la recherche ne constitue en rien une exception. 
Par ailleurs, si l’on s’en tient à cette explication traditionnelle, de grands pays comme la France, l’Allemagne, le Japon, et même la Chine et l’Inde devraient figurer en haut du tableau mondial des universités. 
Or, les universités de ces pays sont bien peu nombreuses à apparaître dans les classements de ce type, voire n’y figurent pas. 
En réalité, une pièce cruciale du puzzle fait défaut dans tous ces États, à savoir un modèle de gouvernance innovant semblable à celui de l’Amérique en matière d’enseignement supérieur. 
Harvard a été instaurée en tant qu’institution publique en 1636 par les autorités de la colonie de la baie du Massachusetts. 
La valeur que représente cet établissement pour le Massachusetts est notamment illustrée dans la Constitution d’État post-indépendance auprès du Commonwealth, ratifiée en 1780, qui prévoit en effet un article relatif au fonctionnement de l’université ainsi qu’à ses limites organisationnelles. 
À l’époque où les diplômés d’Harvard dominaient le corps législatif du Massachusetts, l’université se vit accorder soutien et considération. 
Cependant, l’immigration de masse dans les années 1840, alimentée par la Grande famine irlandaise, bouleversa l’équilibre démographique de l’État, ce qui permit aux populistes de prendre le contrôle du législatif. 
Presque immédiatement, Harvard devint la cible de nombreuses critiques lui reprochant d’être trop élitiste, trop exclusive et trop coûteuse. 
Son programme d’études lui-même fut contesté. 
Au cours des vingt années qui suivirent, l’État s’ingéra de plus en plus dans le fonctionnement de Harvard, en refusant par exemple d’allouer des fonds, ou en faisant obstruction à la nomination des professeurs. 
Un comportement qui atteignit un sommet en 1862, lorsque le corps législatif fit obstacle à la désignation du président de l’université. 
En réponse, Harvard demanda à être considérée « hors de la sphère des considérations et changements politiques ordinaires », pour être confiée « aux mains des anciens de l’université, acteurs plus que tout soucieux des intérêts de l’enseignement. » 
Le 29 avril 1865, cette proposition radicale fut acceptée de justesse par la Cour générale du Massachusetts (la législature bicamérale de cet État) grâce à un lobbying intense, et en considération de la contribution des diplômés de Harvard dans le cadre de leur service rendu au gouvernement fédéral de l’Union pendant la guerre de Sécession. 
Depuis cette époque, le Conseil de surveillance de Harvard est contrôlé uniquement par les anciens de l’université. 
Inspirées par le succès de Harvard, d’autres universités – dont en premier lieu l’Université de Yale et le College of William and Mary – engagèrent des initiatives similaires. 
Cette « démarche américaine par essence, » telle que la qualifia Charles William Eliot, président de Harvard resté le plus longtemps en fonction, devint alors la norme, non seulement pour les universités privées, mais également pour les établissements publics tels que l’Université du Michigan et la Purdue University, à tel point que celles-ci furent même rejointes par des établissements religieux comme l’Université de Notre Dame ou la Duke University. 
Aujourd’hui, 19 des 20 meilleures universités américaines figurant au célèbre classement publié par US News and World Report sont contrôlées par leurs anciens élèves (c’est-à-dire que ces anciens représentent 50% ou plus de la composition du Conseil d’administration). 
La seule exception, qui n’est autre que le California Institue of Technology, présente un Conseil composé à 40% d’anciens élèves. 
Au sein du top cinq, trois établissements (Harvard, Yale et Columbia) sont gérés entièrement par les anciens, et deux (Princeton et Stanford) sont régis par un contrôle à 90% de la part de ces anciens. 
Les anciens étudiants sont maîtres au sein-même d’établissements publics tels que Purdue (90%) et Michigan (63%). 
En moyenne, les Conseils d’administration des universités américaines figurant au top 100 comptent en leur sein 63% d’anciens élèves, qu’il s’agisse du public ou du privé. 
En général, un fort pourcentage d’anciens élèves au sein du Conseil d’administration est synonyme d’une note élevée au classement, d’une sélectivité accrue, ainsi que de plus larges dotations. 
Après tout, nul groupe ne se soucie plus du prestige d’une université que ses anciens élèves, qui voient leur fierté renforcée ou érodée au fil des classements de leur alma mater. 
En effet, les anciens élèves sont bien plus enclins à donner généreusement à leur université, et à la gérer de manière appropriée. 
Compte tenu de leur connaissance intime de cette université, les anciens élèves en sont les dirigeants les plus efficaces. 
Au travers des réseaux d’anciens, les membres du Conseil sont en mesure d’obtenir des informations rapidement et d’agir sans délai sur la base de celles-ci. 
Toutes les grandes universités sont des organisations à but non lucratif, créées pour dispenser un enseignement de haute qualité qui bénéficiera à la société toute entière. 
Les universités américaines revêtent cependant cette particularité d’avoir trouvé le moyen de combiner les bienfaits de la compétition avec le concept européen d’établissements non lucratifs et de quasi-bienfaisance. 
L’absence de but lucratif n’enlève rien à la volonté de Conseils dominés par les anciens élèves de maintenir le prestige de l’établissement, en recrutant par exemple un corps enseignant reconnu, en acceptant les élèves les plus méritants, ou encore en accordant la plus grande considération aux accomplissements sportifs ou artistiques. 
La capacité des anciens étudiants à imprégner les mérites de la compétition au sein d’établissements non lucratifs illustre le génie d’adaptation de l’Amérique. 
Les pays aspirant à rivaliser avec les universités américaines auraient tout intérêt à en prendre note. 

La fin du secret 
La transparence n’est pas toujours un exercice facile dans les nouvelles démocraties d’Europe orientale. C’est ce qu’a découvert le Premier ministre hongrois Ferenc Gyurcsany, lorsqu’un enregistrement dans lequel il avouait les mensonges de son gouvernement a déclenché des émeutes. 
Comme la Hongrie, la Roumanie post-communiste s’est efforcée d’encourager l’ouverture et l’honnêteté dans une société qui comptait autrefois parmi les plus fermées au monde. 
Mais la persistance d’une culture du secret a fait exploser la corruption et les abus de pouvoir. 
On remarque cependant une véritable évolution vers plus de transparence, évolution reconnue par l’Union européenne qui a donné le feu vert à la Roumanie pour une adhésion au début de l’année 2007. 
Outre la mise en place de ce que l’UE tient aujourd’hui pour une “ économie de marché opérationnelle ”, des réformes essentielles dans le domaine politique et juridique, dont j’ai la charge, vont du renforcement de la transparence et du contrôle du financement des partis politiques à la réorganisation du système judiciaire. 
Les réformes judiciaires contribuent à déraciner la corruption. 
Des ministres et des anciens ministres, des parlementaires, des magistrats, des avocats, et des membres des forces de police, des douanes et d’autres organes publics, ainsi que des chefs d’entreprises privées, ont été mis en examen. 
Par ailleurs, de nouveaux formulaires ont été mis au point pour les déclarations de patrimoine et d’intérêts financiers par les personnes occupant des fonctions officielles au gouvernement, au parlement, dans l’administration publique et locale et dans le système judiciaire. 
Les nouvelles modalités de déclaration sont les plus détaillées en Europe, et surtout elles sont rendues publiques. 
Les progrès de la Roumanie sont confirmés par un rapport publié ce mois-ci, selon lequel les citoyens d’Europe orientale ont désormais accès aux informations gouvernementales tout autant que ceux des démocraties établies de longue date. 
Le rapport Transparency and Silence, de l’Open Society Justice Initiative (disponible sur www.justiceinitiative.org ), indique même que les nouvelles démocraties font parfois mieux que les anciennes : certains organes gouvernementaux roumains répondent davantage aux demandes d’information des citoyens que leurs homologues français ou espagnols. 
Plus précisément, 60 % des demandes sont satisfaites en Roumanie, contre 31 % en France et 24 % en Espagne. 
Parmi les autres bons élèves, on peut citer le Pérou et le Mexique, deux pays qui ont adopté une législation relative à la liberté de l’information en 2002, peu après la Roumanie. 
Pourtant, il n’est pas toujours plus facile d’accéder à des informations sensibles dans les démocraties en transition. 
J’ai travaillé comme juriste pour la défense des droits de l’homme au sein du Comité Helsinki roumain, et nous avons souvent dû saisir les tribunaux pour exiger la communication d’informations, en vertu de la loi roumaine de 2001 pour la liberté de l’information. 
Par exemple, lorsque nous avons officiellement obtenu l’accès à des données sur les écoutes téléphoniques autorisées par le procureur général, il a tout simplement ignoré cette décision. 
Nous l’avons attaqué au civil, et le juge a fixé une amende pour chaque journée de retard dans la communication des informations. 
C’est seulement lorsque les médias se sont intéressés à l’affaire, que les données - nombre d’écoutes autorisées pendant les dix années précédentes, personnes visées et durée des opérations - ont été rendues publiques. 
La Roumanie a alors enfin commencé à tourner le dos à un passé marqué par l’omniprésence de la Securitate. 
Je fais aujourd’hui partie du gouvernement, et je me rends compte qu’il n’est pas toujours évident de partager certaines informations avec le public. 
Mais il arrive que des réformes douloureuses s’imposent. 
Nous n’aurions pas mené à bien les réformes économiques et politiques qui vont nous permettre d’entrer dans l’UE sans soumettre nos politiques à l’examen du public et sans accepter la participation accrue des citoyens au processus décisionnel qui accompagne inévitablement une telle ouverture. 
De fait, l’accès à l’information est devenu une condition sine qua non de la démocratie partout dans le monde. 
Quand les Etats-Unis ont adopté le Freedom of Information Act en 1966, ils étaient les seuls, avec la Suède et la Finlande. 
Aujourd’hui, 65 pays se sont dotés d’une telle législation. 
En Roumanie, ceux qui se sont battus pour l’adoption d’une loi sur la liberté de l’information en tirent pleinement parti. 
Selon l’étude de la Justice Initiative, les personnes qui s’adressent au gouvernement roumain reçoivent sans grande difficulté des informations qu’il aurait été impensable de communiquer il y a quelques années. 
Ainsi, le ministère roumain de la Défense a divulgué le nombre de soldats morts en 2003, ainsi que les circonstances (notamment 13 suicides, deux décès par balle, et deux morts au combat en Afghanistan). 
Autre exemple, le tribunal de Bucarest a reçu une demande concernant le nombre de juges ayant fait l’objet d’une procédure disciplinaire depuis le début de l’année 2000, et les motifs des sanctions éventuelles. 
Le tribunal a transmis cette requête au Conseil supérieur de la magistrature, qui a donné une réponse complète : quatre pages énumérant tous les magistrats sanctionnés, les motifs et les mesures prises. 
Ce processus est à la fois le fruit et le moteur de la poursuite des réformes. 
Les gouvernants n’ont pas toujours été très à l’aise avec l’ouverture, et la bataille se poursuit pour les documents les plus sensibles. 
Mais dans les pays anciennement communistes, les bénéfices de la transparence sont indéniables. 
Pourtant, l’expérience de la Roumanie montre que le secret officiel est toujours une menace, qu'aucun pays n'est à l'abri, et que seule une vigilance de tous les instants peut l’empêcher de saper les fondements de la démocratie. 



Le piège de la sécurité 
CHICAGO – Alors que le monde devient de plus en plus intégré, le mot « sécurité » apparaît de plus en plus souvent, comme dans « sécurité alimentaire » et « sécurité énergétique ». 
En général, cela signifie qu’un pays créera et contrôlera ses moyens de production quel qu’en soit le coût. 
C’est ainsi que les pays arabes cultivent des céréales gourmandes en eau dans le désert et que la Chine acquière des participations dans des compagnies pétrolières au Soudan. 
Ces décisions font-elles sens du point de vue économique ? 
Et si non, que faire pour réduire la nécessité qui sous-tend de telles décisions ? 
Commençons par la détention d’avoirs à l’étranger. 
L’on pourrait penser qu’un pays détenteur d’avoirs en pétrole à l’étranger pourrait utiliser les bénéfices des ventes pour protéger son économie de prix mondiaux élevés du pétrole. Mais cela n’a aucun sens du point de vue économique. 
Les prix mondiaux du brut sont fixés par son coût d’opportunité. 
Au lieu de subventionner le prix du pétrole sur le marché intérieur (et inciter ainsi les producteurs et consommateurs nationaux à consommer trop de pétrole), il serait beaucoup plus sensé de laisser le prix domestique du pétrole atteindre le prix du pétrole sur le marché international et de distribuer aux citoyens les bénéfices exceptionnels des ressources en pétrole à l’étranger. 
Le point clé est que les décisions économiques fondamentales ne devraient pas être influencées par le fait de détenir des avoirs supplémentaires en pétrole à l’étranger. Mais à cause des pressions exercées par de petits, mais puissants, groupes d’intérêts, les bénéfices exceptionnels seront inévitablement alloués à des subventions nationales mal avisées. 
Le pays acquéreur fera en conséquence des choix économiques moins bons qu’ils ne pourraient l’être. 
L’acquisition de ressources à l’étranger peut-elle se traduire par des revenus nationaux plus élevés ? 
Une acquisition aura toujours l’air rentable, en rétrospective, si le prix de la ressource en question augmente. Mais si le prix du brut baisse, les citoyens souffriront d’une baisse de revenu et de richesses (par rapport à un investissement réalisé ailleurs). 
En assumant que le prix des avoirs en pétrole à l’étranger est fixé équitablement au moment de l’achat, le pays n’en profite que lorsque l’acquisition lui permet d’augmenter son revenu national ; mais les acquisitions peuvent aussi accroître la volatilité des prix même pour un pays qui dépend fortement des combustibles fossiles. 
Par exemple, dans des pays importants comme les Etats-Unis et la Chine, qui représentent une partie substantielle de la demande mondiale, le prix mondial du pétrole sera élevé lorsque la croissance nationale est forte et que les citoyens disposent d’un revenu important, et à l’inverse le prix du brut tendra à être bas lorsque la croissance est faible. 
Des avoirs en pétrole à l’étranger sont une mauvaise couverture dans ces cas de figure, parce qu’ils grèvent les revenus quand ceux-ci sont déjà bas et les augmentent quand ils sont élevés. 
Même si la détention d’avoirs en pétrole peut être une couverture utile (dans des petits pays consommateurs de pétrole), il n’est pas évident que l’acquisition de parts dans des sociétés opaques de pays étrangers soit la meilleure stratégie. 
Les parts d’un pays dans des avoirs en pétrole à l’étranger ont toutes les chances de diminuer quand le prix de l’or noir augmente. 
Même si la société étrangère ne cherche pas à évincer ses actionnaires minoritaires, le gouvernement du pays sera tenté d’exproprier les actionnaires étrangers au moyen d’impôts sur les bénéfices exceptionnels (si le gouvernement est sophistiqué), ou par une nationalisation (s’il ne l’est pas) – en particulier si les électeurs de ce pays pensent, en rétrospective et sous influence populiste, que les avoirs ont été cédé à un prix inférieur à leur valeur. 
Mais la plus grande crainte des pays n’est peut-être pas tant des prix élevés qu’un effondrement total du marché et la descente dans un monde à la « Mad Max » où le pétrole est rare, où aucun pays ne permet plus le commerce du pétrole qu’il produit et où il n’y a plus de cours de compensation pour les marchés mondiaux. 
Dans une telle situation la détention d’avoirs en pétrole à l’étranger deviendrait sans doute sans valeur puisque chaque pays ne pourrait plus utiliser que le brut produit à l’intérieur de ses frontières (ou dans des pays proches qui pourraient être envahis). 
C’est dans un tel monde que des comportements apparemment insensés, comme cultiver des céréales dans le désert pour garantir la sécurité alimentaire nationale, commencent à faire sens. 
Des alternatives doivent bien sûr être envisagées, comme une utilisation plus efficace, la diversification dans des substituts plus facilement accessibles et la réduction de la consommation générale (bien que dans tous ces cas, il soit plus facile de faire face à des pénuries d’énergie qu’à des pénuries d’aliments). 
Il est toutefois difficile d’imaginer, même dans un monde aussi sombre, que le marché s’effondre complètement ou pour longtemps. 
On peut par exemple très bien imaginer qu’un marché noir se mette en place et achète des céréales là où il y en a et les revende dans les pays où il n’y en a pas. 
A moins que les gouvernements isolent totalement leurs pays – à un coût sans doute prohibitif – un marché mondial serait de fait à nouveau établi. 
Il n’en reste pas moins que de nombreux pays prennent de manière compréhensible la décision de produire localement et de protéger cette production contre les échanges commerciaux, craignant un effondrement des marchés à cause d’une guerre, de sanctions commerciales ou simplement à cause de décisions à courte vue prises par d’autres gouvernements pour protéger leurs citoyens de hausses des prix. 
Paradoxalement, une fois qu’un pays assure sa propre sécurité, alimentaire ou énergétique, il a moins d’incitations pour éviter l’éventuel effondrement du marché qui l’amène en premier lieu à assurer sa sécurité. 
Des accords internationaux destinés à garantir que les pays n’interdisent pas les exportations, en particulier des matières premières essentielles, sauf en cas de circonstances négatives exceptionnelles (et vérifiables), devraient contribuer à réduire la crainte d’un effondrement des marchés. 
De même, la création de réserves internationales de ressources stratégiques, sur un territoire neutre et gérées par une partie neutre, pourrait atténuer les inquiétudes liées à des perturbations d’ordre politique. 
Toutes ces mesures nécessitent malheureusement un consensus politique, une coopération et de la bonne volonté au plan international – autant de points qui font largement défaut aujourd’hui. 
A moins d’une volonté collective, la recherche de la sécurité économique nationale continuera à alimenter l’insécurité collective. 

La révolution des services 
WASHINGTON – La Chine et l'Inde ont accompli un énorme bond en avant sur le plan économique. 
Mais la manière dont se déroule leur montée en puissance est très différente. 
Alors que la Chine est devenue l'usine du monde, la réputation de l'Inde n'est plus à faire dans le domaine de l'exportation de services modernes - elle a sauté l'étape du secteur manufacturier, passant directement de l'agriculture aux services. 
La différence entre le type de croissance de ces deux pays est frappante, elle pose des questions fondamentales aux économistes spécialisés dans les questions de développement. 
Le secteur des services peut-il être aussi dynamique que le secteur manufacturier ? 
Les pays qui émergent actuellement peuvent-ils bénéficier de la mondialisation du secteur des services ? 
Ce dernier peut-il servir de locomotive à une croissance durable, à la création d'emploi et à la lutte contre la pauvreté ? 
Il faut rappeler quelques faits. 
Compte tenu de l'état de développement du pays, le secteur des services est beaucoup plus étendu en Inde qu'en Chine. 
L'Inde et les autres pays d'Asie du Sud, bien qu'étant des pays pauvres au niveau régional, ont adopté le même type de croissance que des pays plus riches, plus proche de celui de l'Irlande ou d'Israël que de celui de la Chine ou de la Malaisie. 
Ce type de croissance est étonnant, car il va à l'encontre d'un principe reconnu, une loi inscrite dans l'airain depuis le début de la Révolution industrielle il y a près de 200 ans, selon laquelle pour les pays pauvres l'industrialisation est la seule voie vers un développement rapide. 
En raison de la mondialisation, le développement peut être très rapide. 
Dans le passé le potentiel pour une croissance explosive résidait presque exclusivement dans le secteur manufacturier, mais ce n'est plus le cas. 
On constate que la croissance du secteur des services et la croissance de l'ensemble de l'économie vont généralement de paire. 
Il est difficile d'en cerner les raisons précises. 
S'il existe aussi une relation positive (largement admise par les pays en développement) entre croissance du secteur manufacturier et croissance de l'économie en général, on n'a guère prêté d'attention à ce que la croissance du secteur des services semble avoir un impact aussi fort, sinon plus fort sur l'ensemble de l'économie. 
Par ailleurs, l'évolution dans le temps semble montrer que la part grandissante des services dans l'économie n'est pas compensée par une baisse des prix. 
Il n'y a pas apparition de la ampquot;maladie hollandaiseampquot;, autrement dit le prix des services ne diminue pas avec l'augmentation de l'offre. 
La part des services et leur croissance est plus importante en Inde qu'en Chine, même si cette dernière est plus riche et connaît un taux de croissance plus élevé. 
Cela indique que le développement des services ne tient pas seulement à la demande intérieure (potentiellement plus élevée en Chine), mais aussi à une demande extérieure. 
La croissance économique de l'Inde montre qu'une révolution des services - ceux-ci servant de locomotive à une croissance rapide et à la diminution de la pauvreté - est désormais possible à grande échelle. 
En Inde le secteur des services tire la croissance économique vers le haut et bénéficie d'une meilleure productivité de la main d'oeuvre que dans le secteur industriel. 
L'amélioration de la productivité du secteur des services en Inde joue le même rôle que celle du secteur manufacturier en Chine - entraînant une hausse des salaires, elle contribue à diminuer la pauvreté. 
La croissance tirée par le secteur des services - il représente plus de 70% de la production totale - est durable parce que sa mondialisation n'en est qu'à ses balbutiements. 
Enfin, le point de vue enraciné de longue date selon lequel on ne peut ni déplacer les services, ni les négocier ni les adapter n'est plus vrai pour la plupart des services modernes et impersonnels que l'on peut offrir et exporter à bas prix. 
Etant donné l'énorme espace disponible dont ils disposent pour rattraper leur retard et rejoindre les autres économies, les pays en développement peuvent accéder à une croissance durable tirée par les services. 
L'expérience indienne peut donner de l'espoir aux nouvelles économies émergentes. 
Le processus de mondialisation de la fin du 20° siècle a entraîné de gros écarts de revenus entre la population des pays qui se sont industrialisés et ont réussi à pénétrer les marchés mondiaux et le milliard de personnes habitant les 60 pays les moins avancés dont les revenus stagnent depuis 20 ans. 
Pour accéder au développement devront-ils attendre que les pays nouvellement et fortement industrialisés comme la Chine deviennent riches et que leur main d'oeuvre ne soit plus compétitive dans le secteur manufacturier ? 
La mondialisation des services permet aux pays en développement de trouver des niches en dehors du secteur manufacturier - niches dans lesquelles ils pourraient se spécialiser, se développer et grâce auxquelles ils pourraient parvenir à une croissance rapide, exactement comme les pays nouvellement industrialisés. 
A l'aune de la mondialisation, la croissance des services et de leur commercialisation offre à tous les pays des possibilités de développement en s'appuyant sur leur avantage comparatif, avantage qui peut résider tout aussi bien dans les services que dans la production ou l'agriculture. 
La révolution des services offre une promesse : il n'est plus nécessaire à un pays d'attendre longtemps pour parvenir à un développement rapide. 
Un nouvel horizon s'ouvre ! 

L’Ombre de la Dépression 
BERKELEY – A quatre reprises au cours du siècle dernier, une grande part du monde industrialisé a succombé à de longues et profondes dépressions, caractérisées par un chômage élevé et persistentamp#160;: les Etats-Unis dans les années 1930, l’Europe occidentale industrialisée dans les années 1930, l’Europe occidentale à nouveau dans les années 1980 et le Japon dans les années 1990. 
Dans ces deux cas, si l’Europe ou le Japon est retourné – ou, en fait, retourne un jour – à quelque chose proche de la tendance de croissance économique d’avant crise, cela a pris (ou prendra) des décennies. 
Dans un troisième cas, l’Europe à la fin des années 1930, il est impossible de savoir ce qui se serait passé si l’Europe ne s’était pas transformée en champ de bataille après l’invasion de la Pologne par l’Allemagne nazie. 
Dans un cas seulement, la tendance de croissance de long terme ne fut pas inquiétéeamp#160;: la production et l’emploi US d’après deuxième guerre mondiale ne furent pas affectés de manière significative par l’impact macroéconomique de la Grande Dépression. 
Bien sûr, sans la mobilisation pour la seconde guerre mondiale, il est possible et même probable que la Grande Dépression aurait jeté une ombre sur la croissance économique US d’après 1940. 
C’est certainement ce que laissaient envisager, à la fin des années 1930, le niveau élevé de chômage structurel et le stock de capital en-dessous de la tendance, avant que la mobilisation et les guerres européennes et pacifiques ne commencent sérieusement. 
Aux USA, des signes sont déjà visibles que la contraction amorcée en 2008 aura d’importantes conséquences pour les performances futures. Plusieurs prévisionnistes réputés – aussi bien publics que privés – ont révisé à la baisse leurs estimations du PIB potentiel de long terme des USA. 
Par exemple, la participation à la force de travail, qui d’habitude recommence à augmenter dès que le pire de la crise est passé, n’a cessé de chuter au cours des derniers deux ans et demi. 
Certains décideurs de politique monétaire estiment que les récentes réductions du taux de chômage US, qui sont dans une large mesure la conséquence de la diminution du taux de participation à la force de travail, sont tout autant une raison valide pour se lancer dans davantage d’austérité que des réductions du chômage qui reflètent des hausses d’emploi. 
En Europe, on observe des processus et des réponses politiques très similaires – voire encore plus vigoureux. 
Cependant, le plus important a été ce qui, avec le recul, semble bien être un écroulement permanent de la capacité à soutenir le risque du secteur privé, ainsi qu’une augmentation permanente et importante de la perception du risque des actifs financiers à travers le monde – et des entreprises dont les cash-flows sous-tendent ceux-ci. 
Etant donné le vieillissement de la population dans les pays industrialisés, les engagements importants des gouvernements envers les systèmes de sécurité sociale et l’absence de projet clair pour ramener les budgets gouvernementaux à l’équilibre à long terme, on s’attend à observer de l’inflation et des primes de risque – peut-être pas énormes, mais clairement visibles – sur la dette du trésor des économies, même les plus grandes et les plus riches. 
A un moment de la prochaine génération, les niveaux de prix aux USA, au Japon et en Allemagne pourraient augmenter fortement suite aux tentatives d’un gouvernement en manque de vision pour financer ses dépenses de sécurité sociale en imprimant de la monnaie. 
Il est en tout cas peu probable que les niveaux de prix diminuent. 
Néanmoins, le désir de détenir des actifs qui permettent d’éviter les risques de moyen terme liés à la conjoncture économique a supplanté ce facteur de risque fondamental à long terme. 
Pourtant, le risque que les investisseurs du monde entier cherchent en ce moment à éviter en se précipitant sur la dette souveraine US, japonaise et allemande n’est pas un risque «amp#160;fondamentalamp#160;». 
Il n’existe aucune raison, en termes de préférences psychologiques, contraintes de ressources naturelles ou facteurs technologiques, indiquant qu’il est plus risqué aujourd’hui d’investir dans des entreprises privées qu’il n’y a cinq ans. 
Au contraire, le risque est généré par le refus des gouvernements, le moment venu, d’égaler les niveaux d’offre et de demande agrégées afin d’éviter un chômage massif. 
Gérer la demande agrégée est bel et bien une responsabilité du gouvernement. 
Bien que la loi de Say – l’argument selon lequel l’offre crée sa propre demande – soit fausse en théorie, elle est assez vraie en pratique pour que les entrepreneurs et entreprises peuvent s’y fier (et le font effectivement). 
Si le gouvernement se montre incapable de faire le travail, John Maynard Keynes a écrit, il y a 76 ans, que «amp#160;la demande est insuffisante…l’entrepreneur individuel…n’a pratiquement aucune chance d’y arriver. 
Le jeu de hasard qu’il joue comporte de nombreux zérosamp#160;», qui représentent «amp#160;l’augmentation manquée de la richesse mondiale par manque…d’épargneamp#160;», à cause «amp#160;des pertes de ceux dont le courage et l’initiative n’ont pas été complétés de talent extraordinaire ou de chance exceptionnelle. 
Par contre, si la demande effective est adéquate, des talent et chance moyens suffiront.amp#160;» 
Durant 62 ans, de 1945 à 2007, malgré quelques interruptions brutales mais temporaires et régionales, les entrepreneurs et les entreprises ont pu parier sur le fait que la demande répondrait présente s’ils créaient l’offre. 
Ceci a joué un rôle significatif dans la création d’un climat propice à deux des générations de croissance économique globale les plus rapides que le monde ait jamais connu. 
A présent, ce climat n’est plus. 

L’ombre du croissant 
NEW YORK – Tandis que le Pakistan s’atrophie dans sa crise existentielle, une question essentielle sur la nature du pays s’impose : les citoyens sont-ils des Pakistanais musulmans ou des musulmans pakistanais ? 
Qu’est-ce qui vient en premier : la foi ou le drapeau ? 
Peu de Pakistanais répondent facilement à cette question. 
La plupart de la soi-disant « élite cultivée » du pays n’a aucun problème, semble-t-il, à s’identifier d’abord comme musulmane, puis comme Pakistanaise. 
D’aucuns pensent que la religion est ce qu’ils ont de plus cher et qu’ils y resteront loyaux toute leur vie. 
D’autres, qui disent pourtant n’avoir cure de la religion, admettent que le Pakistan signifie finalement si peu à leurs yeux, que leur loyauté envers la religion passe avant leur loyauté envers le pays. 
Cette volonté de faire passer l’état après Dieu, même parmi les personnes les plus éduquées, est au cœur de la crise que traverse le Pakistan. 
Comment ce pays peut-il prospérer si la majeure partie de ces citoyens voue allégeance à l’état seulement en second ? 
Comment peut-il progresser si, comme l’écrivain M. J. Akbar l’a remarqué « l’idée du Pakistan est moins forte que l’idée du Pakistanais. » 
Mais qu’est-ce que le Pakistan ? 
Durant l’euphorie des années 1940, Mohammed Ali Jinnah a rallié un peuple sous une seule identité nationale. 
Malgré son statut d’anglophone et ses mœurs victoriennes, il a forgé une patrie à part pour les musulmans d’Inde. Aujourd’hui, un avocat érudit et occidentalisé tel que Jinnah ne pourrait cependant pas devenir l’élu du peuple pakistanais sans être un Wadhera ou un Jagirdar . 
En fait, le vrai Jinnah n’a désormais plus aucun rapport avec le pays qui le révère pourtant en tant que « Qaid-i-Azam » ou fondateur de la nation. 
D’ailleurs, peu de Pakistanais ont le temps ou l’envie de penser à ses idéaux. 
Le concept de Jinnah pour le Pakistan – nation musulmane de l’Asie du sud – est désormais supplanté par le dogme de l’universalisme islamique. 
L’identité pakistanaise moderne est amplement façonnée par la négation de l’identité indiano-hindoue et l’adoption de la charte mondiale panislamique. 
Tout avancement économique est considéré comme une occidentalisation, ou pire une indianisation. 
En toutes circonstances, les Pakistanais semblent être près à s’unir comme frères de l’Islam plutôt que comme des enfants du même pays. 
En outre, au Pakistan, la peur du dénigrement et de l’échec a engendré une branche islamique de plus en plus paranoïaque qui cherche à contrôler de manière draconienne – l’éducation, les droits de la femme, la danse, l’absence de barbe et le sexe – et fermer la société à toute forme de modernité. 
Cet islam paranoïaque, représenté par des mouvements coriaces tels que le Tablighi Jamaat, se répand à toute vitesse au Pakistan. 
Ce pays est aujourd’hui à un carrefour, une heure de vérité qui le met mal à l’aise. 
Pour survivre, les citoyens doivent réagir de concert, sans quoi risquent-ils de voir le pays purgé de toute tendance modérée par un éclat de voix religieuses non libérales. 
La crise actuelle exige que chaque Pakistanais doté de pensée s’interroge sérieusement à son sujet : à quoi correspond le Pakistan ? 
Sommes-nous des Pakistanais également musulmans, chrétiens ou hindous ? 
Sommes-nous des membres de la o umma islamique mondiale qui ne font que vivre à Karachi ou Lahore ? 
Le véritable défi – la solution ultime – est de faire réfléchir le peuple et de discuter du sujet. Un débat populaire avec, pour et par le peuple doit s'instaurer. 
Citer le Coran ou chercher « l’islam véritable » ne résoudra rien. 
Le fait est qu’ en fin de compte , malgré une forte loyauté régionale, des différences religieuses et culturelles, la majorité peut se reconnaître tout simplement comme « pakistanaise », même si elle peut ressentir de radicales différences sur la signification du mot. 
Le concept véritable du Pakistan, en définitive, doit être la multiplicité. 
Nous avons désormais fini par nous nous percevoir comme des êtres composites ; souvent contradictoires et ne pouvant coexister dans un même pays. 
Le livre de Babur (ou Babarnama ) illustre par exemple les contradictions inhérentes à la personnalité du fondateur de l’empire moghol. 
Lorsqu’il décrit sa conquête de Chanderi en 1528, Babur donne de sordides détails sur la boucherie qu’était le massacre des « infidèles ». Puis, quelques phrases plus loin, il évoque tout à loisir les lacs de Chanderi, les ruisseaux et l’eau douce. 
Qui était donc Babur : un tyran assoiffé de sang ? un poète humaniste ? les deux ? 
Car les deux ne se contredisent pas nécessairement. 
Le Pakistan doit élargir son identité au maximum pour lui donner la capacité d'abriter ses Penjâbis, ses Sindhis, ses Pachtounes, ses Baloutches et leurs religions – sunnite, chiite, hindoue, chrétienne, parsie, qadianie – jusqu’à ce que l’on puisse tous les appeler « Pakistanais » sans distinction aucune. 
Voilà le but ultime – et la première étape – pour mettre fin à ce long conflit interminable pour sauver le Pakistan. 
C’est une idée nationale pour laquelle le combat en vaut la peine – et les intellectuels pakistanais, l’élite et la jeunesse doivent se battre sur le front. 
Il semblerait que l’ombre du croissant ne cesse de peser sur l’ensemble du Pakistan. 
Ses tragédies et défaites sont le résultat de ce qui se passe au nom de Dieu et non au nom de Jinnah. 
Pour sauver le Pakistan, ses habitants doivent rénover l’esprit suranné de leur père fondateur tout en se demandant ce que leur pays signifie vraiment pour eux. 

Quel type de récession américaine ? 
Il s’agit donc de savoir si celle-ci sera de courte durée et superficielle, ou longue et profonde. La question importe pour les Etats-Unis autant que pour le reste du monde. 
La réponse dépend du type de la récession américaine.Si elle est courte et superficielle, une croissance suffisante partout ailleurs limitera les dégâts à un léger ralentissement mondial. 
Mais si elle est longue et profonde, elle risque d’avoir pour conséquences une récession totale dans plusieurs pays (Royaume-Uni, Espagne, Irlande, Italie et Japon) et même des crises financières dans les économies de marché émergentes. 
En principe, la récession américaine pourrait être en forme de « V », de « U », de « W » ou de « L ». 
Lequel de ces scénarios est le plus probable ? 
Le consensus actuel veut que la récession sera en « V » – courte et superficielle –, comme celles de 1990/1991 et de 2001 qui ont duré chacune huit mois. 
La plupart des analystes prévoient une baisse du PIB au premier semestre et une hausse au deuxième semestre 2008. 
Pour ma part, je prédis une récession plus longue et profonde, d’au moins douze mois à éventuellement dix-huit mois – soit l’une des plus graves récessions du pays depuis des décennies – car la macroéconomie et les conditions financières actuelles sont loin d’être au beau fixe. 
Premièrement, les Etats-Unis traversent la récession immobilière la plus sévère depuis la Grande dépression et ne sont pas prêts de sortir de cette situation. 
La construction de nouveaux logements a baissé d’environ 50 % et les ventes immobilières de plus de 60 %, ce qui entraîne un surplus d’offre, donc un effondrement des prix – 10 % jusqu’à présent et probablement 10 % de plus cette année et en 2009. 
2,2 trillions de dollars de richesses ont déjà été liquidés. Environ huit millions de foyers sont en « negative équity » : la valeur de leur maison est inférieur à celle de l’emprunt contracté pour la payer. 
D’ici 2010, la chute des prix immobiliers atteindra près de 30 %, avec 6,6 trillions de valeurs nettes d’hypothèque anéanties et 21 millions foyers – 40 % des 51 millions ayant un emprunt – en negative equity. 
Si les propriétaires quittent leurs maisons, les pertes de crédit pourraient atteindre un trillion de dollars ou plus, balayer la majeure partie du capital du système financier américain et provoquer une crise bancaire systémique. 
Deuxièmement, les faibles dépenses de capital dans le secteur privé en 2001 (représentant 10 % du PIB) sont à l’origine de la récession. 
Aujourd’hui, c’est la consommation des ménages (70 % du PIB) qui bat de l’aile. 
Les consommateurs américains sont fatigués de faire des achats, sans épargne, surendettés (136 % des revenus en moyenne) et secoués par maints chocs négatifs. 
Troisièmement, les Etats-Unis traversent leur plus grave crise financière depuis la Grande dépression. 
Après les crédits hypothécaires à risque (sub-primes), les pertes financières se propagent aux crédits moins risqués (near-primes), aux crédits sûrs (prime mortgages), ainsi qu’à l’immobilier commercial et aux crédits à la consommation non garantis (cartes de crédit, prêts automobile, prêts étudiants). 
Le total des pertes – composé probablement d’un trillion de dollars en emprunts et produits de titrisation – pourrait s’élever à 1,7 trillions de dollars. 
La note étant très élevée, les Etats-Unis pourraient se trouver face à une récession en forme de « W ». La grande question est de savoir si le dégrèvement accordé aux foyers américains mi 2008 sera dépensé – et conduira à une croissance positive de trois-quarts – ou épargné. 
Les budgets des foyers américains sont tellement serrés qu’une bonne partie du dégrèvement servira probablement à remettre à flot les comptes cartes de crédit (ou d’autres crédit à la consommation non garantis) ou à retarder la délinquance hypothécaire. 
Heureusement, une période rappelant le « L » de la stagnation économique prolongée – comme au Japon dans les années 90 – est improbable. 
Le Japon a attendu près de deux ans après que la flambée de ses actifs s’est éteinte pour soulager la politique monétaire et donner une impulsion fiscale, alors qu’aux Etats-Unis, les deux étapes se sont produites plus tôt. 
De plus, tandis que le Japon a repoussé durant des années la restructuration des secteurs d’affaire et bancaire, aux Etats-Unis, les mesures privées et surtout publiques en vue de restructurer les éléments d’actifs et les entreprises seront renforcées et plus agressives. 
Pourtant, en raison d’une grave crise financière, de la baisse des prix immobiliers et d’une crise du crédit, les Etats-Unis font face à la plus longue et la plus profonde des dernières décennies, anéantissant tout espoir d’atterrissage en douceur pour le reste du monde. Si une récession mondiale peut être évitée, ce ne sera pas le cas d’un ralentissement marqué de la croissance. 
Nombre d’économies européennes ralentissent déjà, certaines entrant même en récession. 
La Chine et l’Asie sont particulièrement vulnérables, compte tenu de leurs liens commerciaux avec les Etats‑Unis. 
Les marchés émergents souffriront lorsque la récession américaine et le ralentissement mondial ébranleront les prix des matières premières. 


La poudrière du Sinaï 
TEL AVIV– La crise de la péninsule du Sinaï semble avoir été éclipsée par le drame survenu dimanche au Caire. Mais le coup d’État civil du président égyptien Mohamed Morsi, par lequel celui-ci a destitué le général Mohamed Hussein Tantawi, chef du commandement suprême de l’armée, ne diminue en rien l’ampleur des tensions dans la région. 
Plus tôt dans le mois, des terroristes djihadistes avaient tendu une embuscade à une base militaire égyptienne du Sinaï, ôtant la vie à 16 soldats égyptiens. 
Ils ont ensuite détourné deux véhicules blindés de transport pour foncer vers la frontière israélienne. 
L’un des véhicules n’est pas parvenu à forcer le barrage ; le second a réussi à pénétrer en territoire israélien, avant d’être stoppé par les Forces de Défense d’Israël (FDI). 
En réponse, l’armée et les forces de sécurité égyptiennes ont lancé une offensive contre des militants bédouins dans le Sinaï tandis que Morsi a contraint le directeur du service des Renseignements généraux à démissionner, et destitué le gouverneur du Sinaï Nord. 
Ces épisodes mettent en lumière la complexité d’un paysage géopolitique moyen-oriental changeant, la fragilité de l’ordre politique égyptien post-Moubarak, ainsi que la nature explosive d’un Sinaï qui, bien que peu peuplé, concentre les frontières de l’Égypte avec Israël et l’enclave palestinienne de Gaza. 
En effet, depuis l’élection d’Hosni Moubarak l’an dernier, la sécurité dans le Sinaï s’est détériorée, et la région est devenue un terrain fertile pour l’extrémisme islamique. 
Le traité de paix israélo-égyptien de 1979 avait exigé la démilitarisation massive d’un Sinaï dont il avait été décidé qu’il constituerait une zone tampon entre les deux anciens ennemis. 
Le tourisme et les pipelines de gaz naturel reliant les deux pays ont jusqu’à présent fait bénéficier les Bédouins locaux de ressources économiques. 
Cependant, le contrôle du gouvernement sur les Bédouins s’est affaibli avec l’effondrement du régime de Moubarak. 
Les militants palestiniens de Gaza – zone de conflit intense entre Israéliens et Palestiniens depuis sa prise de contrôle par le Hamas en 2007 – et les terroristes djihadistes affiliés à Al-Qaïda ainsi qu’au réseau élargi du « jihad mondial » ont pénétré le Sinaï, en exploitant la négligence du gouvernement à l’égard de cette région, et en attisant le sentiment d’abandon civique de la population locale. 
Les Israéliens se plaignaient auparavant d’une « paix froide » avec Moubarak, mais appréciaient le fait que celui-ci respectait les dispositions fondamentales du traité. 
Aujourd’hui, le comportement de ses successeurs militaires et Frères musulmans fait renaître un certain nombre de défis en matière de sécurité, et soulève de nouveau plusieurs questions difficiles au sujet de l’avenir de la région. 
En août 2011 par exemple, un groupe djihadiste issu de Gaza prenait le contrôle d’un avant-poste égyptien situé sur la frontière israélienne et tuait huit civiles israéliens. 
Leur objectif consistant à nuire encore davantage à la relation israélo-égyptienne, déjà plus fragile que jamais, semble avoir été atteint : les FDI ont en effet tué accidentellement plusieurs soldats égyptiens lors de l’incident. 
L’incapacité qui a suivi, de la part des forces de sécurité égyptiennes, à empêcher les manifestants d’attaquer l’ambassade israélienne au Caire a amené la situation au bord de la catastrophe. 
L’incertitude et le désordre minant l’Égypte depuis 18 mois alimentent une anarchie croissante dans le Sinaï. 
Le mois dernier, un pipeline acheminant du gaz naturel égyptien vers Israël et la Jordanie, a fait l’objet d’une attaque – la 15e du genre depuis le renversement du régime de Moubarak – et demeure hors service depuis lors. 
La région voit intervenir quatre acteurs principaux : Israël, l’Égypte, le Hamas, et les djihadistes du Sinaï. 
Israël aspire par-dessus tout à la paix et à la stabilité. 
À cette fin, les dirigeants israéliens souhaiteraient voir rétablie l’autorité du gouvernement égyptien dans le Sinaï, et, en dépit des dispositions du traité de paix, ont accepté les demandes de l’Égypte pour l’accroissement de sa présence militaire dans la région. 
Par ailleurs, Israël a perdu presque tout espoir de recevoir la fourniture convenue de gaz en provenance de l’Égypte, et n’a cependant pas fait pression en faveur de sa demande de voir l’Égypte bloquer le passage d’armes sophistiquées vers Gaza. 
Israël est déterminé à s’abstenir de toute action à l’encontre de groupes et infrastructures terroristes sur le territoire égyptien. Et compte tenu des liens étroits qui unissent le Hamas aux Frères musulmans d’Égypte, dont le parti politique a appuyé Morsi dans sa course réussie à l’élection présidentielle, Israël restreint ses représailles contre les attaques terroristes et les tirs de roquette en provenance de Gaza. 
Le gouvernement divisé d’Égypte n’a en revanche pas mené de politique cohérente équivalente. 
Les relations auprès d’Israël sont gérées par le ministre de la Défense, qui est aujourd’hui le lieutenant-général Abdul Fattah al-Sisi, et les responsables militaires de la sécurité, dont les dirigeants sont déterminés à maintenir des relations de paix avec Israël ainsi qu’à assurer la souveraineté égyptienne au Sinaï. 
À leurs yeux, les anarchistes bédouins, les djihadistes du Sinaï, le Hamas et un certain nombre d’autres groupes issus de Gaza menacent la sécurité nationale de l’Égypte. Pourtant, leur volonté et leur capacité à traduire cette conception en actes et en mesures politiques semblent limitées. 
Pendant ce temps, Morsi et les Frères musulmans jouent un double jeu. 
Alors que Morsi a dénoncé les violences récentes (notamment le meurtre délibéré de policiers égyptiens) et émis des menaces implicites contre le Hamas, les Frères musulmans ont publié une déclaration accusant le Mossad israélien d’avoir perpétré l’attaque – une accusation réitérée par le Premier ministre du Hamas à Gaza, Ismael Haniyeh. 
En réalité, le Hamas joue lui aussi un double jeu. 
Ayant perdu le soutien syrien, il espère que les Frères musulmans d’Égypte apporteront un soutien politique et logistique à son mouvement affilié. 
Il permet pourtant aux radicaux palestiniens et aux groupes djihadistes de Gaza de mener des opérations dans le Sinaï. 
Les djihadistes du Sinaï, qui constituent le quatrième acteur, se compose principalement de Bédouins, dont les origines distinctes et la marginalisation de longue date les ont conduits à s’identifier à un certain nombre de groupes islamistes radicaux (bien souvent tout en exerçant une profession dans la Péninsule arabique). 
Bien que l’objectif principal de ce groupe consiste à saper les relations israélo-égyptiennes, il n’hésite pas à opérer directement à l’encontre de l’État égyptien. 
Compte tenu de leur emplacement stratégique, les djihadistes du Sinaï pourraient aisément être utilisés par de plus larges réseaux terroristes pour la conduite d’attaques menées contre des zones d’importance stratégique vitale, telles que le canal de Suez. 
Le gouvernement égyptien a été humilié par une récente provocation terroriste qui l’a rendu furieux. Mais il est encore trop tôt pour répondre à la question de savoir si les actions de sécurité qu’ils mène au Sinaï ne constituent qu’une opération unique, destinée à apaiser des citoyens en colère, ou le commencement d’efforts intenses de résolution des problèmes interconnectés dans le Sinaï et à Gaza. 
Il est également trop tôt pour répondre à la question de savoir si les décisions de remaniement prises par Morsi au Caire sont liées aux – ou ont été accélérées par les – événements du Sinaï. Mais le potentiel explosif du Sinaï a clairement été aggravé par la prise de pouvoir des Frères musulmans. 
La tendance de longue date d’Israël et de l’Égypte à communiquer par voie d’armées interposées n’existe plus. Reste à savoir si ce moyen de communication sera ou non remplacé par un autre. 
Le Hamas et les Bédouins du Sinaï ont très probablement gagné en confiance au travers des récents événements du Caire. Mais tandis que la politique intérieure de l’Égypte suit son cours, Israël, qui depuis janvier 2011 avance à pas feutrés dans sa relation avec l’Égypte et le Sinaï, va devoir faire preuve d’encore plus de délicatesse dans les jours à venir. 




Crise financière : le cycle des soixante ans 
La crise financière actuelle, provoquée par l’éclatement de la bulle de l’immobilier aux Etats-Unis, marque la fin d’une époque d’expansion du crédit basée sur le dollar comme monnaie de réserve internationale. 
Cette tempête financière est bien plus importante qu’aucune autre depuis la Seconde guerre mondiale. 
Pour comprendre ce qui se passe, il nous faut un nouveau paradigme, qui est contenu dans la théorie de la réflexivité que j’ai exposée dans mon livre « L’alchimie de la finance » il y a 20 ans. 
Cette théorie démontre que les marchés financiers ne tendent pas à l’équilibre. 
Une perception biaisée et de fausses idées de la part des acteurs boursiers entraînent une incertitude et une imprévisibilité non seulement des cours des marchés, mais également des fondamentaux que ces cours sont censés représenter. 
Sans intervention, les marchés ont tendance à osciller entre des extrêmes d’euphorie et de désespoir. 
Mais justement du fait de leur instabilité intrinsèque, les marchés financiers sont contrôlés, par des autorités chargées de placer des limites à ces extrêmes. 
Mais ces autorités sont elles-mêmes humaines et donc également sujettes à des perceptions biaisées et à des idées fausses. 
Et l’interaction entre les marchés financiers et les autorités de régulation financière est elle aussi réflexive. 
Les cycles d’expansion et de récession s’articulent en général autour du crédit, et comprennent toujours un biais ou une idée fausse – le plus souvent incarné par l’incapacité à percevoir une connexion réflexive et circulaire entre le crédit et la valeur du nantissement. 
La récente expansion du marché immobilier américain en est un exemple type. 
Mais la super expansion des soixante dernières années est un cas plus compliqué. 
Chaque fois que l’expansion du crédit a été menacée, les autorités financières sont intervenues, en injectant des liquidités et en stimulant l’économie par divers moyens. 
Leurs interventions ont créé un système d’incitations asymétriques – aussi connu sous le terme d’aléa moral – qui a encouragé une expansion toujours plus grande du crédit. 
Ce système a connu un tel succès que les gens en sont venus à croire à ce que l’ancien président américain Ronald Reagan appelait « la magie du marché » et ce que personnellement j’appelle l’intégrisme du marché. 
Les intégristes pensent que les marchés boursiers tendent à l’équilibre et que le bien commun n’est jamais mieux servi qu’en laissant chacun veiller à son propre intérêt. 
Ceci est à l’évidence une idée fausse, parce que c’est bien l’intervention des autorités qui a empêché l’effondrement des marchés et non les marchés eux-mêmes. 
L’intégrisme du marché s’est néanmoins imposé comme l’idéologie dominante dans les années 1980, lorsque les places financières ont commencé à se mondialiser et que les Etats-Unis ont commencé à accuser un déficit de leur compte courant. 
Depuis 1980, les réglementations ont été progressivement assouplies au point d’avoir pratiquement disparu. 
La mondialisation a permis aux Etats-Unis d’aspirer l’épargne du reste du monde et de consommer plus qu’ils ne produisent, avec un déficit du compte courant atteignant 6,2 pour cent du PIB en 2006. 
Les marchés boursiers ont encouragé les consommateurs à emprunter en leur présentant des instruments toujours plus sophistiquées et des clauses toujours plus avantageuses. 
Les autorités se sont faites les complices de ce processus en intervenant chaque fois que le système financier global était menacé. 
La super expansion a échappé à tout contrôle lorsque les nouveaux produits sont devenus tellement compliqués que les autorités n’étaient plus en mesure de calculer les risques encourus et qu’elles ont commencé à s’en remettre aux méthodes de gestion du risque des banques elles-mêmes. 
Parallèlement, les agences de notation se sont aussi fiées aux informations fournies par les concepteurs des produits financiers. 
Il s’agit là d’une choquante abdication de responsabilité. 
Tout ce qui pouvait mal aller est mal allé. 
Ce qui a débuté avec la crise des « subprimes » s’est étendu à tous les titres adossés à des créances obligataires, a mis en péril les assurances municipales et de prêt hypothécaire et les compagnies de réassurance, et a menacé de faire effondrer tout le marché des CDS, évalué à plusieurs milliers de milliards de dollars. 
Les engagements des banques d’investissement dans les acquisitions par emprunt se sont transformés en passif. 
Les fonds spéculatifs neutres au marché se sont révélés n’être pas neutres du tout et ont dû être liquidés. 
Le marché des effets de commerce adossés aux actifs s’est trouvé paralysé et les instruments spéciaux d’investissement établis par les banques pour faire disparaître les prêts hypothécaires de leurs bilans ne trouvent plus de financement extérieur. 
Le coup final a été porté lorsque les prêts interbancaires, au cœur du système financier, se sont interrompus parce que les banques ont dû revoir la gestion de leurs ressources et ont dû renoncer à faire confiance à leurs homologues. 
Les banques centrales ont été amenées à injecter des quantités sans précédent de liquidités et à faire crédit à un nombre sans précédent d’institutions sur tout un éventail d’actions et d’obligations. 
Toutes ces interactions ont fait de cette crise la plus grave depuis la Seconde guerre mondiale. 
Cette période d’expansion du crédit doit à présent être suivie d’une période de contraction, parce que certains des nouveaux instruments et pratiques de crédit sont douteux et intenables. 
De plus, la capacité des autorités financières américaines à stimuler l’économie est entravée par la réticence des autres pays à accumuler encore plus de dollars comme monnaie de réserve. 
Jusqu’à récemment, les investisseurs espéraient que la Réserve fédérale américaine (la Fed) ferait ce qu’il fallait pour éviter une récession, parce que c’est ce qu’elle a toujours fait. 
Aujourd’hui, ils doivent admettre que la Fed n’est peut-être plus en mesure d’agir. 
Avec des prix stables du pétrole, des produits alimentaires et des autres matières premières, et une devise chinoise qui s’apprécie un peu plus vite, la Fed doit maintenant se préoccuper de l’inflation. 
Si les taux d’intérêt sont abaissés au-delà d’un certain point, le dollar subira à nouveau des pressions et les obligations à long terme auront en fait un meilleur rendement. 
Il est impossible de définir ce point, mais une fois atteint, la Fed n’aura plus aucun moyen à sa disposition pour stimuler l’économie. 
Bien qu’une récession du monde industrialisé soit aujourd’hui plus ou moins inévitable, la Chine, l’Inde et certains pays producteurs de pétrole font l’expérience d’une très forte tendance contraire. 
Il est donc probable que la crise financière actuelle provoque, au lieu d’une récession globale, un réajustement radical de l’économie mondiale, avec un déclin relatif des Etats-Unis et l’émergence de la Chine et d’autres pays en développement. 
Le risque persiste toutefois que les tensions politiques engendrées par la crise, dont le protectionnisme américain, bouleverse l’économie globale et plonge le monde dans une récession – ou pire. 

Le déficit des compétences 
BRUXELLES – Deux ans après la crise de nerfs de l’économie mondiale suite à la faillite de Lehman Brothers, les marchés financiers mondiaux demeurent instables et la reprise, si dynamique en 2009, semble piétiner. 
Le ralentissement a, de manière prévisible, généré des appels à plus de relance monétaire et budgétaire. 
L’argument est simple : seule une dose massive de dépenses publiques et un soutien conséquent de la banque centrale au système financier ont permis d’éviter un glissement vers une deuxième Grande Dépression ; une dose supplémentaire du même remède est donc aujourd’hui nécessaire pour éviter un retour en récession. 
Cet argument semble particulièrement soutenu aux Etats-Unis qui, durant les longues années d’essor économique, se sont habitués à des taux de chômage aux alentours de 5% et à une croissance stable de la consommation. 
Mais, en évaluant les perspectives économiques américaines, il ne faudrait pas chercher à comparer les faibles taux de croissance trimestriels (les chiffres pour la période d’avril à juin sont particulièrement décevants) et le taux de chômage actuel de près de 10% avec la période d’essor dorée. 
Une vision à plus long terme est nécessaire parce que les Etats-Unis se retrouvent face à un défi de rajustement structurel qui s’accompagnera d’un taux de chômage élevé. 
Comme en Europe du sud, l’économie américaine doit s’écarter du modèle de croissance tirée par la consommation et l’immobilier qui a prévalu dans la dernière décennie. 
Le président Barack Obama a résumé ce défi en fixant l’objectif d’un doublement des exportations américaines pour la prochaine décennie. 
Mais cela est plus facile à dire qu’à faire. 
Ce glissement structurel vers les exportations sera difficile et demandera du temps parce que les biens de haute technologie que les Etats-Unis devraient exporter requièrent une main d’ouvre qualifiée, laquelle a été largement perdue et ne peut être recrée en une nuit. 
Dans les dix années qui ont précédé la bulle de 2007, environ quatre millions d’emplois ont été perdu dans le secteur manufacturier américain, dont la proportion dans le marché global du travail a chuté de 17% à 12%. 
Le chômage était resté modéré parce que l’essor économique intérieur avait créé suffisamment d’emplois dans le secteur tertiaire et celui du bâtiment. 
Il semble impossible d’inverser cette tendance rapidement. 
La plupart des ouvriers du bâtiment sont plutôt peu qualifiés et ne peuvent donc pas être déployés dans le secteur manufacturier moderne de haute technologie. 
La même chose s’applique aux agents immobiliers, aux travailleurs sociaux et aux gestionnaires de comptes de carte de crédit. 
Pendant les années de bulles, la situation était exactement contraire : la plupart des employés rendus disponibles par un secteur manufacturier rapidement rétréci pouvait aisément être redéployés dans le bâtiment et le social, secteurs qui n’exigent pas de compétences élevées (de même que le secteur de l’immobilier qui ne requiert pas non plus de compétences particulièrement spécialisées.) 
Le point essentiel n’est pas que les emplois manufacturiers sont, en quelque, sorte meilleurs mais plutôt qu’il nous faut nous pencher sur l’asymétrie du processus de rajustement structurel. 
Il est relativement facile de gérer un changement structurel du secteur manufacturier lors d’un boum de l’immobilier, mais il bien plus difficile de rétablir la compétitivité du secteur manufacturier une fois qu’elle a été perdue. 
Les économies post-bulles sont donc confrontées à un décalage fondamental entre les compétences disponibles dans la main d’ouvre existante et les impératifs d’un secteur manufacturier moderne tourné vers l’exportation. 
Malheureusement, la politique économique ne peut pas grand chose pour relancer de manière dynamique les exportations à court terme, excepté alléger le poids social. 
La flexibilité du marché du travail est toujours considérée comme une panacée, mais même à son maximum, elle ne peut transformer des agents immobiliers ou des ouvriers du bâtiment en spécialistes de fabrication compétents. 
L’expérience montre aussi que les programmes de reconversion professionnelle n’ont que des succès limités. 
Ironiquement, l’Allemagne pourrait apporter le modèle le plus utile aux problèmes des décideurs américains. 
L’Allemagne a connu un essor de la consommation et du bâtiment après l’unification, avec le plein emploi et un déficit courant. 
Après le pic de l’essor en 1995, un million d’ouvriers du bâtiment furent licenciés et ne purent retrouver du travail ailleurs. 
L’économie allemande a donc traversé une décennie de chômage élevé et de croissante lente. 
Les exportations ne constituaient pas à l’origine la solution à la reprise parce que le Mark allemand était surévalué, et une partie de la capacité manufacturière avait été perdue lors du boum de la réunification. 
« La compétitivité internationale » devint le mantra des décideurs économiques allemands. 
Mais il aura tout de même fallu plus de dix ans à l’Allemagne pour devenir la locomotive exportatrice qu’elle est aujourd’hui. 
Il est peu probable que le processus de rajustement soit plus rapide aux Etats-Unis, où la base manufacturière a diminué plus fortement. 
De plus, avec l’introduction de l’euro, l’Allemagne a eu l’avantage de fixer sa monnaie en Europe du sud qui connaissait une période d’essor de l’immobilier encore plus intense qu’aux Etats-Unis, rapportant ainsi aux exportateurs allemands des marchés croissants, et peu de concurrence. 
Le dollar américain, par contre, est lié au renminbi, dont l’émetteur, la Chine, est le plus gros exportateur mondial et dont la croissance est aussi la plus rapide. 
Combien de temps prendra ce rajustement pour les Etats-Unis ? 
Depuis le pic de la bulle, l’économie américaine n’a même pas pris la bonne direction. 
La contraction de la production manufacturière et de l’emploi s’est d’ailleurs accélérée – et plus rapidement que celle de la production et de l’emploi des secteurs dont dépend l’économie pour une grande part de sa croissance : les services à la personne, comme la santé, la finance, l’assurance et l’immobilier (secteur responsable de la crise.) 
Aussi longtemps que cette tendance se maintiendra, seules des doses élevées et continues d’expansion monétaire et budgétaire permettront de soutenir la demande intérieure. 
Et, compte tenu du fait que de nombreux biens ne sont plus produits aux Etats-Unis, les mesures de relance pourraient entrainer plus d’importations et saper plus encore la balance commerciale. 
Une reprise autonome est bien sûr possible mais elle présuppose un rajustement structurel massif pour restaurer la compétitivité américaine sur les marchés internationaux. 

Ethos esclavagiste et économie africaine 
DAKAR – La tendance à la baisse du prix des ressources naturelles, cause de déficits chroniques en Afrique dans le passé, s’est inversée. 
Alimentée par une forte demande asiatique pour les matières premières africaines, la consommation est à la hausse sur tout le continent. 
Cette configuration nouvelle devrait marquer pour la plupart de ses habitants une rupture décisive avec la pauvreté endémique. 
Enfin, seulement si les leaders africains changent leurs mours. 
On estime que l’Afrique détient 10 % des réserves de pétrole mondiales et un tiers des réserves de cobalt et de métaux communs. 
A elle seule, l’Afrique du Sud possède 40 % de l’or mondial, dont la valeur est montée en flèche depuis le début de la grande crise financière. 
C’est à peine si le potentiel agricole de l’Afrique a été touché. 
Sur le long terme, la demande pour les matières premières, le terrain et la main d’ouvre ne devrait pas diminuer. 
La Chine, dont les relations commerciales avec l’Afrique ont quintuplé depuis 2003, a joué un grand rôle dans ce revirement qui a fini par inciter les investisseurs du monde entier, notamment Européens et Américains, à repenser leur manière d’investir en Afrique. 
Au bout du compte, plusieurs milliards de dollars sont régulièrement investis dans la région. 
C’est pourquoi le FMI prévoit une croissance de 4,7 % du PIB en Afrique sub-saharienne cette année, allant jusqu’à approcher les 6 % en 2011. 
Le commerce africain prend donc une nouvelle tournure. Bien malheureusement sa composition (export de matières premières et import de produits manufacturés) ne change pas. 
Depuis la fin de l’ère coloniale (une cinquantaine d’années environ selon les pays), l’Afrique sub-saharienne a connu de nombreuses renaissances illusoires. 
On se souvient des années 1960 et de la « croissance prolongée » de l’économie dans le monde lui donnant l’occasion d’épargner et d’investir dans les industries à valeur ajoutée pour augmenter la productivité. 
L’Afrique n’a pas saisi cette chance, elle a préféré la gaspiller en achetant des biens étrangers. 
Ce schéma comportemental est conforme à certaines actions, parmi les plus affreuses, de l’élite africaine. 
En effet, il y a des centaines d’années, de nombreux rois ont traité avec les puissances impériales occidentales en puissance, mettant fin à la croissance de l’industrie indigène de l’Afrique pré-coloniale. 
Au lieu de faire en sorte que le peuple fabrique ses propres biens, ces dirigeants ont choisi de les faire venir d’Europe en échange de leurs sujets (ou des sujets des royaumes voisins) qu’ils ont exportés comme esclaves. 
A l’époque, les biens importés se composaient essentiellement de perles, d’alcool et surtout d’armes, qui permettaient à ces dirigeants d’infliger une violence extrême à la population. 
Aucun doute que ce système était bénéfique aux partenaires de l’Afrique. Mais il n’aurait pu exister sans la participation active et volontaire de l’élite africaine. 
Lorsque l’esclavage a été aboli dans le courant du dix-neuvième siècle, les modalités du partenariat entre les dirigeants africains et les colons occidentaux ont changé. On ne négociait plus des esclaves mais des matières premières. 
Après l’indépendance au début des années 1960, durant la Guerre Froide, plusieurs chefs africains ont dressé l’Occident contre le bloc soviétique pour pouvoir maintenir leurs tarifs prédateurs. 
Aujourd’hui, ils poursuivent le même objectif avec l’aide de la Chine notamment, mais aussi de l’Iran et du Venezuela, et de temps à autre de l’Inde et du Brésil. 
Les réseaux haut placés continuent de fomenter avec les étrangers intéressés pour cannibaliser l’économie et s’accaparer les avantages du pouvoir : des nuées de voitures de luxe, des jets privés, des comptes en banque dans des paradis fiscaux, des biens immobiliers à l’étranger, des biens de consommation, des armes, etc. Leur mépris du produit local va jusqu’à la santé et l’éducation : plutôt que d’investir dans ces secteurs vitaux, les dirigeants africains ont recours au système privé étranger pour soigner leur famille et éduquer leurs enfants. 
Cette habitude d’exploiter à l’envi les ressources humaines et naturelles de l’Afrique – non pas par des tentatives entrepreneuriales ou la création de richesse mais par le biais d’une politique d’éviction – est bien ancrée. 
En effet, le peu de syndicalistes, d’intellectuels et autres qui s’opposent à ces régimes ne cherchent en général pas à modifier le fonctionnement de l’état mais plutôt à s’assurer, selon eux, qu’ils auront leur part de gâteau. 
L’on s’attend donc à ce que les organisations non gouvernementales locales et internationales comblent les lacunes. 
Que nenni. 
Si quelques ONG ont accompli des prouesses en aidant à éradiquer certains maux de l’Afrique, elles sont pour la plupart perçues comme la « cinquième colonne » de l’Occident ou un refuge pour les membres non alignés de l’élite qui font de la pauvreté si répandue une source de lucre. 
D’après les chiffres publiés dans le Financial Times le 1er juin sur le cumul de la fuite des capitaux, l’Afrique a été spoliée d’au moins 854 milliards de dollars (soit 702,6 milliards d’euros) depuis 1970. 
Pourtant, ce chiffre n’est rien comparé au fait d’être considéré comme « les plus miséreux au monde » par l’ensemble de la planète. 
Abstraction faite des régions ravagées par la guerre, l’Afrique est le seul continent dont les habitants – quelque 60 % de la population – sont prêts à braver tous les dangers pour s’enfuir. 
Image triste et douloureuse à admettre : si de galères venaient à appareiller au large de l’Afrique, les futurs déportés s’y rueraient de leur plein gré. 
A l’aube du millénaire, des chefs spirituels africains se sont réunis sur l’île sénégalaise de Gorée pour presser les Africains de réfléchir à la part de responsabilité qu’ils ont dans la traite des esclaves. 
Leur appel était vain tant le climat général à ce sujet est baigné d’abnégation et de sacrifice. 
Les historiens et les autres qui s’aventurent à rompre le silence sont accusés de trahir la cause noire. 
Il faut pourtant regarder la vérité en face. 
L’Afrique traverse une crise de leadership et de gouvernance à cause d’un éthos dysfonctionnel. 
Pour surmonter cette crise, les Africains ne couperont pas au débat concernant la complicité des élites dans la généralisation de la pauvreté sur leur continent. 



Les Dimensions sociales de la mondialisation 
La guerre contre le terrorisme et contre l'Irak a dÃ©tournÃ© une grande partie de l'attention de la communautÃ© internationale de la question de la gestion de la mondialisation pour qu'elle profite Ã tous. 
Un nouveau rapport, rendu public par le Bureau international du travail sur les dimensions sociales de la mondialisation, nous rappelle combien le gouvernement Bush diverge avec le consensus international. 
Le BIT est une organisation tripartite composÃ©e de reprÃ©sentants du monde du travail, du monde politique et du monde des affaires. 
La Commission, dont je fais partie, est prÃ©sidÃ©e par les prÃ©sidents en exercice de la Finlande et de la Tanzanie et se compose de 24 personnalitÃ©s toutes issues de diffÃ©rentes nationalitÃ©s, de diffÃ©rents groupes d'intÃ©rÃªt et d'horizons intellectuels diffÃ©rents, des membres aussi diffÃ©rents que le prÃ©sident du conseil d'administration de Toshiba ou le prÃ©sident de l'AFL-CIO. 
Et pourtant, ce groupe trÃ¨s hÃ©tÃ©rogÃ¨ne s'est montrÃ© capable de cristalliser le consensus mondial Ã©mergeant sur la mondialisation, qui, malgrÃ© son potentiel positif, n'a non seulement pas rÃ©pondu Ã ce potentiel mais a Ã©galement contribuÃ© Ã la dÃ©tresse sociale. 
Les dÃ©gÃ¢ts viennent de la gestion de la mondialisation, en partie au niveau national, mais surtout au niveau de la communautÃ© internationale, et de ses institutions : la Banque mondiale, l'Organisation mondiale du commerce et le FMI, qui sont toutes responsables de l'Ã©tablissement des " rÃ¨gles du jeu ". 
La Commission est mÃªme parvenue Ã un consensus sur le nombre de mesures concrÃ¨tes Ã prendre pour donner " visage humain " Ã la mondialisation - ou du mois attÃ©nuer certains de ses pires effets. 
Le fossÃ© entre le consensus Ã©mergeant sur la mondialisation, que ce rapport reflÃ¨te, et la politique Ã©conomique internationale du gouvernementÂ Bush explique l'hostilitÃ© si rÃ©pandue de nos jours envers le gouvernement amÃ©ricain. 
Examinons les deux questions qui firent rÃ©cemment l'objet d'accords commerciaux bilatÃ©raux nÃ©gociÃ©s avec agressivitÃ© par le gouvernement Bush. 
Les crises de l'Asie de l'Est et les rÃ©centes rÃ©cessions en AmÃ©rique latine montrent qu'une libÃ©ralisation des marchÃ©s des capitaux prÃ©maturÃ©e peut avoir pour consÃ©quence la dÃ©stabilisation complÃ¨te du systÃ¨me financier, l'augmentation de la pauvretÃ© et la destruction de la classe moyenne. 
MÃªme le FMI reconnaÃ®t aujourd'hui que l'ouverture des flux de capitaux n'a apportÃ© ni croissance ni stabilitÃ© Ã de nombreux pays en voie de dÃ©veloppement. 
Pourtant, qu'il soit motivÃ© par une idÃ©ologie Ã©troite ou la pression des groupes d'intÃ©rÃªt, le gouvernement Bush exige toujours aujourd'hui le maintien de cette forme extrÃªme de libÃ©ralisation dans ses accords de commerce bilatÃ©raux. 
La deuxiÃ¨me question concerne les clauses sur la propriÃ©tÃ© intellectuelle des nÃ©gociations commerciales de l'Uruguay Round (TRIPs), imposÃ©es par les industries pharmaceutiques et du divertissement amÃ©ricaines. 
Ces clauses n'autorisent aucun pays Ã produire des mÃ©dicaments gÃ©nÃ©riques, ce qui rend inabordables certains mÃ©dicaments essentiels pour les pays en voie de dÃ©veloppement. 
EmportÃ©s par leurs craintes au sujet du Sida, les militants du monde entier exigÃ¨rent que quelque chose soit fait. 
Juste avant l'ouverture des nÃ©gociations de Cancun l'an dernier, les Ãtats-Unis firent certaines concessions pour que la question ne soit plus une gÃªne. 
Dans leurs accords commerciaux bilatÃ©raux, cependant, les Ãtats-Unis exigent toujours ce qui commence Ã Ãªtre connu sous le nom de " TRIPs + ",Â des mesures qui vont encore plus loin dans la dÃ©finition de la propriÃ©tÃ© intellectuelle pour s'assurer que les pays n'aient le droit de produire des mÃ©dicaments gÃ©nÃ©riques bon marchÃ© pendant les Ã©pidÃ©mies ou d'autres situations d'urgence uniquement. 
Le consensus international, que le rapport de la Commission met en lumiÃ¨re, demande des exceptions supplÃ©mentaires de sorte que certains mÃ©dicaments, par exemple, soient mis Ã disposition dans tous les cas oÃ¹ ils pourraient sauver des vies. 
Pour ceux qui doivent faire face Ã une menace mortelle, ce qui compte, c'est l'accÃ¨s aux mÃ©dicaments qui leur sauveront la vie, que leur maladie mortelle fasse partie d'une Ã©pidÃ©mie ou pas. 
Les accords bilatÃ©raux forment la base de liens d'amitiÃ© privilÃ©giÃ©s entre pays. 
Mais l'intransigeance des Ãtats-Unis dans ce domaine soulÃ¨ve les protestations de pays, comme le Maroc par exemple, devant faire face Ã " la menace " que de tels accords reprÃ©sentent, ce qui jette les fondements d'un ressentiment Ã long terme. 
La Commission met en lumiÃ¨re d'autres questions qui n'ont pas suffisamment bÃ©nÃ©ficiÃ© de l'attention de la communautÃ© internationale, telles que les taxes Ã la concurrence entre pays en dÃ©veloppement, qui reportent le poids de la fiscalitÃ© des entreprises aux salariÃ©s. Dans d'autres domaines encore, le rapport de la Commission en appelle Ã des perspectives plus " Ã©quilibrÃ©es ". 
Pour les taux de change, par exemple, il penche plus vers des systÃ¨mes mixtes, contrairement aux croyances traditionnelles qui poussent un pays Ã choisir entre des extrÃªmes : un systÃ¨me totalement flexible et un taux de change fixe (comme celui qui contribua aux malheurs de l'Argentine). 
Comme le montre cet exemple, le rassemblement de diffÃ©rentes voix autour d'une table de discussion sur la mondialisation offre de nouvelles perspectives. 
Jusqu'Ã prÃ©sent, le souci principal des experts de la mondialisation reste une intervention Ã©conomique gouvernementale trop importante alors que la Commission craint, elle, le contraire justement. 
Elle dÃ©fend que l'Ãtat a un rÃ´le Ã jouer pour protÃ©ger les individus et la sociÃ©tÃ© de l'impact d'une Ã©volution Ã©conomique rapide. 
La gestion de la mondialisation cependant a Ã©rodÃ© la capacitÃ© des Ãtats Ã jouer leur propre rÃ´le Ã la racine de ce problÃ¨me, on retrouve le systÃ¨me politique mondial, si l'on peut l'appeler ainsi. 
Les acteurs principaux tels que le FMI et la Banque mondiale doivent s'ouvrir Ã la transparence et leurs structures de votes doivent Ãªtre modifiÃ©es pour reflÃ©ter la distribution actuelle du pouvoir Ã©conomique, contrairement Ã celui qui Ã©tait en vigueur en 1945, sans parler des principes dÃ©mocratiques de base. 
Quoi que l'on pense des nombreuses suggestions concrÃ¨tes avancÃ©es par la Commission, il n'en reste pas moins que nous avons besoin d'un dÃ©bat plus large sur la mondialisation, un dÃ©bat oÃ¹ plus de voix pourraient se faire entendre et qui se concentrerait plus sur les dimensions sociales de la mondialisation.Â C'est lÃ un message que le monde devrait prendre en compte, sinon le mÃ©contentement envers la mondialisation ne fera que grandir. 

Le pouvoir de l'ONU 
Staline déniait toute valeur à un pouvoir qui ne reposerait pas sur la force. "Combien le pape a-t-il de divisions ?", a-t-il demandé un jour. 
Aujourd'hui, beaucoup de soi-disant réalistes nient toute utilité à l'ONU qui serait impuissante et ils estiment qu'elle peut être ignorer. 
Ils se trompent. 
Le pouvoir est la capacité à influer autrui de manière à obtenir le résultat que l'on veut. 
Le pouvoir quand il est à l'état brut repose sur l'argent et la coercition (la carotte et le bâton), sinon il fonctionne à travers la séduction et la coopération. 
Sans force propre et avec un budget très limité, l'ONU ne dispose comme seule puissance militaire que de celle que veulent bien lui concéder ses Etats membres. 
L'ONU a été créée en 1945 pour être au service de ses Etats membres et l'article 2.7 de sa charte protège leur souveraineté. 
Après l'échec de la Ligue des Nations dans les années 1930, l'ONU a été conçue de telle sorte que les membres permanents du Conseil de sécurité agissent comme les gendarmes de la planète pour assurer la sécurité collective. 
Chaque fois que les grandes puissances ont été d'accord, l'ONU a pu disposer d'une puissance militaire importante, comme l'ont montré la guerre de Corée et la première guerre du Golfe. 
Mais ce sont des exceptions. 
Durant la Guerre froide, le Conseil était divisé. 
Ainsi qu'un expert l'a formulé, le veto des membres permanents sert de fusible : il vaut mieux que ce soit une lampe qui n'éclaire plus, plutôt que la maison qui brûle. 
Malgré ces limites, l'ONU dispose d'un pouvoir d'influence considérable qui tient à sa capacité à légitimer les actions d'un pays, notamment en ce qui concerne l'utilisation de la force. 
Si les peuples ne vivent pas seulement par les mots, ils ne vivent pas seulement par l'épée. 
Ainsi, l'ONU n'a pas pu empêcher l'invasion de l'Irak en 2003, mais l'absence de son imprimatur a coûté cher aux gouvernements américain et britannique. 
Des responsables américains ont essayé de nier toute légitimité à l'ONU et appelé en remplacement à une alliance des démocraties. 
Mais ils n'ont pas compris la situation : l'Irak a divisé les démocraties alliées et du fait de son caractère universel, l'ONU reste une source importante de légitimité aux yeux de la plus grande partie de la planète. 
C'est l'ONU elle-même qui a porté le plus atteinte à sa propre légitimité. 
Considérons à titre d'exemple la Commission des droits de l'homme de l'ONU établie ces dernières années par ses Etats membres répartis en différents blocs politiques. Elle n'est guère préoccupée de procédures objectives dans son domaine d'action. 
De même, l'inefficacité administrative a conduit à de piètres résultats lors d'actions très médiatisées comme le programme Pétrole contre nourriture en Irak. 
Le secrétaire général de l'ONU ne dispose pas de grands pouvoirs, mais certaines personnalités ont rempli leur mission avec efficacité, utilisant leur influence pour obtenir des moyens militaires de la part des Etats membres. 
Dag Hammarskjold a ainsi profité de la crise du canal de Suez déclenchée en 1956 lorsque la Grande-Bretagne et la France ont envahi l'Egypte pour obtenir des Etats membres la création de forces de maintien de la paix, une institution qui ne figure pas dans la charte originelle de l'ONU. 
Suite à l'incapacité de l'ONU d'empêcher le génocide au Rwanda et le nettoyage ethnique au Kosovo dans les années 1990, Kofi Annan et d'autres ont persuadé les gouvernements de reconnaître une nouvelle responsabilité, celle de protéger les populations menacées. 
Mais ces innovations ont leurs limites. 
Après la guerre Israël-Liban en 2006, les Etats membres se sont tournés une fois de plus vers les forces de maintien de la paix de l'ONU, comme ils l'ont fait dans le cas du Congo et du Darfour. 
Mais bien que plus de 100.000 hommes de différents pays participent actuellement à des missions de maintien de la paix de l'ONU, les Etats membres ne leur donne pas les moyens voulus en termes de budget, de formation et d'entraînement. 
Pire, ils retardent la mise en place d'une action internationale efficace, comme on l'a vu au Soudan. 
Il reste à voir si la Chine, craignant que ses accords pétroliers avec ce pays ne mettent en danger les Jeux olympiques de 2008, exercera davantage de pression. 
De la même manière, l'Assemblée générale a pu convenir que les Etats ont la "responsabilité de protéger", mais beaucoup de pays interprètent cela dans un sens très restrictif. 
Notamment, beaucoup de pays en développement restent jaloux de leur souveraineté et craignent que ce nouveau principe n'y porte atteinte. 
Ainsi, après la récente répression exercée par le gouvernement du Myanmar (Birmanie), le secrétaire général a pu envoyer un représentant dans le pays, mais son pouvoir se limitait à une tentative de médiation et à rendre compte. 
C'est peut-être suffisant pour peser sur certains gouvernements, mais cela n'a pas empêcher récemment la junte birmane d'expulser le représentant de l'ONU après qu'il ait fait état d'une "détérioration de la situation humanitaire". 
Quand les Etats membres décident d'agir dans le cadre du chapitre 7 de la Charte, l'ONU dispose d'une influence et d'une puissance militaire considérable. 
Son influence est bien plus modeste, mais néanmoins utile, quand les grandes puissances sont en désaccord mais disposées à accepter la mise en place de mesures pratiques. 
Mais elle est démunie quand les grandes puissances s'opposent à son action ou que des Etats membres répressifs ignorent les appels à la nouvelle "responsabilité de protéger". 
Dans ce cas, il ne sert à rien de s'en prendre à l'ONU. 
Son pouvoir d'influence est réel, mais il a ses limites. 
La faute n'en tient pas à l'ONU, mais au manque de consensus parmi les Etats membres. 

Le point faible de la croissance chinoise 
La croissance économique explosive de la Chine dépend du reste du monde ; elle change radicalement la chaîne de production mondiale et représente un défi pour le système du commerce international. 
Si la Chine poursuit sa dynamique de croissance au cours des vingt prochaines années, le monde devra relever d'immenses défis. 
En effet, la question n'est pas tant de savoir si le système mondial va supporter les déséquilibres engendrés par la Chine, mais plutôt quelle sera la gravité de ces déséquilibres. 
Les inquiétudes de ces dernières années se sont surtout concentrées sur le compte courant et les déficits fiscaux béants des États-Unis et sur leurs efforts pour convaincre la Chine de laisser le yuan flotter plus librement par rapport au dollar. 
La Chine, en revanche, considère que sa croissance est liée à une devise stable, et pourra refuser d'introduire un régime de taux de change plus souple, même après la réévaluation de 2,1 % de juillet, suspendant la résolution de problèmes structuraux pour lesquels il est extrêmement difficile d'établir un programme. 
En fait, malgré la flambée de l'économie chinoise des dix dernières années, les ajustements structurels dans les domaines nationaux ont ralenti, principalement à cause de contraintes politiques. 
Le système bancaire reste malsain et fragile ; les marchés de capitaux sont moribonds. 
La croissance du secteur privé est entravée par son incapacité à investir dans des secteurs économiques encore monopolisés par l'État. 
Des disparités régionales croissantes, ainsi que le creusement du fossé entre villes et campagnes, font obstacle à l'augmentation de la consommation des ménages, et augmentent la dépendance économique aux exportations et aux investissements étrangers. 
Les optimistes considèrent que pendant des années, la Chine a été l'atelier d'assemblage le moins cher du monde pour les chaussures, les vêtements et fours à micro-ondes. 
Aujourd'hui, elle est en train d'établir des fondations pour devenir une puissance mondiale dans des secteurs industriels plus sophistiqués et demandeurs d'un point de vue technologique. 
Des milliards de dollars affluent dans des usines d'automobiles, d'acier, de produits chimiques et d'installations électroniques de haut niveau, préparant la Chine à devenir un exportateur d'importance de produits haut de gamme. 
Bien que ce raisonnement suggère que le système du commerce mondial doive accorder davantage de place à la Chine (et à l'Inde) en plein développement, il passe outre la nécessité de résoudre l'énorme problème structurel interne de la Chine dans le cas où sa croissance tirée par les exportations devait durer. 
Dans ces secteurs, une croissance rapide menée par des investissements au cours des dix dernières années a provoqué une avalanche de capacité excédentaire, répercutée sur une stagnation des prix et une explosion des créances douteuses dans le secteur bancaire, alors que la guerre des prix diminuait les profits et stimulait la spéculation immobilière. 
Reporter les réformes structurelles finit toujours par mettre un frein aux performances économiques, comme nous l'avons vu au Japon dans les années 1980 et 1990. 
La Chine a le même genre de problèmes, puisque le rapport investissement/croissance menace sa stabilité macroéconomique – en témoigne la surchauffe de 2003-2004. 
En effet, la Chine est confrontée à d'énormes défis pour maintenir sa stabilité macroéconomique alors que sa croissance est tirée par ses exportations, ce qui a d'énormes répercussions sur le reste du monde. 
Étant donné la taille de la Chine et sa part croissante dans le marché mondial, l'instabilité économique alimente l'inconstance des prix mondiaux des biens de base et des matières premières. 
La réalité politique est que le gouvernement chinois favorise la croissance rapide à court terme plutôt que les réformes structurelles nécessaires pour soutenir des performances économiques à long terme. 
La consolidation fiscale, la fermeture brusque et la restructuration de banques inefficaces et d'entreprises d'État constitueraient, après tout, un sérieux coup de frein à la croissance à court terme, tout en menaçant la paix sociale et la stabilité politique. 
Ceci explique peut-être les efforts croissants des entreprises chinoises qui tentent de se mondialiser depuis quelques années. 
La mondialisation est de plus en plus considérée comme une alternative à la complexité structurelle nationale. 
Cette stratégie sera cher payée, comme cela a été le cas au Japon il y a vingt ans. 
La principale leçon à tirer de l'approche japonaise est que se lancer dans une folie d'achats agressifs à l'international ne fait que contrarier les équilibres d'intérêts internationaux déjà en place, et génère de plus grandes tensions avec le reste du monde, tout en cachant la gravité des problèmes structurels nationaux. 
La Chine a beaucoup à gagner à éviter une telle stratégie. 
Se concentrer franchement sur des réformes structurelles apaiserait certaines craintes que le développement de la Chine a fait naître dans le reste du monde, tout en lui attirant les louanges de la communauté commerciale internationale. 
Plutôt que d'effrayer les entreprises mondiales et leurs pays d'origine, la Chine conserverait un fort soutien politique à l'étranger, ainsi que le financement dont elle a besoin pour continuer à se développer. 
En termes économiques, la Chine n'a pas le choix : elle doit supprimer les obstacles structurels qui l'empêchent de connaître une croissance rapide au cours des dix ou vingt prochaines années. 
Mais surtout, un développement économique vraiment sûr et durable demande d'établir une vaste base de consommation sur le territoire national. 
Évidemment, les déséquilibres mondiaux associés à la croissance économique de la Chine peuvent mettre un peu plus de temps à s'ajuster que la normale, simplement parce que les États-Unis estiment qu'ils jouent en faveur des intérêts de l'Amérique. 
Mais l'intérêt de la Chine à long terme, et celui du monde, demande qu'elle s'attaque sérieusement à ses réformes structurelles intérieures. 

Le point faible du « noyau dur » de l'Europe 
La France et l'Allemagne avaient l'habitude de se considérer comme le « noyau dur » de l'Union Européenne et d'être entourés par des cercles concentriques composés de partenaires moins engagés. 
Seuls les quatre autres membres fondateurs de ce qui était à l'époque la Communauté Européenne (à savoir, l'Italie, la Belgique, les Pays-Bas et le Luxembourg) étaient admis dans le cercle intime des véritables partisans de l'Europe. 
Il ne fait aucun doute que la réconciliation, à la fin de la deuxième guerre mondiale, de la France et de l'Allemagne, qui se considéraient jadis comme des « ennemis héréditaires » et qui se combattaient l'un l'autre sans relâches, a constitué le moteur de l'intégration européenne pendant un demi-siècle. 
Aujourd'hui, toutefois, ce couple franco-allemand s'apparente davantage au point faible de l'Europe. 
Le moteur s'est transformé en frein. 
L'expérience traumatisante de la désunion occidentale sur la question de l'Irak au sein du Conseil de sécurité de l'ONU, les gouvernements de Jacques Chirac et de Gerhard Schröder prenant la tête de la résistance à une invasion de l'Irak par les Etats-Unis et le Royaume-Uni, a montré que le bilatéralisme franco-allemand comportait des effets secondaires destructeurs. 
Ces deux pays se sont ainsi aliénés une grande partie de l'Union en affirmant parler au nom de l'Europe. 
Un « noyau dur » européen n'est pas une fin en soi. 
Sa raison d'être est de surmonter l'égoïsme national et de montrer l'exemple. 
S'il est guidé par un esprit de multilatéralisme, le couple franco-allemand unifiera l'Europe. 
Mais c'est précisément ce que la France et l'Allemagne s'abstiennent de faire dans un grand nombre de domaines de l'intégration européenne. 
En octobre 2003, Chirac et Schröder ont conclu un accord sur la politique agricole commune (PAC) qui garantit que la France demeurera le principal bénéficiaire du budget agricole une fois que l'Union Européenne aura accepté 10 nouveaux membres en 2004. 
La PAC consomme environ la moitié du budget de l'Union, un chiffre guère impressionnant pour une communauté qui vise à jouer un rôle sur la scène politique mondiale. 
L'accord qui soutient la devise unique de l'Europe, l'euro, est désormais en butte aux attaques franco-allemandes. 
Une fois de plus, ces deux pays ont forgé une « coalition des réticents », oeuvrant cette fois-ci contre le mécanisme de sanction du Pacte de croissance et de stabilité européen qui limite l'ampleur des déficits budgétaires des membres de la zone euro à 3 % du BNP. 
La Banque centrale européenne a indiqué que l'effondrement du Pacte pourrait faire monter les taux d'intérêts de l'Euroland. 
En d'autres termes, les pays se conformant au Pacte paieraient maintenant la facture pour le manque de discipline de la France et de l'Allemagne. 
L'attitude de l'Allemagne est d'autant plus irritante que ce pays s'est montré le partisan le plus acharné du Pacte de stabilité. 
Sous le chancelier Helmut Kohl, l'Allemagne a abandonné son bien-aimé Deutsche Mark afin d'intensifier l'intégration européenne, mais également pour apaiser la France qui craignait que l'Allemagne n'établisse une hégémonie monétaire sur le continent. 
La France, à son tour, a dû accepter le Pacte de croissance et de stabilité afin de convaincre un public allemand réticent que l'euro se révélerait aussi stable que le Deutsche Mark. 
Le respect des règles européennes doit aller de soi, même si cela signifie adopter des mesures d'austérité impopulaires sur son propre territoire national. 
Il est compréhensible que des Européens convaincus tels que les Hollandais et les Finlandais trouvent inacceptables que des pays d'envergure comme la France et l'Allemagne affirment être plus égaux que des pays plus petits. 
Si l'UE s'habitue à cette idée, au-delà des dispositions institutionnelles équitables qui prennent en compte des différences démographiques, le processus d'unification européenne perdra sa légitimité. 
Les enjeux pour l'Allemagne ne portent pas simplement sur sa réputation en tant que dispensatrice de dynamisme économique et point d'ancrage de la stabilité monétaire au sein de l'UE. 
Ils peuvent également concerner la destruction du principal pilier de son influence sur la scène politique internationale de manière plus générale, à savoir sa capacité à agir comme un « honnête courtier », pour reprendre la célèbre expression de Bismarck. 
L'architecture d'après-guerre de la politique étrangère de l'Allemagne s'est composée de plusieurs ponts, jetés vers les Etats-Unis, la France, l'Angleterre, vers des états membres de l'UE moins importants, vers l'Europe Centrale et l'Europe de l'Est, et vers la Russie. 
La voie diplomatique allemande consistait à éviter de trancher entre Paris et Washington, Moscou et Varsovie, l'UE et l'OTAN, les grands et les petits voisins, un choix toujours difficile. 
Si le choix était inévitable, l'Allemagne donnait la priorité à l'Amérique sur la France. 
Le Gaullisme, ou la vision d'un contrepoids européen aux Etats-Unis mené par la France, n'a jamais représenté une option pour l'Allemagne, pas plus que la version britannique euro sceptique de l'Atlanticisme. 
Tous les chanceliers allemands, de Konrad Adenauer jusqu'à Helmut Kohl, ont considéré la France comme leur partenaire européen favori, mais ils ont refusé d'accepter les propositions françaises de création d'une « union franco-allemande » qui détruirait le caractère médiateur de la politique étrangère allemande. 
Tragiquement, les ponts jetés vers les Etats-Unis ainsi que vers l'Europe Centrale et l'Europe de l'Est ont été minés par la diplomatie adoptée par l'Allemagne lors de la crise de l'Irak, et le pont jeté vers les plus petits états membres de l'UE est sur le point de subir le même sort suite à la non conformité du colosse teutonique au Pacte de croissance et de stabilité. 
Quant à l'euro, les Allemands doivent accepter le fait que s'ils souhaitent rester de bons Européens, ils doivent mettre leur maison fiscale en ordre car toutes les actions qu'ils entreprennent ou qu'ils s'abstiennent d'entreprendre en termes de réformes nationales produisent un effet sur leurs partenaires. 
En ce qui concerne le futur du « noyau dur » de l'Europe, une telle idée n'a de sens que du point de vue allemand si elle ne limite pas le rôle modérateur de l'Allemagne. 
La meilleure solution pour l'Europe consisterait en un cercle intime rassemblant au minimum la France, l'Allemagne et l'Angleterre. 
Ensemble, ces trois pays représentent la diversité absolue des traditions de politique étrangère de la future UE qui accueillera 25 membres. 
Essayer de mettre ces traditions en commun est comme essayer de carrer un cercle. 
La solution : une désunion européenne que personne ne prendra au sérieux en tant qu'acteur de la scène politique mondiale. 
C'est là une conséquence qu'aucun véritable partisan de l'Europe en France et en Allemagne ne sera préparé à accepter. 

Le Programme de la vie 
Plein de vie, nous avons tendance à croire que la vie est facile à comprendre. 
Dans la classification reçue des sciences, les mathématiques sont considérées comme la science reine par excellence, la plus difficile à comprendre, suivies par la physique, la chimie et enfin la biologie. 
Toutefois, la hiérarchie scientifique est fausse et trompeuse : Nous savons aujourd’hui que la biologie contient plus de mathématiques qu’on ne l’avait cru. 
Quand les molécules sont entrées dans la connaissance scientifique de la vie avec la découverte de l’ADN, la biologie a monté d’un cran dans l’échelle des valeurs pour rejoindre la chimie. 
Puis, avec la reconnaissance des schémas abstraits dictant l’expression de la génétique, la biologie s’est encore rapprochée des mathématiques. 
Le terme branché à la mode d’aujourd’hui dans l’étude de la vie est la biologie des « systèmes ». 
Pendant longtemps, ceux qui étudiaient la nature de la vie et de l’hérédité se divisaient en deux camps : l’ épigénétique , qui met l’accent sur les influences de l’environnement sur les organismes vivants et le préformisme qui met l’accent sur les similarités entre les parents et les descendants. 
La perspective épigénétique était visiblement erronée parce que quelque chose de stable devait être transmis à travers les générations. 
Toutefois, la perspective préformiste selon laquelle l’entité transmise à travers les générations était l’organisme au complet fut contredite par l’impossibilité de segmenter les objets à l’infini. 
Ce qui devait être transmis ne pouvait être l’organisme final mais seulement la recette de fabrication de cet organisme. 
Examinons un instant la question métaphysique classique suivante : un bateau en bois dont toutes les planches ont été remplacées progressivement au fur et à mesure de leur pourrissement reste-t-il le même une fois que toutes les planches ont été remplacées ? 
La biologie des « systèmes » reconnaît que la conception du bateau est ce qui reste identique : ce qui détermine les relations entre les planches. 
Cette réflexion a ouvert la voie au concept de « programme génétique », semblable à un programme informatique : une métaphore qui devint quasi évidente quand la structure de l’ADN fut découverte parce que l’ADN peut être visualisée comme une chaîne linéaire de symboles, ce qui est exactement ce que les ordinateurs lisent dans un programme. 
Comme un programme informatique, l’ADN ne préserve pas l’état final de ce qu’il code, mais inscrit plutôt de manière symbolique mais concrète (c’est un véritable « texte ») les relations entre les objets et les agents qu’il spécifie et contrôle. 
Une observation remarquable soutient cette analogie : les virus se comportent comme de petits programmes individuels, utilisant la cellule comme la machine nécessaire à leur multiplication et subséquemment à leur propagation (souvent accompagnée de la destruction de la machine). 
Quand la programmation informatique se développa, on remarqua que certains petits programmes se comportaient de la même manière, aussi les appela-t-on des « virus ». 
Aussi, quand il est devenu possible de manipuler l’ADN in vitro, la métaphore du « programme génétique » se fit encore plus précise : Les chercheurs ont pu construire des expériences qui correspondaient à la reprogrammation des cellules en oeuvrant tout simplement sur des symboles de silicone. 
La métaphore provient d’un célèbre mathématicien et chercheur informatique, Alan Turing, qui, avec John von Neumann et d’autres théoriciens, découvrit le lien entre les mathématiques des nombres entiers et la logique. 
Turing postula que toutes les opérations informatiques et logiques pouvaient être résolues par une simple machine, qu’il appela la machine de Turing universelle, capable de lire et de modifier une séquence linéaire de symboles. 
Cela ne requiert que la séparation physique des symboles (visualisés comme une bande) gérés par la machine et la machine elle-même. 
En outre, la bande transporte les données qui permettent à la machine de fonctionner. 
Ainsi, les données peuvent être divisées en deux types : un programme qui porte le « sens » de la séquence logique reconnue par la machine et les données pures qui fournissent le contexte nécessaire au fonctionnement du programme. 
La génétique repose sur la manipulation des molécules d’ADN (réelles ou artificielles) pour reprogrammer les cellules étrangères. 
Il en résulte que de nombreuses bactéries produisent aujourd’hui des protéines humaines. 
Pourtant, cela ne représente qu’une petite partie du programme génétique. 
Le transfert de gènes entre organismes est très répandu. 
Le clonage nucléaire, illustré par la brebis Dolly, a fait de la machine de Turing universelle un modèle hautement révélateur de la cellule, si ce n’est le modèle capable de tout expliquer. 
Si l’on prend cette métaphore d’un point de vue littéral, on en tire une conséquence surprenante. 
Il a été démontré que le produit de certains programmes informatiques est tout à la fois déterministe, innovant et imprévisible. 
La métaphore informatique implique de ce fait que les organismes vivants sont des systèmes matériels qui, face à un avenir incertain, parviennent aux solutions improbables de sorte que leur descendance puisse survivre dans des conditions imprévisibles. 
La vie est par nature créatrice. 
Cependant, la métaphore est limité par un simple fait : Les ordinateurs ne fabriquent pas d’ordinateurs. 
Le challenge pour la biologie moderne est de comprendre comment ils le pourraient. 

Le Raisonnement puissant mais regrettable d'Israël pour la clôture de sécurité 
La Cour internationale de justice a terminé ses auditions sur la légalité de la barrière qu'Israël construit en territoires occupés et en Cisjordanie. 
Ce n'est là qu'une question isolée perdue au sein de questions plus générales en mal de négociation pour parvenir à un accord de paix. 
À qui appartiennent légalement ces terres ? 
Les réfugiés palestiniens et leurs descendants ont-ils le droit de rentrer sur ces terres qui forment aujourd'hui Israël ? 
Les Israéliens ont-il le droit de s'installer en Cisjordanie ? 
Les questions de justice fondamentales -- telles que le droit de chaque partie à vivre dans la dignité et la sécurité -- sont, bien sûr, importantes pour tout accord de paix. Mais la plupart sont étroitement liées et il est peut probable que la CIJ puisse les résoudre réduites à leur forme tronquée d'arguments techniques à propos de l'emplacement approprié ou non d'un mur de défense. 
Et quand bien même, maintenant que la question est examinée par la Cour, elle doit être débattue. 
Bien que la communauté internationale s'attende à une décision négative, Israël peut en fait préparer une défense légale solide. 
Si la clôture respectait la frontière de 1967, on entendrait peu d'objections. Mais, dans la mesure où elle passe en partie à travers la Cisjordanie pour protéger non seulement les habitants d'Israël, mais aussi les colons des territoires occupés, Israël se retrouve accusé " d'appropriation illégale de territoires ". 
L'argument opposé à la clôture en Cisjordanie part du principe que les colons se sont installés là en dehors de toute légalité, et que ce de fait, ils n'ont pas droit à la protection de la barrière défensive. 
Comme le disent les Jordaniens dans leur conclusion écrite : " aucun droit à se défense … ne peut être invoqué pour défendre ce qui est en soi illégal ". 
Cet argument est évidemment faussé. 
D'un point de vue politique, je m'oppose aux implantations de colons dans les territoires occupés. 
La plupart, pour ne pas dire tous, devront être démantelés dans le compromis final qui émergera un jour. Mais l'argument de la légalité est plus compliqué que cela. 
Bien sûr l'Article 49 de la quatrième Convention de Genève stipule qu'un gouvernement d'occupation " ne peut déporter ni transférer une partie de sa population civile dans les territoires qu'il occupe ". Mais, comme le laisse penser le double langage présent dans la phrase " déporter ni transférer ", l'interprétation la plus plausible de cette clause est que l'Article 49 ne s'applique qu'aux transferts forcés, et non aux implantations volontaires de colons. 
Encore récemment, la communauté internationale supposait que cette interprétation de l'Article 49 était la plus probable puisque, dans l'établissement des crimes passibles de poursuites auprès de la Cour pénale internationale, le concept de transfert fut étendu pour inclure " le transfert direct et indirect " par la puissance occupante de ses populations dans les territoires occupés. 
Ce langage, en application depuis juillet 2002, s'applique sans aucun doute aux politiques officielles israéliennes visant à promouvoir des " transferts indirects " n offrant des primes financières aux colons prêts à s'installer volontairement. 
Supposons un instant que, de ce strict point de vue, les implantations soient illégales. 
Cela signifie-t-il que les colons sont des victimes faciles qui peuvent être frappées en toute impunité et n'ont aucun droit à se défendre ? 
Acquiescer revient à souscrire à un étrange concept de responsabilité collective. 
Même si certains responsables israéliens sont coupables d'avoir criminellement encouragé les implantations, cela signifie-t-il que les colons doivent être considérés comme leurs complices ? 
Il est vrai que certains ont fait le choix idéologique de coloniser " la Judée et la Samarie ", comme ils les appellent, mais d'autres ne sont que des citoyens ordinaires à la recherche de meilleurs logements et d'un meilleur futur pour leur famille. 
Leurs raisons sont trop variées pour être réduites à de simples stéréotypes. 
En effet, certaines implantations ont plus de 25 ans et de nombreux colons en sont à la deuxième ou à la troisième génération de colons dans la région. 
Sont-ils, tout comme les enfants amenés à cet endroit par leurs parents, collectivement coupables simplement parce que certains responsables politiques ont peut-être dérogé au Traité de Rome depuis juillet 2002? 
De plus, même si la conduite des responsables israéliens doit être considérée comme illégale, et même si certains colons se font volontiers les instruments de la politique israélienne, les colons civils ne peuvent perdrent leurs droits à se défendre -- certainement pas contre les terroristes qui violent le droit international en s'attaquant à des innocents aussi bien du côté israélien que dans les territoires occupés. 
La seule façon dont les civils pourraient perdre leurs droits à se défendre viendrait de leur engagement individuel dans des actions menaçantes et dangereuses pour d'autres. 
Quoi que l'on pense des colons, ils ne sont pas, dans leur vie quotidienne, pris dans le schéma menaçant de l'agression et de l'assassinat d'autres personnes. 
Donc, si les colons ont le droit de se défendre, la clôture est-elle un moyen acceptable de mettre en œuvre ce droit ? 
Bien qu'elle impose des difficultés pour d'autres, cette clôture est un moyen acceptable de protection contre les attentats suicide qui n'est ni disproportionné ni excessif. 
Le meilleur argument que les Palestiniens pourraient avancer contre la clôture serait de la rendre inutile en stoppant les attentats suicide. 
Un jour, les adversaires d'Israël abandonneront leur politique meurtrière d'autodestruction. 
Quand ce jour viendra, alors ils auront toutes les raisons légales et morales de faire abattre la clôture. 
La défense légale de la clôture est solide mais regrettable. 
La clôture n'est pas seulement un rappel physique de la division qui existe entre les deux peuples de la région mais aussi la cause de souffrances pour les Palestiniens innocents qui se trouvent ainsi séparés de leurs champs, de leurs emplois et de leur famille. 
La clôture part du principe qu'ils sont, en tant que peuple, la source d'une menace de mort pour les colons. 
Ainsi règne la mentalité collectiviste qui nourrit la querelle sans fin entre Israéliens et Palestiniens. 
Tous les Israéliens ne sont pas coupables des actions d'une clique qui a peut-être violé les lois internationales. 
Pas plus que les Palestiniens ne doivent souffrir comme s'ils agissaient d'un seul mouvement, représentant tous une menace terroriste collective. 
Seules des négociations, et non pas des querelles légales sans fin, peuvent mettre un terme à cette iniquité. 


Les origines de la position chinoise 
PEKIN – Il y a soixante ans, le diplomate américain George Kennan écrivait un article intitulé « The Sources of Soviet Conduct » (Les Origines de la position soviétique, ndt), qui avait galvanisé l’opinion américaine et internationale, entrainant le durcissement des positions dans la guerre froide. 
Aujourd’hui, compte tenu de l’influence déterminante de la Chine dans l’économie globale, et de sa capacité croissante à projeter sa puissance militaire, comprendre les origines de la position chinoise devient une question centrale dans les relations internationales. 
En effet, une meilleure compréhension des motivations qui étayent la politique étrangère chinoise pourrait permettre d’éviter qu’un durcissement des relations entre la Chine et les Etats-Unis n’entrainent des positionnements antagonistes rigides. 
Depuis 2008, les discussions entre les spécialistes et les stratégistes chinois autour de la nature de la politique étrangère de leur pays se sont concentrées sur deux thèmes : ses fondements idéologiques et son attrait et sa réputation à l’international, c’est-à-dire, sa « puissance douce ». 
La pensée dominante, aussi appelée École Chinoise, considère, comme le gouvernement, que le principe fondamental de la politique étrangère chinoise est un « Marxisme avec des caractéristiques chinoises ». 
Mais une école minoritaire soutient que la Chine devrait plutôt s’appuyer sur la pensée politique traditionnelle du pays, insistant sur la valeur universelle de la philosophie traditionnelle chinoise. 
Et tandis que le Quotidien du Peuple, journal officiel du Parti Communiste Chinois, conteste régulièrement ce point de vue, ce même Parti réhabilite Confucius, figure centrale de la pensée traditionnelle chinoise, allant même jusqu’à lui ériger une statue sur la place Tiananmen. 
L’École Chinoise insiste sur une adhésion nécessaire à la doctrine de Deng Xiaoping de maintien d’un profil bas en matière de diplomatie internationale, tandis que le groupe traditionnaliste veut une plus grande responsabilité internationale. 
L’école dominante définit la Chine comme un pays en développement, pointant du doigt son PIB par habitant qui ne le place qu’au 104ème rang mondial. 
Les traditionnalistes arguent que la Chine devrait assumer une responsabilité dans les affaires internationales qui soit à la mesure de son statut de deuxième économie mondiale, juste derrière les États-Unis. 
Aujourd’hui, l’impact de l’École Chinoise semble se limiter principalement aux déclarations officielles, tandis que les traditionnalistes gagnent progressivement en influence politique. 
Par exemple, et à l’occasion de la crise libyenne, le gouvernement chinois a réitéré son principe diplomatique essentiel de non-intervention dans les affaires d’autres pays, même si la Chine a donné son aval aux sanctions imposées par les Nations Unies contre le gouvernement de Mouammar Kadhafi. 
La Chine a en outre déployé un navire de guerre et quatre avions militaires en Méditerranée pour évacuer ses 35 860 ressortissants et 2 100 autres de Libye. 
Cette mesure, la première démonstration de la puissance navale chinoise aussi loin de ses terres, est fidèle au confucianisme, qui considère que la moralité est la première priorité en politique, alors que selon le Marxisme, la politique étrangère ne devrait être dictée que par les seuls intérêts économiques. 
Les premiers penseurs confucianistes écrivaient dans un monde constitué de petits pays engagés dans d’impitoyables conflits territoriaux. 
Ils estimaient que la clé du pouvoir international était le pouvoir politique, et la principale caractéristique du pouvoir politique était un leadership fondé sur la moralité. 
Selon eux, et lorsque cela est possible, les gouvernants doivent agir en accord avec les normes morales. 
Et les préoccupations de n’importe quel dirigeant humain devraient être le monde entier, et non simplement le peuple d’une seule nation. 
Donc, les penseurs comme Mencius, principal héritier intellectuel de Confucius, prétendaient que les autorités humaines devraient punir les dirigeants immoraux qui tyrannisent leur peuple dans d’autres pays. 
Selon lui, les dirigeants qui s’appuient principalement sur une force militaire ou économique dissociée de toute moralité ne peuvent accomplir de succès à long terme sur la scène internationale. 
Même si la Chine crée des Instituts Confucius partout sur la planète, le rôle de la philosophie politique traditionnelle chinoise dans le processus de décision politique est souvent peu significatif. 
Il est possible, mais pas certain, qu’elle ait pu influencer la position de la Chine vis-à-vis de la Libye, passablement différente de ses positions passées ; nous ne pouvons néanmoins écarter la possibilité qu’elle ne devienne dans un avenir proche le courant dominant de pensée dans les cercles de politique étrangère. 
Henry Kissinger m’avait d’ailleurs dit qu’il pensait que la pensée traditionnelle chinoise est plus susceptible que n’importe quelle autre idéologie étrangère (marxisme ou libéralisme, par exemple) de devenir la force intellectuelle dominante derrière la politique étrangère de la Chine. 
La politique intérieure a toujours une grande influence sur la politique étrangère d’un pays. 
Au cours du 11ème Congrès National du Parti qui vient de se terminer, le mot le plus entendu dans les discussions politiques était le mot « bonheur », qui avait soudain remplacé le terme « croissance économique » comme mantra officiel. 
Ce changement pourrait aussi augurer d’ajustements futurs dans la politique étrangère chinoise, car « bonheur » est un mot beaucoup plus utilisé dans la pensée politique traditionnelle chinoise que dans la philosophie politique marxiste. 
Selon les premiers penseurs confucianistes, la principale tâche des gouvernants est de chercher à améliorer le bonheur d’un peuple, lequel implique un mode de vie moral. 
Parce que la pauvreté était un obstacle à un comportement moral, ils pensaient que l’état devait concentrer ses énergies à l’éradiquer. 
Pour Confucius et ses disciples, l’idée qu’un état puisse envisager la croissance économique sans considération pour les préoccupations d’ordre moral était un anathème. 
En février 2010, à l’occasion du « Festival du Printemps » - l’une des plus importantes périodes de congés en Chine, synonyme de réunions familiales – le Premier ministre Wen Jiabao a déclaré que le gouvernement devait aider les gens à vivre avec dignité et bonheur. 
Lors d’une conférence de presse ce mois-ci, il déclarait que la réforme économique ne peut réussir sans une réforme politique, et que la corruption constituait le danger le plus sérieux pour la Chine. 
De telles déclarations sont tout à fait nouvelles pour les oreilles des Chinois, car elles mettent l’accent sur le politique plutôt que de claironner l’habituel déterminisme économique si cher au Parti. 
Il est aujourd’hui impossible de dire quel sera l’impact et l’influence de la pensée politique traditionnelle chinoise – l’égard traditionnellement porté au devoir moral, au bonheur et au sens de l’honneur – sur la politique étrangère de la Chine. 
Mais il ne fait aucun doute que l’influence des idées traditionnelles dans la vie publique chinoise s’amplifie. 
Aucune force ne semble en effet capable d’inverser cette tendance dans les années à venir. 


Les Flèches du Renouveau 
PRAGUE: La tour Gothique de la Cathédrale de Saint Vit, Saint Venceslas et Saint Adalbert est une des particularités de Prague. 
Cette tour est maintenant couverte d’échafaudages car elle est - pour la première fois de son histoire et pour ainsi dire à la onzième heure - en cours de restauration. 
Les échafaudages masquent temporairement la beauté de la tour ; ce masque, cependant, est destiné à préserver sa beauté éternellement. 
On pourrait voir dans ces travaux une analogie avec tous les pays vivant à l’ère post - communiste. 
Si certains de nos meilleurs atouts ne sont pas véritablement visibles à l’heure actuelle, c’est parce que nos sociétés sont couvertes par les échafaudages de la reconstruction, tandis qu’elles s’efforcent de nouveau – mais cette fois dans la liberté totale - de redécouvrir et de restaurer nos véritables identités. 
On pourrait peut-être étendre cette analogie en espérant que, d’une façon plus générale, derrière quelques-unes unes des laideurs de notre monde actuel, se cachent les graines d’un effort pour sauver, préserver et développer de façon créative, les valeurs que nous ont offertes l’histoire de la nature et la race humaine. 
Une des caractéristiques vraiment nouvelle de notre civilisation mondiale est qu’elle est fondamentalement athée, malgré les milliards de personnes qui affirment, de façon active ou passive, appartenir à une religion. 
Les valeurs sous-jacentes de notre civilisation n’ont en effet qu’un rapport très étroit, voire inexistant, avec l’Eternité, l’Infini et l’Absolu, et l’on constate partout une baisse de l’intérêt pour ce qui ce qui arrivera après notre passage ou pour le bien général. 
L’Humanité pille les ressources naturelles non renouvelables et joue avec le climat de la planète. 
L’Humanité devient peu à peu étrangère à elle-même en supprimant graduellement l’existence de communautés et de dimensions humaines appréciables. 
L’Humanité tolère que le culte du Matérialisme devienne la plus haute valeur, celle à qui tous doivent se soumettre, même la volonté démocratique. 
Créer de la richesse, en effet, n’a plus aucun rapport avec la création de valeurs réelles et positives. 
Cette dégénérescence de l’esprit montre combien notre société est emplie de paradoxes. 
Elle est ouverte à des possibilités qui, jusqu’à récemment, s’apparentaient à de simples contes de fée. 
Mais d’un autre côté, elle peine à éviter des dérives qui rendent ces possibilités dangereuses ou les font aboutir à des excès nocifs. 
Notre civilisation est, par exemple, poussée vers l’uniformité ; mais le fait que nous nous rapprochions les uns des autres donne naissance à un désir de mettre l’accent sur notre différence, qui peut se transformer en un fanatisme religieux ou ethnique sans pitié. 
On voit naître de nouvelles formes sophistiquées d’activités criminelles, de crime organisé, de terrorisme, et la corruption est en plein essor. 
L’écart entre les riches et les pauvres s’agrandit et alors que dans certaines parties du monde, on meurt de faim, dans d’autres, le gaspillage est une sorte d’obligation sociale. 
Bien entendu, de nombreuses organisations gouvernementales ou non gouvernementales essaient de résoudre ces problèmes. 
Mais si rien ne change dans la pensée fondamentale qui est à la source du comportement humain contemporain, je crains que les mesures mises en œuvre n’aboutissent à aucune réforme. 
Nous entendons souvent parler par exemple du besoin de restructurer l’économie des pays pauvres et du devoir des nations les plus riches à les y aider. 
Mais il est encore plus important que nous commencions à penser à une autre restructuration, la restructuration du système de valeurs qui constitue le fondement de la civilisation actuelle. 
C’est de la plus grande urgence pour ceux qui sont mieux lotis matériellement. 
L’orientation de la civilisation mondiale actuelle, a, en effet, été déterminée par les nations les plus riches et les plus avancées. 
C’est pourquoi elles ne peuvent pas tourner le dos à la nécessité de s’engager dans une réflexion critique. 
Nous savons qu’il est possible de concevoir des instruments régulateurs ingénieux pour protéger le climat de la Terre, les ressources non renouvelables et la diversité biologique ; de trouver les moyens de s’assurer que les ressources soient utilisées de façon responsable sur leur lieu d’origine ; de préserver les identités culturelles ainsi qu’un développement à l’échelle humaine. 
Beaucoup de personnes et d’institutions y œuvrent activement. 
Mais le renforcement d’un système de standards moraux universels, qui rendra impossible, sur une échelle réellement mondiale, de contourner les règles encore et toujours, est une tâche cruciale négligée à l’heure actuelle. 
Seuls des standards moraux universels peuvent générer un respect naturel pour les règles que nous définissons. 
Les actes qui mettent en danger l’avenir de l’humanité ne devraient pas seulement être punis mais aussi considérés comme profondément honteux. 
Cela ne sera possible que si nous trouvons, à l’intérieur de nous-mêmes, le courage de forger un ordre de valeurs qui, malgré toute la diversité du monde, puisse ��tre adopté et respecté de façon commune. 
Cela ne sera possible que si nous reconnaissons dans ces valeurs quelque chose qui va au-delà de notre intérêt immédiat - personnel ou collectif. 
Comment réaliser ceci sans une nouvelle et puissante avancée dans la spiritualité humaine ? 
Que pouvons-nous faire pour encourager une telle avancée ? 
Quelles que soient nos convictions, nous sommes tous menacés par notre vision à court terme. 
Aucun de nous ne peut échapper à la destinée commune. 
Ceci dit, nous n’avons qu’une possibilité : chercher au fond de nous-mêmes aussi bien que dans notre environnement un sentiment de responsabilité envers le monde et d’humilité devant le miracle de l’Existence, un désir de compréhension mutuelle et de solidarité, une capacité à nous contrôler dans l’intérêt général et à accomplir des actions bénéfiques même si elles restent invisibles et méconnues. 
Permettez-moi de revenir à la Cathédrale de Saint Vit, Saint Venceslas et Saint Adalbert. 
Pourquoi les hommes d’autrefois construisaient-ils de tels édifices, si peu utiles selon nos critères contemporains ? 
Une des explications possibles est qu’il s’agissait de périodes de l’histoire où le gain matériel n’était pas la plus haute valeur ; quand l’humanité savait qu’il y avait des mystères qui ne seraient jamais résolus et devant lesquels on ne pouvait que se tenir dans une humble posture d’admiration et, éventuellement projeter cette admiration dans des structures dont les flèches se dressent vers l’azur. 
Vers l’azur pour être vues de loin, désignant à tous ce qui mérite d’être regardé. 
Vers l’azur, à travers les frontières du temps. 
Vers l’azur, vers ce qui est hors de vue - ce qui, par son existence silencieuse, interdit - à chacun d’entre nous - de traiter le monde comme une source illimitée de profit à court terme, et qui appelle à la solidarité avec tous ceux qui vivent sous cette mystérieuse voûte. 
Pour commencer à résoudre certains des plus gros problèmes du monde, nous devons nous aussi lever les yeux vers l’azur tandis que nous courbons la tête en signe d’humilité. 


L’automne des patriarches 
MADRID – « Comme il est difficile de mourir ! » aurait déclaré Francisco Franco sur son lit de mort. 
La mort est semble-t-il toujours particulièrement difficile à gérer pour les autocrates, même lorsqu’ils meurent de causes naturelles. 
L’agonie d’un dictateur est toujours une forme de dramaturgie, avec ses masses extatiques, les futurs successeurs luttant pour leur survie politique, et dans les coulisses, la coterie du dictateur rallongeant la vie de leur patriarche pour assurer dans l’interlude la protection de leurs privilèges. 
Le gendre de Franco, qui était aussi le médecin de la famille, avait plus d’un mois durant maintenu le despote artificiellement en vie. 
Il est difficile de dire depuis combien de temps le vénézuélien Hugo Chavez était mort avant que son décès ne soit officiellement annoncé. 
Gagnant du temps pour assurer leur propre avenir politique, les responsables vénézuéliens ont soigneusement mis en scène la maladie, puis la mort de Chavez, suggérant même à la fin, alors qu’il était soumis à des traitements complexes et insoutenables contre le cancer, qu’il « marchait toujours et faisait de l’exercice. » 
Ce vide d’information n’est pas sans rappeler le secret qui avait entouré les disparitions de Staline et de Mao, ou la coutume ottomane de garder secrète la mort du sultan pendant des semaines jusqu’à ce que la succession soit effectivement réglée. 
La manipulation émotionnelle de la mise-en-scène entourant la mort de Chávez semble certainement se traduire par un soutien électoral en faveur de son successeur, Nicolás Maduro. Mais cela suffira-t-il pour créer une lignée Chaviste ? 
En Argentine, malgré le désastre qu’avait entrainé le retour au pouvoir de Juan Perón en 1973 après 18 années d’exil, le Péronisme s’était réincarné dans les années 1980 dans la présidence de Carlos Saul Menem, puis avec l’arrivée du président Néstor Kirchner et plus tard, de son épouse, l’actuelle présidente Cristina Fernández de Kirchner. 
Dans ses discours mélodramatiques, Fernández ne se cache pas de vouloir élever son défunt mari au statut de saint, tout comme Perón l’avait fait pour sa femme Evita. 
Lors de sa prise de fonction, elle a d’ailleurs non seulement juré allégeance à la constitution, mais aussi à « Lui » (Kirchner). 
Contrairement aux simples mortels, les dictateurs ont effectivement une bonne chance de profiter d’une vie après la mort. 
Dans l’Egypte ancienne, les Pharaons décédés étaient embaumés et déifiés. 
Après Auguste, le premier prince romain, le Sénat pouvait voter l’accession des empereurs décédés au statut de divinité. 
Une telle apothéose, bien sûr, servait les intérêts politiques des successeurs de l’empereur, qui pouvaient alors prétendre à un lignage d’ordre divin tout en aspirant à être eux-mêmes élevés au statut de dieu. 
Chávez excellait à ridiculiser ses ennemis politiques, mais il était bien trop narcissique pour envisager sa fin avec le style d’humour qui, d’après Suétone, inspira le trait d’esprit de l’empereur Vespasien sur son lit de mort : « Oh ! 
Je dois être en train de devenir un dieu. » 
L’idée grotesque d’embaumer le corps de Chavez a finalement été rejetée précisément par crainte des dommages que subirait le corps durant sa présentation aux masses, dans un exercice chaotique de manipulation politique. 
Un dieu, certainement pas, mais un saint, peut-être. 
En effet, ce qui était assez bon pour « Sainte Evita », comme l’appelait l’écrivain Tomás Eloy Martínez, pourrait bien l’être aussi pour Chávez. 
A l’image du tyran agonisant dans L’Automne du Patriarche, de Gabriel García Márquez, se lamentant à raison du destin des plus pauvres après sa disparition, Chávez restera encore longtemps le saint bienfaiteur, le martyr, et le rédempteur des destitués aux yeux des masses vénézuéliennes. 
Il parviendra probablement en effet à la sorte d’immortalité qu’il a toujours été convaincu de mériter. 
Une partie de la légende nait presque invariablement du mystère qui entoure les circonstances de la mort d’un dirigeant. 
Une mort ordinaire, naturelle, ne s’accorde pas avec l’image de super-héro du patriarche luttant contre les ennemis de la nation. 
La théorie de la conspiration soulevée par Maduro selon laquelle le cancer de son mentor était la conséquence d’un empoisonnement par des « forces obscures qui voulaient s’en débarrasser » n’est pas particulièrement originale, même si cela contribue à élever les enjeux. 
Chávez lui-même a toujours prétendu que son idole Simón Bolívar avait été empoisonnée par ses ennemis en Colombie en 1830. 
L’histoire, plus imaginée que réelle, offre à Maduro une foule d’autres exemples. 
Napoléon a-t-il été lentement empoisonné à l’arsenic durant son exil à Sainte-Hélène ? 
Lénine est-il mort de syphilis, d’un terrible accident vasculaire cérébral, ou d’un empoisonnement commandité par Staline ? 
Compte tenu des circonstances bizarres de la propre mort de Staline, fut-il empoisonné par le chef de sa police secrète, Lavrentiy Beria, ou peut-être par son ennemi juré, le yougoslave Josip Broz Tito ? 
Le « Cher Dirigeant » Kim Jong-il a-t-il souffert d’une crise cardiaque dans son lit, ou plus noblement, alors qu’il voyageait en train, œuvrant pour le bien être de son peuple bien aimé ? 
Les allégations d’empoisonnement par les diaboliques impérialistes sont, bien sûr, un trait caractéristique de l’histoire officielle de la mort de Kim. 
Maduro lui-même avait invoqué une rumeur selon laquelle les Israéliens auraient empoisonné l’ancien président Palestinien Yasser Arafat. 
Il aurait pu également faire référence à l’égyptien Gamal Abdel Nasser, foudroyé par une crise cardiaque en 1970; le confident de Nasser, le journaliste Mohamed Hassanein Heikal, a toujours maintenu que le président avait été empoisonné par son adjoint et successeur, Anwar El Sadat. 
La légende Chavez survivra peut-être, mais le Chavisme non, car ce n’est pas à proprement parler une doctrine, mais plutôt un sentiment fondé sur un rejet du vieil ordre politique et l’invention d’ennemis. 
Il manque de fondations solides, comme celles du Péronisme, un mouvement inclusif qui reposait sur une classe ouvrière traditionnellement bien organisée et une bourgeoisie nationaliste. 
Le Chávisme, en dehors de son rattachement à un chef charismatique, ne s’est jamais résumé à autre chose qu’à un programme social raccordé à un filon pétrolier. 

L'état du monde 
NEW YORK – Nous sommes tous conscients des périls d'aujourd'hui : une crise financière mondiale, une crise énergétique mondiale et une crise alimentaire mondiale. 
Et une fois de plus, les négociations sur le commerce international ont échoué. 
De nouvelles guerres éclatent et la violence se répand. 
La menace que pose le réchauffement climatique sur notre planète devient de plus en plus manifeste. 
Nous disons que des problèmes mondiaux exigent des solutions au niveau mondial. 
Pour autant, agissons-nous ? 
En vérité, nous sommes confrontés aujourd'hui à une crise d'un autre type – le défi d'un leadership mondial. 
De nouveaux centres de pouvoir et de leadership apparaissent en Asie, en Amérique latine et dans le monde nouvellement développé. 
Dans ce nouveau monde, le défi est de plus en plus celui de la collaboration, non celui de la confrontation. 
Un pays ne peut plus défendre ses intérêts ou améliorer le bien-être de sa population sans un partenariat avec d'autres. 
Pourtant, je vois un danger dans l'attitude de pays qui ont le regard tourné vers eux-mêmes plutôt que vers un avenir partagé. 
Je vois le danger qu'il y aurait à s'éloigner des progrès que nous avons accompli, notamment dans le domaine du développement économique et d'une répartition plus juste des fruits de la croissance mondiale. 
Oui, la croissance mondiale a tiré des milliards de gens de la pauvreté. 
Pourtant, si vous faites parti des pauvres de la planète, vous n'avez jamais ressenti la pauvreté aussi durement. 
Oui, le droit international et la justice n'ont jamais eu une place aussi importante. 
Pourtant, ceux qui vivent dans des pays où les droits de l'homme ne sont pas respectés n'ont jamais été aussi vulnérables. 
Oui, la plupart d'entre nous vivons en paix et en sécurité. 
Pourtant, la violence augmente dans beaucoup de pays, en Afghanistan, en Somalie, en République démocratique du Congo, en Irak ou au Soudan. 
Leurs problèmes font partie des urgences du monde en développement auxquels nous sommes confrontés. 
L'année dernière, le prix du pétrole, de la nourriture et des matières premières a fait un bond. 
Les pays riches s'inquiètent de la récession, tandis que les pauvres n'ont plus assez à manger. 
Les Objectifs du millénaire pour le développement sont une partie de la solution. 
Mais les progrès sont inégaux. 
Les promesses n'ont pas été tenues. 
Néanmoins, du fait de ce que nous avons déjà réalisé, nous savons que ces objectifs sont à notre portée. 
Les Nations unies sont le champion des plus faibles. 
Quand une catastrophe survient, nous intervenons. 
Nous l'avons fait cette année à Haïti et dans d'autres pays des Antilles frappés par des ouragans. 
Nous l'avons fait après l'ouragan Nargis au Myanmar où le défi consiste maintenant à faire pression en faveur de progrès politiques, ce qui passe par des mesures crédibles dans le domaine des droits de l'homme et de la démocratie. 
Nous secourons des populations touchées par de graves inondations en Asie du Sud-Est et par la sécheresse dans la Corne de l'Afrique où 14 millions de personnes ont besoin d'une aide d'urgence. 
Depuis mon entrée en fonction, j'ai appelé à une action plus énergique en Somalie. 
Devons-nous attendre – et voir encore davantage d'enfants mourir dans le sable ? 
La crise alimentaire mondiale ne disparaîtra pas d'elle-même, même si elle ne fait plus la une. 
L'année dernière à la même époque, le prix d'une tonne de riz était de 330 dollars, il est aujourd'hui de 730 dollars. 
Les acheteurs ont dû se restreindre. 
Ceux qui faisaient deux repas par jour n'en font plus qu'un. 
L'ONU s'est fixé pour objectif l'approvisionnement en graines et en engrais des petits agriculteurs. 
Nous cherchons une nouvelle "révolution verte" en Afrique, mais nous manquons de ressources nouvelles. 
Les actes de la communauté internationale ne sont pas à la hauteur de ses discours. 
Au Burundi, en Sierra Leone, au Libéria et au Timor oriental, nos ressources arrivent à leur limite parce que les forces de maintien de la paix de l'ONU aident ces pays à rétablir la paix. 
Néanmoins, la diplomatie préventive de l'ONU joue souvent un rôle crucial. 
Nous en voyons le résultat au Népal, au Kenya et nous l'espérons, bientôt au Zimbabwe. 
Il y a également une réelle probabilité de parvenir à réunifier Chypre. 
En Géorgie, l'ONU peut contribuer à diminuer les tensions résultant du récent conflit. 
En Côte d'Ivoire, nous aiderons à organiser des élections avant la fin de l'année – une avancée majeure en direction du redressement du pays et de la démocratie. 
Mais il est dangereux de croire que l'ONU peut résoudre les problèmes complexes du monde d'aujourd'hui sans le soutien résolu de ses Etats membres. 
Ainsi, au Darfour, nous avons constamment des difficultés pour respecter le calendrier de déploiement des troupes. 
Nous manquons de ressources matérielles de première importance, ainsi que de personnel. 
Sans les ressources adéquates, les mandats sont du vent. 
Et maintenant tout ce que nous avons fait – le financement du développement, les dépenses sociales dans les pays riches et dans les pays pauvres, les Objectifs du millénaire pour le développement, les missions de maintien de la paix – est menacé par la crise financière mondiale. 
Nous devons remettre en ordre les marchés financiers internationaux. 
Nous devons imaginer un nouvel ordre économique mondial qui reflète mieux les réalités changeantes de notre époque. 
Ces réalités exigent de l'ONU une action continue sur d'innombrables fronts : la lutte contre le paludisme et le sida, la diminution de la mortalité infantile et maternelle, le combat contre le terrorisme international, le contrôle du désarmement et de la non-prolifération nucléaire. 
Sur la péninsule coréenne, tous les accords issus de la négociation des six parties doivent être appliqués et l'Iran doit respecter les résolutions du Conseil de sécurité et coopérer pleinement avec l'Agence internationale pour l'énergie atomique. 
Et avant tout, le domaine des droits de l'homme appelle notre vigilance. 
La justice doit être considérée comme un pilier de la paix, de la sécurité et du développement. 
Nous devons faire des progrès quant à la "responsabilité de protéger". 
Malgré les véritables difficultés politiques, nous ne pouvons laisser impunis des crimes contre l'humanité. 
Le réchauffement climatique reste le problème fondamental de notre époque. 
Nous devons retrouver notre élan. 
Le premier test interviendra dans trois mois à Poznan en Pologne. 
Il nous faudra à ce moment là une vision commune d'un nouvel accord mondial sur le réchauffement climatique pour remplacer le Protocole de Kyoto qui arrivera à échéance en 2012. 
Toute l'action de l'ONU repose sur le devoir de responsabilité. 
Nous devons changer la culture de l'ONU. 
Nous devons devenir plus rapide, plus flexible et plus efficace – plus moderne. 
Nous devons remplacer le système actuel de contrats et de conditions d'intervention qui sont mal appropriés et démoralisants. 
Mais il faut que les Etats membres aussi aient un devoir de responsabilité. 
Les résolutions décidant d'opérations de maintien de la paix ne peuvent continuer à être adoptées sans les troupes, l'argent et le matériel nécessaires. 
Nous ne pouvons envoyer le personnel de l'ONU – dont 25 membres ont perdu la vie cette année – partout dans le monde sans assurer leur sécurité. 
Nous ne pouvons pas réformer cette organisation sans les ressources voulues. 
Les incertitudes d'aujourd'hui disparaîtront, à condition que nous agissions sagement et de manière responsable. 
Ainsi nous ouvrirons la voie à une ère nouvelle de stabilité et de prospérité globale, plus largement et plus équitablement partagée. 

Menace furtive pour le commerce mondial 
Les menaces qui planent sur le commerce mondial revêtent de multiples apparences. 
Il est courant de soupçonner les barrières protectionnistes et les protestations militantes contre la globalisation, telles que celles qui ont fait dérailler les négociations du « Cycle du Millénaire » de l'Organisation mondiale du commerce (OMC), qui se sont tenues l’an dernier à Seattle. 
Bien que ces manifestations fassent la une des journaux, une nouvelle menace pour le commerce mondial, peut-être même bien plus insidieuse, se dessine dans l’ombre depuis quelques années : le « sectorialisme » prétendument « ouvert », qui consiste à négocier l’accès aux marchés étrangers de manière sélective, industrie par industrie. 
Cette pratique suppose la négociation par les pays d’une réduction des tarifs douaniers sur certains types de produits mais pas sur d'autres. 
Contrairement aux apparences, le sectorialisme ouvert ne constitue pas la première étape d’un processus débouchant sur des accords commerciaux plus généraux. 
Il peut en fait s’avérer une entrave à la négociation d’accords de plus grande envergure. 
Car même si la négociation des accords sectoriels est couronnée de succès, ces derniers compromettent l'efficacité et la bonne marche de l’économie en protégeant les industries les moins compétitives, puisque chaque pays tente d'ouvrir le commerce dans les domaines où il est compétitif. 
Aucun pays ne souhaite en effet ouvrir ses industries obsolètes à la concurrence étrangère. 
Les conséquences économiques d'une telle position sont toutefois perverses. 
Il suffit d’imaginer une Amérique ou une Europe qui n’aurait pas évolué depuis les années 50, dont l’économie dépendrait du charbon, de l'acier et du textile et qui ne serait pas exposée à la concurrence des producteurs meilleur marché d’Asie pour que le danger devienne évident. 
Un autre danger provient du fait qu’en libéralisant le commerce uniquement pour quelques industries qui connaissent une réussite économique, le sectorialisme ouvert affaiblit plutôt qu’il ne renforce le soutien politique général dont dépendent les accords commerciaux internationaux qui profitent à la plupart des entreprises, des consommateurs et des pays. 
L'Amérique est le partisan le plus fervent du sectorialisme ouvert, qu’elle a commencé à défendre au cours des négociations tarifaires du « zero to zero » qui se sont déroulées il y a plusieurs années, lors du cycle de pourparlers relatifs au commerce mondial de l’Uruguay Round. 
Ces entretiens ont finalement abouti au démantèlement des barrières tarifaires dans dix secteurs clés. 
Sous la pression des entreprises, les Etats-Unis ont négocié des accords dans le secteur des télécommunications, des technologies de l'information et des services financiers. 
Le premier accord majeur, à savoir l'Accord sur les technologies de l'information (ATI), est entré en vigueur en 1997. Il concerne 90% des échanges de produits liés aux technologies de l’information dont la valeur s’élève à plus de 600 milliards de dollars par an. 
L'Union européenne avalisa ensuite l’ATI après que son ambassadeur auprès des Etats-Unis, Hugo Paemen, y eut vu une preuve que les accords sectoriels contribuaient à contourner la résistance politique croissante à de nouvelles séries de négociations sur les échanges commerciaux. 
Fort du soutien des deux acteurs les plus puissants sur la scène du commerce mondial, on a recherché depuis avec ardeur à reproduire le modèle de l’ATI dans d'autres secteurs. 
Un Accord global sur les télécommunications de base a pris effet en 1998, suivi de l’entrée en application en avril 1999 d’un Accord sur les services financiers visant à libéraliser les échanges dans le secteur des opérations bancaires, de l'assurance, et des valeurs mobilières. 
De tels accords, qui souvent éliminent non seulement les tarifs douaniers mais aussi d'autres barrières réglementaires, peuvent sembler inattaquables. 
Mais les apparences sont trompeuses. 
Etant donné que les puissants intérêts sectoriels qui ont encouragé la libéralisation lors du cycle d'Uruguay – technologies de l'information, services financiers, télécommunications – ont désormais leurs propres accords, le dynamisme qu'ils ont apporté par le passé à la cause d'une libéralisation du commerce plus étendue a nettement diminué. 
Les Japonais estiment d’ailleurs que le soutien timide des groupes industriels américains à un nouveau cycle de négociations de l’OMC reflète la réussite des accords sectoriels antérieurs. 
Aussi le Japon s'oppose-t-il désormais à la négociation d’un deuxième accord sur les technologies de l'information parce qu’il craint que celui-ci minera davantage le soutien politique à une libéralisation globale des échanges. 
Les craintes sur l’avenir des négociations commerciales multisectorielles globales sont tout à fait fondées. 
L'effort continu des délégués américains, par exemple, visant à cantonner la concertation aux échanges relatifs aux services et à l’agriculture, fait obstacle aux accords plus larges puisqu’il limite les arrangements possibles entre secteurs. 
Par ailleurs, une approche secteur par secteur ignore immanquablement toute une série de problèmes au sein de l’OMC, tel que le règlement des différends, les pratiques antidumping et autres questions de ce genre. 
L'expérience récente du forum de la Coopération économique Asie-Pacifique (APEC) souligne les limitations du sectorialisme ouvert et devrait susciter un réexamen minutieux de ce dernier. 
Après l’entrée en vigueur de l'ATI, les Etats-Unis ont demandé instamment aux membres de l'APEC d’accélérer la libéralisation sur une base sectorielle afin de donner un nouveau souffle à un agenda commercial régional en perte de vitesse. 
Mais les efforts pour conclure un accord destiné à libéraliser les échanges dans 15 secteurs n’ont pas tardé à faiblir : le prix de la libéralisation sélective dans les secteurs qui ne sont pas compétitifs, mais sensibles sur le plan politique, était tout simplement trop élevé pour certains gouvernements. 
La leçon la plus importante qu’il faut retenir de l’échec de l’APEC consiste à reconnaître l’énorme difficulté rencontrée lors de l’élaboration d’un accord d’ensemble suffisamment général, mais politiquement acceptable, lorsque les négociations commerciales sont limitées à des bénéficiaires particuliers. 
Etant donné que certaines industries ne se soucient plus des accords commerciaux internationaux puisqu'elles ont déjà tiré parti d’un accord sectoriel, les groupes qui en temps normal considèrent qu’ils ont tout à gagner d'une plus grande ouverture du commerce sont trop faibles pour contrebalancer l'influence politique des forces protectionnistes mobilisées contre la libéralisation. 
Les dirigeants qui, de nos jours, sont séduits par le sectorialisme ouvert, en raison de la politique sans heurts qu’il promet, devraient prendre cette leçon à coeur. 
Si l’on souhaite obtenir rapidement tous les avantages de la libéralisation du commerce, il n’y a pas d’autre solution que de reprendre les négociations globales – et les arrangements entre industries que cette stratégie implique – en ressuscitant le Cycle du Millénaire de l’OMC. 
C'est cet agenda, plutôt que l'espoir fallacieux suscité par le sectorialisme ouvert, qui devrait être à l'avenir la première priorité des négociateurs commerciaux. 

La Course aux cellules embryonnaires se poursuit 
La recherche scientifique est généralement menée pour améliorer notre vie, mais c’est également une industrie, une industrie qui représente un énorme investissement de la part des gouvernements et des entreprises. 
Les enjeux et les bénéfices potentiels de certains sujets de recherche, peu nombreux, sont exceptionnellement élevés, et c’est pourquoi l’annonce récente que le chercheur coréen Hwang Woo-suk a fabriqué ses résultats de recherche sur les cellules embryonnaires ont connu un tel retentissement. 
Cet épisode met en lumière la compétition internationale incessante de la recherche médicale qui se joue dans le domaine des cellules embryonnaires. 
C’est probablement l’un des plus gros enjeux de toute l’histoire médicale qui est à la portée de tous, et tout le monde, véritablement tout le monde pourrait décrocher le gros lot. 
La dernière grande compétition scientifique de ce type remonte à l’époque du décryptage du génome humain, qui promet de changer l’avenir de manière radicale. 
Cette étude fut lancée par les États-unis, à partir de découvertes faites dans le sillage du bombardement nucléaire du Japon sur la compréhension de la portée des dommages génétiques à longs termes. 
L’effort de recherches déployé actuellement sur les cellules embryonnaires et leur potentiel est tout simplement aussi important parce qu’il permettra une révolution médicale totale tout aussi importante. 
Une cellule embryonnaire est spéciale car elle peut reproduire une forme qui lui est différente. 
Alors qu’une cellule de notre peau ou de notre foie, par exemple, ne peut que reproduire plus de peau ou de foie, les cellules embryonnaires, qui sont les plus robustes au début du développement humain, sont les cellules « prototypes ». 
Quand un œuf fertilisé se transforme en embryon puis en fœtus, ces cellules embryonnaires originales montrent d’une manière ou d'une autre aux cellules qu'elles produisent comment se transformer en peau, en foie, en œil ou en os. 
Nous devons découvrir comment cette transformation est déclenchée. 
Un tel savoir mènerait à d’énormes progrès susceptibles de donner lieu à des brevets. 
Une forte attention est portée sur les maladies génétiques, notamment Alzheimer et Parkinson, et la myopathie. 
Dans ces cas-là, les cellules embryonnaires seraient utilisées pour réparer des tissus nerveux. 
Cela profiterait également aux patients atteints de lésions cervicales ou à la colonne vertébrale, tout patient ayant souffert d’une attaque et atteint de paralysie. 
Cela déborderait dans des champs parallèles également, tels que la thérapie génétique. 
Une cellule embryonnaire change d’identité via un processus de « déclenchement », un signal qui littéralement active le gène de la cellule du foie dans la version embryonnaire de la cellule. 
Quand les chercheurs auront compris comment activer ces commutateurs, il sera peut-être possible d’introduire des cellules embryonnaires dans le corps humain et de les activer pour qu’elles remplacent de manière appropriée les tissus endommagés, quels qu’ils soient. 
Il n’est donc pas surprenant, étant donné son énorme potentiel, que des équipes entières de chercheurs se soient mobilisées presque partout pour se lancer dans la recherche sur les cellules embryonnaires. 
Cette course a acquis un certain dynamisme depuis que le principal acteur de la recherche, les États-Unis, s'en sont dégagés, du fait de l'influence de la religion sur la politique (même si l'État de Californie a décidé de ne pas s’en priver et a récemment approuvé une subvention de 3 millions USD pour la recherche sur les cellule embryonnaires). 
Les promesses étant si grandes, la science n’ayant aucunement besoin d’une infrastructure massive, nombreux sont les petits pays qui se sont engouffrés dans le vide créé par les États-Unis dans ce domaine pour en profiter. 
Tout centre de recherche médical compétent peut se lancer dans cette course, que cela soit au Mexique, en Éthiopie, en Indonésie ou au Yémen. 
Le gagnant pourra apporter à l’économie de son pays l’équivalent d’un champ de pétrole saoudien. 
Mais, même si tout le monde peut l’emporter, la science, à ce niveau, ne se résume pas à un simple « eurêka » ni à une simple avancée qui viendrait soudainement mettre fin à cette course. 
Les découvertes sont progressives, et, parce que cela relève de la science, chaque étape est annoncée et testée. 
C’est ainsi que les institutions qui participent à la recherche peuvent acquérir un certain élan, que les leaders séduisent les talents, les ressources et le prestige dans une écologie intellectuelle qui n'est pas de tout repos. 
On retrouve au sein de la compétition générale de nombreuses autres petites courses, qui se bousculent pour produire des résultats rapides et impressionnants. 
En mai 2005, le centre de recherches de Hwang à Séoul fit état d’une première réussite d’importance. 
Ils déclaraient avoir développer une technique où de nouvelles cellules embryonnaires en parfait état pouvaient être clon��es à partir de cellules ordinaires. 
C’était là des nouvelles retentissantes, car elles impliquaient qu’un nombre suffisant de cellules embryonnaires pourraient être crées sans porter à controverse, permettant ainsi à tout le monde de faire de la recherche de qualité tout en évitant de que le président américain George W. Bush a décrit comme « l’utilisation d’une vie pour sauver une vie ». 
En outre, les Coréens sont alors passés à une étape courante de nos jours et ont réclamé les droits des brevets du processus. 
On aurait presque pu croire pour un moment que la Corée du Sud allait devenir le superpouvoir mondial des questions de santé. 
Nous savons maintenant que les chercheurs coréens ont inventé l'affaire de toute pièce. 
L’enquête menée par un panel d'investigation de l'Université nationale de Séoul a conclu que les cellules embryonnaires « clonées » étaient en réalité créées par des fertilisations in vitro. 
Cette fraude a étonné toute la communauté scientifique, particulièrement du fait que la déclaration des chercheurs coréens était si clairement irréalisable. 
Pourquoi ont-ils alors mis leur carrière et leur réputation en jeu ? 
La recherche médicale a toujours dû faire face à de nombreux défis, même quand la quête scientifique n’était qu’une question de découverte. 
Aujourd’hui, les défis se compliquent de politique, de forces du marché et d’intérêts nationaux. 
Avec la recherche embryonnaire, de larges fortunes dépendent du groupe qui prendra la tête, où que soit situé son laboratoire. 
Tandis que la compétition s’échauffe, nous devons nous attendre à des développements stupéfiants, et sans aucun doute à d’autres subterfuges en matière de relations publiques. 

Le plan de relance et la politique de l'autruche 
BERKELEY – Dans le lot d'événements étranges survenus cet hiver, le plus frappant est sans doute la forte opposition du parti républicain aux mesures du gouvernement Obama pour empêcher le taux de chômage de grimper jusqu'à 10%. 
Pourtant si McCain l'avait emporté en novembre, il aurait proposé un plan de relance analogue, toujours basé sur un déficit budgétaire (avec peut-être davantage d'allégements fiscaux et moins de dépenses) qui aurait été approuvé par le Congrès avec l'accord unanime des républicains. 
Ainsi que l'a dit N. Gregory Mankiw en 2003, alors conseiller économique du président Bush, un plan de relance ne relève pas des sciences exactes. Les dépenses qui creusent le déficit durant une récession, disait-il, ampquot;servent à maintenir la demande agrégée pour les biens et les services. 
Tout cela n'est pas nouveau. 
C'est un raccourci habituel vers une stabilisation à court terme, il figure d'ailleurs dans les grands traités d'économie…ampquot; 
Je peux comprendre (même si je ne suis pas d'accord) les adversaires du plan de relance qui estiment que la situation n'est pas si catastrophique, que les dépenses décidées par le gouvernement ne vont s'effectuer que lentement et constituer un gaspillage, alors que des allégements fiscaux bien ciblés seraient plus efficaces. Ils auraient préféré que la proposition d'Obama soit rejetée, quitte à la reconsidérer dans deux mois. 
De la même manière, je comprends ceux qui pensent que le plan de relance n'aura que peu d'effet à court terme, alors que le déficit budgétaire de l'Amérique exige une politique à long terme visant à alléger l'économie du poids de la dette. 
Mais je ne comprends pas l'argument qui consiste à dire que le plan de stimulation sera inopérant�: le gouvernement va dépenser de l'argent, les ménages bénéficieront de réduction d'impôt et cela serait sans conséquence sur l'emploi et la production. 
Il est étonnant de voir que tout un courant de pensée estime que les plans de relance ne réussissent jamais. 
Ce refus n'est pas seulement le fait de politiciens qui espèrent tirer profit d'une opposition systématique, il ne reflète pas non plus une position politique cohérente de droite ou de gauche. 
Parmi les adversaires à tout crin des plans de relance que j'ai rencontrés sur mon chemin, on trouve des fondamentalistes de l'économie de marché comme Eugene Fama de l'université de Chicago, des marxistes comme David Harvey de la City University de New-York, des économistes classiques comme Robert Barro de Harvard, des excentriques comme Benn Steil du Council on Foreign Relation et bien d'autres. 
Ils croient que les dépenses de l'Etat ne peuvent réussir à stimuler l'économie. 
Ce point de vue me paraît incompréhensible, ils me donnent l'impression d'enterrer leur tête dans le sable. 
Début 1996, le taux de chômage était de 5,6% aux USA. 
Les entreprises et les investisseurs américains découvraient alors Internet. 
Lors des quatre années qui ont suivi, les dépenses des USA dans le secteur des technologies de l'information ont fait un bond, passant de 281 milliards à 446 milliards de dollars par an, tandis que le taux de chômage chutait de 5,6% à 4% et que le taux de croissance réel de l'économie était de 4,3%. Le boom des investissements en matière de nouvelles technologies a permis de fournir du travail à un nombre croissant de chômeurs. 
Début de 2004, les banques américaines ont découvert qu'elles pouvaient emprunter de l'argent à bon marché en Asie et l'utiliser aux USA pour proposer des prêts immobiliers à haut rendement en utilisant une ingénierie financière sophistiquée pour se protéger de tout risque - du moins c'est ce qu'elles croyaient. 
Les deux années suivantes, les dépenses dans l'immobilier résidentiel sont passées de 624 milliards à 798 milliards de dollars, tandis que le chômage baissait de 5,7% à 4,6% et que le taux de croissance réel était de 3,1%. 
Beaucoup de gens aux USA ont donc décidé de dépenser plus. 
On peut toujours dire qu'ils ont exagéré, qu'ils étaient touchés par une ampquot;exubérance irrationnelleampquot; et qu'il n'y a eu personne pour dire ampquot;Stopampquot;. 
Mais on ne peut pas nier la réalité de cette hausse des dépenses, la baisse du chômage qu'elle a entraînée et les quelques quatre millions d'emplois productifs et bien payés créés grâce au développement des nouvelles technologies et au boom immobilier. 
L'argent de l'Etat a la même valeur que tout autre. 
Si l'enthousiasme des entreprises pour investir dans des gadgets de haute technologie et celui des ménages pour acheter des maisons dopent l'emploi et la production, quel argument Harvey, Fama, Barro, Steil et compagnie peuvent-ils avancer pour dire que l'argent de l’Etat ne servira à rien ? 
Il n'y en a pas. 





L’étrange mort du multiculturalisme 
L’idéologie selon laquelle les peuples de cultures différentes doivent vivre dans des communautés séparées à l’intérieur d’un même pays, ne doivent pas s’intéresser les uns aux autres ni se critiquer entre eux est à la fois fausse et inapplicable. 
Naturellement, les défenseurs les plus réfléchis du multiculturalisme n’ont jamais imaginé qu’une communauté culturelle puisse ou doive se substituer à une communauté politique. 
Ils pensaient que tant que chacun respectait la loi, il n’était pas nécessaire que les citoyens aient une seule hiérarchie de valeurs. 
L’idéal du multiculturalisme chez soi renvoie à l’idéologie du relativisme culturel à l’étranger, notamment des années 1970 et 1980. Il a furtivement évolué pour devenir une forme de racisme moral selon lequel les Européens blancs méritent la démocratie libérale alors que les peuples de cultures différentes peuvent encore attendre. 
Les dictateurs africains commettent peut-être des choses horribles, mais ils ne sont pas condamnés par de nombreux intellectuels européens, car la critique implique l’arrogance culturelle. 
Les Pays-Bas, où je suis né, ont peut-être été divisés par le débat sur le multiculturalisme plus que tout autre pays. 
Le meurtre du cinéaste Theo van Gogh il y a deux ans et demi par un assassin islamiste a provoqué un débat déchirant sur la culture nationale, bien établie, de la tolérance et d’accès facile aux demandeurs d’asile. 
Longtemps avant l’arrivée des travailleurs musulmans dans les années 1960 et1970, la société néerlandaise était “multiculturelle” dans le sens qu’elle était déjà organisée en piliers protestants, catholiques, libéraux et socialistes, chacun avec ses propres écoles, hôpitaux, chaînes de télévision, journaux et partis politiques. 
Quand les travailleurs venus du Maroc et de Turquie sont devenus de facto des immigrants, certains ont commencé à défendre la création d’un pilier supplémentaire, musulman celui-là. 
Mais au moment où les défenseurs du multiculturalisme faisaient cette suggestion, la société néerlandaise vivait une transition impressionnante. 
Avec l’implantation de la laïcité, les piliers traditionnels commençaient à s’effondrer. 
En outre, de violentes attaques contre les musulmans ont surgi de la part de certains qui, élevés dans des familles profondément religieuses, sont devenus des gauchistes radicaux dans les années 1960 et 1970. 
Se définissant eux-mêmes au départ comme anti-colonialistes et anti-racistes, adeptes du multiculturalisme, ils se sont transformés en fervents défenseurs des soi-disant valeurs des Lumières contre l’orthodoxie musulmane. 
Ces gens craignent le retour de la religion, et la possibilité que l’oppression protestante ou catholique qu’ils ont connue soit remplacée par des codes de conduite musulmans tout aussi opprimants. 
Mais le fait qu’ils se détournent du multiculturalisme n’est pas ce qui a empêché l’émergence d’un “pilier” musulman dans la société néerlandaise. 
Le principal obstacle à cette idée est que les immigrants venus de Turquie, du Maroc et des pays arabes, certains profondément religieux et d’autres assez laïques, tous dotés d’animosité assez perceptible les uns envers les autres, ne se seraient jamais mis d’accord sur ce qui devrait constituer un tel pilier. 
Dans tous les cas, il est désormais trop tard pour créer un tel pilier. 
Les piliers précédents se sont effondrés, et l’émergence d’un nouveau créerait une situation où une majorité de plus en plus intégrée négocierait avec une minorité, ce qui ne ferait que perpétuer son isolement. 
Que les Européens le veuillent ou non, les musulmans font partie de l’Europe. 
Beaucoup n’abandonneront pas leur religion, les Européens doivent donc apprendre à vivre avec eux et avec l’islam. 
Évidemment, cela sera plus facile si les musulmans acceptent de croire que le système travaille aussi à leur avantage. 
La démocratie libérale et l’islam sont réconciliables. 
La transition politique actuelle en Indonésie, de la dictature à la démocratie, sans un être un succès total, montre que c’est possible. 
Même si tous les musulmans d’Europe étaient islamistes, ce qui est très loin d’être le cas, ils ne pourraient menacer la souveraineté du continent ni, du même coup, ses lois et ses valeurs héritées des Lumières. 
Naturellement, certains groupes sont attirés par l’islamisme. 
Les enfants des immigrants, nés en Europe, ne se sentent pas totalement acceptés dans le pays où ils ont grandi, mais ils ne se sentent pas pour autant un lien particulier avec le pays d’origine de leurs parents. 
L’islamisme, outre le fait qu’il donne une explication à leur sentiment de mécontentement, leur donne le sentiment de leur propre valeur et une grande cause à laquelle se sacrifier. 
Au final, la seule chose qui pourrait vraiment causer du tort aux valeurs européennes est la réaction de l’Europe face à sa majorité non-musulmane. 
La peur de l’islam et des immigrants pourrait mener à l’adoption de lois non-libérales. 
En défendant les valeurs héritées des Lumières d’une façon dogmatique, les Européens seront ceux au contraire qui les saperont. 
Nos lois interdisant l’incitation à la violence et l’insulte aux personnes en raison de leur religion sont suffisantes. 
Davantage de contraintes sur la liberté de parole, comme des lois anti-blasphème ou même ces lois qui rendent punissables la négation de l’Holocauste, vont trop loin. 
Mais cela ne signifie pas que nous ne devons pas peser soigneusement nos mots. 
Il nous faut distinguer soigneusement entre différents types d’islam, et ne pas confondre des mouvements révolutionnaires violents et une simple orthodoxie religieuse. 
Insulter les musulmans juste sur leur foi est idiot et contre-productif, tout comme l’est la notion de plus en plus populaire que nous devons proférer d’écrasantes vérités sur la supériorité de “notre culture.” Un tel dogmatisme sape le scepticisme, la remise en question de tous les points de vue, y compris le sien propre, qui était et reste le trait fondamental des Lumières. 
Le problème aujourd’hui est que les valeurs des Lumières sont parfois utilisées de façon très dogmatique contre les musulmans. 
Elles sont devenues en fait une forme de nationalisme, “nos valeurs” ont été dressées contre “leurs valeurs.” 
La raison de défendre les valeurs des Lumières est qu’elles se fondent sur de bonnes idées, pas qu’elles constituent “notre culture.” 
Confondre ainsi culture et politique revient à tomber dans le même piège que les adeptes du multiculturalisme. 
Et cela a de graves conséquences. 
En nous mettant à dos les musulmans d’Europe, nous pousserons davantage de gens à rejoindre la révolution islamiste. 
Nous devons tout faire pour encourager les musulmans d’Europe à s’assimiler aux sociétés européennes. 
C’est notre seul espoir. 

 

L’étrange renaissance de la prédominance américaine 
FLORENCE – Un profond pessimisme au sujet de l’avenir des Etats-Unis était palpable lors des récentes réunions de l’Association Economique Américaine. 
Selon un économiste, « l’ère de la prédominance américaine est révolue, » et selon un autre, « les Etats-Unis devraient se préparer à des conflits sociaux tandis que l’on recherchera les responsables de la dilapidation de la suprématie globale. » 
Nous avons déjà entendu ce refrain de nombreuses fois, pas uniquement aux Etats-Unis, mais ailleurs aussi. 
L’histoire controversée de George Dangerfield, The Strange Death of Liberal England (L’Etrange mort de l’Angleterre libérale, ndt), décrit le déclin soudain de son pays alors qu’il se trouvait au zénith de sa puissance au tournant du siècle dernier. 
Ce monde que tous connaissaient semblait simplement et inexplicablement disparaître. 
De nombreux Américains – pensez aux adhérents du Tea Party, par exemple – craignent qu’une chose similaire soit en train de se passer dans leur propre pays. Si cela n’est pas déjà le cas. 
Dangerfield basait son diagnostique sur une analyse croisée des institutions, de la politique et des personnalités, par rapport à l’amère lutte de classe de l’époque. 
Les Américains, cependant, ont généralement été plutôt opposés au principe de lutte des classes. 
Il est vrai que les Etats-Unis ont établi une structure de classe rigide, même si comparativement plutôt fluide, depuis leur fondation. Mais les Américains n’aiment pas discuter de cela, même lorsqu’ils se lamentent au sujet des folies des « élites ». 
Presque tous les Américains, à l’exception des plus riches et des plus pauvres, se définissent comme appartenant à la « classe moyenne ». 
Ainsi demeure la philosophie démocratique de l’Amérique. 
Pourtant, on est en droit de se demander si le style de vie à l’américaine survivra au 21ème siècle, et si c’est le cas, s’il survivra en Amérique ou s’il migrera ailleurs tandis que l’économie américaine et son système politique s’effondreront sous le poids cumulé de décennies de gouvernance nationale à courte vue et d’opportunités gâchées. 
Nombre d’observateurs, particulièrement les Chinois, on vu dans le récent déplacement du président Chinois Hu Jintao à Washington un passage de flambeau. 
Les pessimistes le répètent depuis longtemps. 
Les optimistes, qui vantent les chiffres du PIB et d’autres indices, persisteront à prétendre que les Américains n’ont jamais été aussi bien. 
La seule chose réellement notable qui puisse être soulignée est la cohabitation régulière des cycles de relance et des cycles de déclin : le verre américain est toujours à la fois à moitié plein et à moitié vide. 
Ce n’est pas une coïncidence si au cours des années Reagan/Bush – la dernière fois qu’une politique étrangère très ferme ait coïncidé avec d’importants déficits – un ouvrage comme Bound to Lead (Destiné à diriger, ndt) (1990) de Joseph Nye se soit engagé sur les pas de celui de Paul Kennedy, The Rise and Fall of Great Powers (Naissance et déclin des grandes puissances) (1988). 
Le premier arguait de la nécessité d’une hégémonie globale américaine ; le second s’inquiétait d’un « impérialisme excessif. » 
Les deux auteurs fondaient leurs arguments sur une analyse du contexte sous-jacent – c’est-à-dire de la structure – du pouvoir mondial. 
L’Amérique outrepassait ses limites du fait d’un déséquilibre croissant entre son passif global et ses actifs nationaux, et elle devait immanquablement mener la danse parce que le monde tel que nous le connaissons est organisé de telle manière à encourager cela. 
Ces mêmes arguments ont une nouvelle fois été invoqués récemment. 
Parag Khanna et Fareed Zakaria ont régurgités ceux de Kennedy, Nye, et de leurs ancêtres comme Hedly Bull, en affirmant que les Etats-Unis devaient mener le monde loin d’un « néo-médiévalisme » dans ce contexte « d’ascension des autres » et de relative apathie de « l’Occident. » 
Mais l’argument de ces auteurs est-il valide ? 
L’étude des périodes de soi-disant convergence structurelle – dans les années 1880, 1920, 1950 et 1960, et 1990, en particulier – nous montrent que les sources de la prospérité et de la puissance américaines ont émergé dans un contexte global, mais pour régresser à nouveau. 
Peut-être que l’essor et le déclin relèvent plus d’un phénomène cyclique que d’un phénomène linéaire. 
Ou peut-être n’est-ce aucun des deux. 
La variable manquante dans la plupart de ces arguments, y compris chez Nye, est celle du leadership. 
Les dirigeants ne sont pas sensés réussir ou échouer uniquement du fait des circonstances. 
La plupart des historiens placent le leadership à l’avant-scène de l’histoire de l’humanité, avec des variables structurelles à la valeur conditionnelle plutôt que causale. 
Sous les sols même les plus riches, écrivait Dangerfield, peuvent se trouver les résidus les plus dangereux de discorde et de destruction. 
Pourquoi les Américains ont-ils été aussi bons à diriger ? 
Les Américains sont-ils particulièrement bénis, ou simplement chanceux ? 
A l’heure où les Etats-Unis se défont enfin progressivement et de manière réfléchie des passions qui ont caractérisé la réponse du pays aux attaques terroristes de 2001, il serait bon de se demander si Bill Clinton a eu raison de prétendre que les vertus et les actifs de l’Amérique l’emportaient toujours sur ses vices et ses défauts. 
Les auteurs mentionnés précédemment sont moins intéressés par l’essence du pouvoir que par son exercice. 
Ils préféreraient voir les Etats-Unis devenir plus avertis dans les manières du monde. 
Khanna, par exemple – dont on suppose qu’il s’appuie sur les écrits récents d’Edward Luttwak – enjoint les Américains à s’inspirer de l’empire Byzantin pour établir des alliances complexes et obscures entre grands et petits états et entités non étatiques, ce qui fait que la diplomatie en vient à ressembler à quelque chose comme une marché de dérivés global. 
Les Américains ne sont pas très bon à cela, même si la politique et les prises de décisions du pays pourraient sembler quelque peu byzantines. Ce qui nous ramène à la structure. 
Le système politique américain n’a jamais été conçu pour diriger le monde. 
Ses mécanismes de contrôles étaient destinés à contrarier toute mission dans les mains d’un exécutif tout puissant, et il est douteux que les Américains soutiendraient un tel activisme à perpétuité. 
Les secrets du succès américain sont transparents et pourtant difficiles à quantifier. 
Le pragmatisme, l’opportunisme, l’impartialité, l’inventivité, l’adaptabilité, l’optimisme, et par dessus tout, leur sens inhérent de la compétition compensent leurs dispositions à la violence, à l’impatience, à l’auto-satisfaction, à l’imprévisibilité, leur attachement à la nouveauté et à la célébrité pour eux-mêmes et leur sens aigu de l’affirmation de soi en masse – pour y arriver, comme ils aiment à le dire, « plus vite avec le maximum. » 
Ceux qui comprennent la profonde passion des américains pour la « réussite » savent pourquoi les luttes de classes ou n’importe quelle lutte sociale ne sont pas parvenues à détruire l’Amérique de l’intérieur. 
Le caractère américain préfère le déplacement à la destruction, le gagant-gagant à la somme à zéro. 
Cela est encore vrai, à l’intérieur comme à l’étranger. 

Les paramètres connus du changement climatique 
POTSDAM – Le philosophe Daniel Dennett a déjà comparé la science à la structure d’une gigantesque pyramide. 
Sa base comprend la masse des connaissances bien établies, celles qui ne sont plus controversées et qui font rarement l’objet de discussions en dehors des cercles scientifiques. 
Des études plus récentes s’empilent au sommet de la pyramide, où la plupart de débats publics se déroulent. 
Cette métaphore sied comme un gant à la recherche dans le domaine des changements climatiques, et mérite d’être gardée à l’esprit pour la lecture du dernier rapport du Groupe d’experts intergouvernementaux sur l’évolution du climat (GIEC) publié par les Nations Unies. 
Le cinquième rapport GIEC, le produit de plusieurs années de travail par des centaines de scientifiques internationaux spécialistes du climat, passe en revue l’état de nos connaissances en matière de changement climatique et explique des analyses plus récentes. 
Évidemment, les médias ont tendance à focaliser sur ce dernier volet ; comme les prédictions beaucoup plus élevées de la hausse du niveau de la mer que dans le rapport précédent du GIEC en 2007. 
Faisons abstraction pour l’instant de la tourmente médiatique et examinons de plus près la base solide de la pyramide de nos connaissances. 
L’étude des phénomènes climatiques remonte à au moins deux siècles, à la découverte par Joseph Fourier des effets des gaz à effets de serre sur les conditions climatiques planétaires ; en 1859, John Tyndall démontrait aussi dans son laboratoire que les gaz étaient à l’origine de cet effet. 
Des mesures précises du rayonnement solaire au sol et au niveau des satellites ont prouvé depuis l’existence de l’effet de serre. 
Nous savons également avec certitude que les émissions provenant des activités humaines ont substantiellement augmenté la quantité de gaz à effet de serre (surtout le dioxyde de carbone) dans l’atmosphère. 
Lorsque le premier rapport GIEC a été publié en 1990, la concentration de CO2 dans l’atmosphère s’élevait à 354 parties par million (plus que le niveau de 280 ppm qui prévalait avant l’ère industrielle). 
Cette année, la concentration de CO2 atmosphérique a franchi la barre des 400 ppm pour la première fois. 
Les concentrations de CO2 sont déjà beaucoup plus élevées que celles d’il y a un million d’années, comme le démontrent les mesures effectuées sur des bulles d’air emprisonnées dans la glace de l’Antarctique. 
Nous savons que la hausse des gaz à effet de serre provient des émissions anthropogéniques, et nous savons également que ce sont ces gaz qui provoquent le réchauffement. 
Mais de combien ? 
Le paramètre le plus révélateur est ici la « sensibilité du climat » – à savoir, le degré de réchauffement planétaire causé par un doublement des concentrations de CO2 atmosphérique. 
Le rapport du GIEC a constamment fait état d’une plage de 1,5 à 4,5 °C (avec une exception mineure dans le quatrième rapport, qui recensait une fourchette de 2 à 4,5 °C). 
L’histoire de l’évolution naturelle du climat – par exemple dans les grandes ères glaciaires – témoigne de la sensibilité du climat de notre planète aux perturbations. L’analyse de ces périodes est l’une des méthodes utilisées par les scientifiques pour mesurer la sensibilité. 
Un aspect remarquable, quoique négligé, des rapports du GIEC demeure : malgré le grand nombre de scientifiques de différents horizons qui les ont étudiés ces 23 dernières années, les conclusions fondamentales n’ont pas changé. 
Ceci reflète un consensus dominant des scientifiques du monde entier. 
Les sondages effectués auprès des chercheurs dans le domaine climatique, de même que l’analyse de milliers de publications scientifiques montre que 97 à 98 % d’entre eux estiment que les émissions anthropogéniques sont à l’origine du réchauffement planétaire. 
Pourtant ces conclusions doivent être réitérées pour contrer les efforts de groupes d’intérêt bien financés qui sèment le doute au sein du grand public. 
En fait, ces efforts ont si bien réussi que peu de membres du grand public sont conscients du consensus scientifique sur les données fondamentales du changement climatique. 
Bon nombre de gens croient qu’il y a controverse là où il n’y en a tout simplement pas. 
Le passé peut servir de guide pour cerner les conséquences du réchauffement dont l’humanité est responsable. 
Les scientifiques qui effectuent des recherches paléoclimatiques qui étudient le climat des ères préhistoriques ont documenté l’impact massif des changements climatiques précédents. 
À la fin de la dernière glaciation, par exemple, la température du globe a augmenté de 5 °C sur une période de 5 000 années. 
Cette hausse était assez forte pour transformer la couverture végétale de la Terre, faire fondre les deux tiers des glaciers continentaux et hausser le niveau des océans de plus de cent mètres. 
Lentement mais sûrement, le niveau des océans est de nouveau à la hausse. 
Une conclusion fondamentale du nouveau rapport du GIEC est donc que la hausse du niveau s’est accélérée. 
Mais, avant que des millions de gens soient engloutis, un grand nombre d’entre eux subiront des épisodes météorologiques extrêmes. 
Des records de canicule pendant les mois chauds se produisent maintenant cinq fois plus souvent qu’ils le feraient dans un climat stable ou stationnaire ; ces vagues de chaleur entraînent des sécheresses, des incendies de forêt, de mauvaises récoltes et, inévitablement, des pertes de vie. 
Le dernier rapport du GIEC décrit l’état actuel des choses par des faits troublants : la température moyenne de la planète est en hausse, les glaciers alpins et les calottes glaciaires des pôles sont en train de fondre, le niveau des océans s’élève progressivement et les évènements météorologiques extrêmes deviennent de plus en plus fréquents et plus intenses. 
Les détails qui se situent au sommet de la pyramide des connaissances peuvent certainement faire l’objet de discussions intenses. 
Mais nos connaissances approfondies des données fondamentales du réchauffement planétaire – la base des connaissances que nous donnent les sciences du climat – devraient nous donner assez de raisons de promouvoir la mise en œuvre de filières technologiques qui utilisent des sources d’énergie sans émission de carbone. 
Une réduction rapide des émissions permettrait de maintenir le réchauffement dans des limites sécuritaires (estimées à une hausse inférieure à 2 °C de la température moyenne du globe) ; mais la tâche devient de plus en plus ardue. 
Le fait de ne pas agir rapidement, et ce, à l’échelle planétaire léguera à notre descendance un fardeau plus lourd d’adaptation devant les hausses rapides du niveau des océans et les tempêtes dévastatrices. 

L’équipe de rêve de la Chine 
NEW HAVEN – La récente transition gouvernementale en Chine a largement été décrite comme le triomphe des conservateurs partisans de la ligne dure montrant un recul des partisans de la réforme – une analyse qui a renforcé la morosité avec laquelle l’Occident considère la Chine. 
Dans les faits, rien ne saurait être plus éloigné de la vérité. 
Xi Jinping et Li Keqiang – les deux principaux responsables à la tête du conseil gouvernemental du pays (Comité Permanent du Politburo) – ont tous deux effectué de bonnes études, beaucoup voyagé et sont de subtils penseurs qui vont apporter la richesse de leurs expériences pour faire face aux nombreux défis de la Chine. 
Désormais qualifiés de « dirigeants de la Cinquième Génération », ils vont poursuivre les progrès compétentiels constants qui ont marqué chacune des transitions chinoises depuis l’arrivée de Deng Xiaoping à la fin des années 1970. 
Il est tout à fait prématuré d’émettre un jugement sur le style et le cap qu’appliqueront les nouveaux dirigeants chinois, mais certains éléments sont d’ores et déjà intéressants à noter. 
Tout d’abord, le pouvoir de Xi est plus étendu que lors des précédentes transitions. 
En prenant immédiatement les rênes du Parti Communiste Chinois (PCC) et de la Commission Militaire Centrale, contrairement à ses prédécesseurs, il aura l’opportunité de marquer plus fortement de son emprunte le cap politique. 
Oui, la Chine gouverne par consensus de son Comité Permanent. 
Mais Xi est bien placé pour mener le processus de réflexion d’un organe décisionnaire désormais allégé (réduit de neuf à sept membres). 
En outre, il est depuis longtemps en faveur d’une approche du développement économique plus scientifique et favorable aux marchés, ce qui sera vital pour l’avenir de la Chine. 
Deuxièmement, Li Keqiang – le probable futur Premier ministre – pourrait s’avérer être la grande surprise de cette nouvelle équipe gouvernante. 
Contrairement à l’actuel Premier ministre Wen Jiabao, troisième dans la chaine de commandement depuis dix ans, Li a été nommé au deuxième rang, ce qui présage un meilleur équilibre des pouvoirs entre le PCC et le gouvernement à la tête de la nouvelle équipe chinoise. 
Avec un Doctorat en économie, Li, qui en tant que Vice-Premier ministre exécutif a dirigé le très important « comité restreint pour la finance et l’économie du comité central, » est particulièrement bien armé pour gérer la transformation structurelle attendue de longue date de l’économie chinoise. 
En effet, ayant supervisé l’élaboration du rapport China 2030 – un rapport extraordinaire récemment produit conjointement par la Banque Mondiale et le propre groupe de réflexion de haut niveau de la Chine, le Centre de recherche sur le Développement – il possède une grande compréhension de la feuille de route que doit adopter la Chine. 
Sa promotion pourrait constituer un pas supplémentaire par rapport à Wen qui a mis l’accent sur la rhétorique et la stratégie plutôt que sur la mise en application. 
Troisièmement, et contrairement à ce qui se dit généralement en Occident, Wang Qishan, l’un des hauts responsables chinois les plus expérimentés, n’a pas été relégué dans l’ombre en devenant le nouveau responsable de la surveillance de la « discipline » au Comité Permanant. 
Oui, Wang possède une précieuse expérience dans le secteur financier, et il aurait été logique qu’il assume des responsabilités similaires dans la nouvelle équipe dirigeante. 
Mais, en tant que l’un des sept principaux membres au sommet de la hiérarchie du PCC, il sera encore capable de peser de tout son poids dans tous les domaines économiques et financiers tout en s’attelant à l’un des problèmes les plus importants de la Chine – la corruption. 
Connaissant Wang depuis plus de 15 ans, il me semble qu’il est parfaitement armé pour assumer cette fonction vitale. 
Les autres membres de nouveau Comité Permanant représentent un large panel d’expériences et de compétences. 
C’est particulièrement vrai de Yu Zhengsheng et des deux Zhang, Dejiang et Gaoli, qui ont assumé des fonctions dirigeantes dans trois des centres urbains les plus puissants et dynamiques du pays – Shanghai, Chongqing, et Tianjin. 
Leur profonde connaissance du rôle essentiel de l’urbanisation dans le développement économique sera essentielle dans l’élargissement de la transformation structurelle à laquelle la Chine doit aujourd’hui procéder. 
L’Occident ignore non seulement les grandes compétences des nouveaux dirigeants chinois, mais méjuge aussi l’état actuel de l’économie du pays qui loin d’être parfaite, n’en est pas pour autant en crise ni en besoin d’une solution miracle. 
En fait, la Chine ressort raisonnablement en forme d’un autre marasme mondial. 
Ce qui laisse une certaine marge de manœuvre aux nouveaux dirigeants pour se concentrer sur le développement de tactiques de mises en application de leur agenda stratégique entre aujourd’hui et le Congrès National du Peuple en mars 2013. 
Rien de tout cela ne devrait minimiser les énormes défis de la Chine. 
Mais le problème n’est pas la stratégie ; le 12ème Plan Quinquennal axé sur la consommation l’établit clairement. 
La nouvelle direction doit maintenant se concentrer sur son engagement et la mise en application de la stratégie – principalement par la mise en place de nouvelles réformes audacieuses, particulièrement dans les domaines des services, du filet de sécurité sociale, et des entreprises d’état. 
L’importance qu’octroie Xi à des réformes qui soient de haut niveau se prête particulièrement bien à cet agenda, tout comme la profonde connaissance que possède Li des modèles fournis par le rapport China 2030. 
Les observateurs occidentaux, focalisés sur les dernières déclarations publiques de Xi et de Li, soulignent un manque de commentaires en faveur des réformes économiques ou politiques. 
Mais on aurait pu dire la même chose des premières déclarations de Deng, le plus grand réformateur de la Chine moderne. 
Comme le note Ezra Vogel dans Deng Xiaoping and the Transformation of China (Deng Xiaoping et la transformation de la Chine, ndt) la première déclaration publique de Deng à la suite de sa réhabilitation politique en 1976 fut : « La pensée du Marxisme-Léninisme et de Mao Tsé-Toung constituent le guide idéologique du parti. » 
Ce ne sont pas des mots particulièrement lucides – surtout au regard de la suite des évènements. 
Deng a pourtant su saisir l’élan d’une étape cruciale qui rappelle étonnamment celle que Xi et Li traversent aujourd’hui. 
Comme c’est le cas dans la transition de n’importe quel pays, personne ne sait avec certitude si la nouvelle administration chinoise sera à la hauteur des très nombreux défis de la Chine. 
Depuis l’époque de Deng, la Chine a su faire preuve d’une incroyable aptitude à être à la hauteur de ces défis en les relevant avec détermination. 
La nouvelle génération de dirigeants a les compétences et l’expérience appropriées pour cette tâche. 
En dépit des préjugés occidentaux, nous saurons bien assez tôt s’ils sont capables de traduire cette stratégie en action. 


Le stress des animaux de laboratoire 
Les recherches effectuées sur les animaux ont pour but de mieux connaître les maladies et les moyens de les guérir, et d’évaluer la toxicité des médicaments avant qu’ils soient testés sur les êtres humains. 
En fait, les études menées sur les animaux ont joué un rôle fondamental dans presque tout progrès médical important. 
Bien que les chercheurs souhaitent réduire ou remplacer les tests sur les animaux, les moyens technologiques actuels ne permettent pas encore de s’en passer. 
Le Conseil de bioéthique de Nuffied estime qu’entre 50 et 100 millions d’animaux, des mouches aux singes, sont mis à mort chaque année dans le cadre des recherches scientifiques. Près de 90 pour cent des vertébrés utilisés sont des rongeurs. 
Obtenir des informations fiables à partir des expérimentations animales nécessite des paramètres stricts : d’autres scientifiques doivent être à même de les reproduire dans des endroits différents. 
Pour cela, une compréhension approfondie de chaque espèce animale et de sa biologie est essentielle. 
Les preuves s’accumulent peu à peu sur le fait que les mammifères utilisés pour la recherche, et en particulier les rongeurs, sont stressés par leurs conditions de vie. 
Le stress est généralement défini comme un état induit par les instructions données par le cerveau pour que l’organisme s’adapte à des demandes nouvelles ou excessives, lorsque cet organisme perçoit qu’il n’a pas les ressources nécessaires pour y faire face. 
Les hormones de stress inondent l’organisme et modifient toutes les fonctions organiques et biochimiques, avec des effets multiples sur le métabolisme, la croissance et la reproduction. 
Bien que l’environnement des animaux de laboratoire soit en général bien contrôlé pour ce qui est de l’éclairage, de la température et de l’humidité, il existe un large éventail de bruits incontrôlés, dont la plupart découlent des activités humaines : les jets d’eau sous pression, les nettoyeurs de cages, la climatisation/chauffage, les portes qui grincent, les chariots, le déplacement des chaises et le cliquetis des trousseaux de clés. 
Les rongeurs sont particulièrement sensibles à ces bruits, et des études ont montré qu’ils ne s’y habituent pas avec le temps, contrairement à ce qu’on pensait. 
Ces bruits peuvent modifier leur comportement et même les rendre malades. 
Étonnamment, un nombre élevé de scientifiques ignore qu’un niveau sonore élevé dans les laboratoires peut avoir une influence sur leurs recherches et fausser les résultats. 
En plus du bruit se pose le problème de l’exiguïté des cages et de l’absence de distractions telles que roues, étages et tubes, qui permettent aux animaux d’exercer une certaine forme de contrôle sur leur environnement et d’échapper aux attaques d’un compagnon de cage en se réfugiant à un autre niveau ou en se cachant. 
La plupart du temps, les chercheurs rechignent à inclure ce genre d’objets dans les cages parce que leurs confrères ne le font pas. 
Toutefois, la standardisation rigoureuse de l’environnement, en particulier si cela signifie qu’il est minimaliste, augmente le risque que les résultats obtenus, liés à un nombre limité de conditions spécifiques, ne puissent être comparés avec les résultats d’autres chercheurs. 
Si les animaux sont stressés, ils peuvent montrer des taux élevés en permanence d’hormones de stress, des taux bas d’hormones sexuelles et des systèmes immunitaires déficients. 
Ces variables incontrôlées font que les animaux ne sont pas des sujets appropriés pour des études scientifiques. 
Pour obtenir des résultats fiables, les animaux de laboratoire devraient être en bonne santé et se comporter de manière normale, en dehors des effets spécifiques liés à l’expérimentation. 
Les chercheurs tendent à88 ignorer les effets de l’environnement sur leurs données expérimentales en estimant qu’ils « s’annulent », entendant par là que leurs animaux témoins vivent dans les mêmes conditions que ceux de leurs collègues. 
Mais les conclusions de ces expériences sont spécifiques à des animaux stressés et ne peuvent nécessairement s’appliquer à des animaux sains. 
L’utilisation accrue de souris génétiquement modifiées depuis leur apparition il y a 20 ans a amplifié le problème. 
Les souris génétiquement modifiées, qui ont soit un gène ou une paire de gènes manquants (souris mutantes), soit un morceau étranger d’ADN ajouté à leurs chromosomes (souris transgéniques), sont utilisées pour comprendre le fonctionnement de gènes particuliers. 
Des études commencent à montrer que les conditions de vie d’un animal peuvent complètement modifier les résultats d’études génétiques. 
Une manière plus humaine et efficace de garantir la validité des expérimentations animales serait de placer les animaux dans des conditions qui réduisent l’incidence du stress, comme le toilettage excessif et les bagarres entre animaux. 
Leur environnement devrait en outre leur permettre de se conduire de manière conforme à leur espèce. 
Les conduites normales et aberrantes pour chaque espèce pourraient être convenues au plan légal et une liste mise à la disposition des chercheurs. 
L’adoption d’un environnement adapté aux besoins physiologiques et psychologiques des animaux serait de loin préférable aux conditions minimales, connues sous le terme de « standardisation », en vigueur aujourd’hui. 
Les moyens précis utilisés pour atteindre ces objectifs varieront probablement d’un laboratoire à l’autre. Mais le résultat final serait similaire. 
Tant le bien-être des animaux que la qualité des résultats scientifiques seraient améliorés de manière significative, et permettraient de dégager des données utilisables efficacement dans notre recherche de savoir médical. 

La force forte est presque avec nous 
HAMBOURG – Il y a environ 60 ans, la découverte de la puissance nucléaire promettait la solution ultime aux problèmes énergétiques du monde. 
Aujourd’hui, cette promesse demeure non tenue. 
Le développement de la technologie nucléaire stagne et les centrales nucléaires fonctionnent encore avec une technologie développée il y a un demi siècle. 
L’énergie nucléaire est produite dans les processus de désintégration d’éléments lourds comme l’uranium ou le thorium. 
Les noyaux de leurs atomes se désintègrent généralement en deux noyaux plus petits et une paire de neutrons, libérant une énergie des millions de fois supérieure à ce que n’importe quel autre processus chimique ne pourrait jamais produire. 
La raison pour laquelle les éléments lourds contiennent tant d’énergie est qu’ils ont emmagasiné une fraction de l’énergie relâchée dans l’explosion de la supernova qui est à l’origine de la création de notre Terre et du système solaire il y a environ cinq milliards d’années. 
Les centrales d’aujourd’hui utilisent comme combustible un type particulier d’uranium, l’U235, qui est consumé dans une chaine de processus par lesquels les neutrons obtenus par désintégration atomique produisent la désintégration suivante. 
Ni l’uranium 238, qui est environ cent fois plus abondant que l’U235, ni le thorium, qui est encore plus accessible, ne sont utilisés pour produire de l’énergie à grande échelle. 
En effet, en principe, chaque élément lourd, même le plomb, est une source potentielle d’énergie nucléaire. 
Quiconque a étudié les processus de désintégration nucléaire a pu être surpris par la myriade de possibles manières de produire de l’énergie. 
Les progrès réalisés pour améliorer l’accès à cette ressource ont cependant été très lents. 
D’un point de vue scientifique, le principal problème est un manque de connaissance. 
Malgré l’existence de centaines de centrales nucléaires fonctionnant correctement, notre compréhension des forces atomiques n’est qu’empirique, et la connaissance empirique est toujours imparfaite. 
Par exemple, en produisant de l’énergie nucléaire, les réactions de désintégration se répètent à plusieurs reprises, et les imperfections de chaque répétition résultent en une perte de puissance prédictive des computations. 
Cela entrave le processus d’optimisation et constitue l’une des principales raisons pour expliquer que plusieurs projets d’envergure étudiant la production d’énergie utilisant l’uranium 238 ou le thorium (surgénérateur) ont été fermés en Europe et aux Etats-Unis avant d’être parvenus au niveau de performance attendu. 
Un autre problème concerne les déchets nucléaires provenant de la production de l’énergie dans le processus de désintégration. 
Les déchets peuvent être substantiellement, ou même complètement, réduits si nous utilisons une forme alternative de désintégration nucléaire qui est déclenchée par l’accélération externe des particules. 
Ici aussi, cependant, nous avons besoin de connaissances plus précises des propriétés des processus nucléaires. 
La force qui lie les noyaux atomiques est un cas particulier de «amp#160;force forteamp#160;», l’une des quatre forces fondamentales dans la nature, et est extrêmement difficile à étudier parce qu’elle agit très rapidement et violement. 
Il y a environ 50 ans, il avait été proposé d’étudier les forces fortes en projetant les protons les uns contre les autres à des énergies très élevées. 
L’accélération des particules à une énergie élevée ralentit tous les processus physiques, parce que, selon la théorie de la relativité d’Einstein, le temps s’écoule plus lentement pour les objets qui se déplacent rapidement. 
Dans la mesure où les protons sont les noyaux les plus simples, il était espéré que, à énergie élevée, les forces agissant lors de l’éclatement des protons pouvaient être observées et analysées comme dans un film projeté au ralenti, permettant une compréhension précise de la force forte. 
Plusieurs centres importants de recherche sur les accélérateurs ont été construits, et la dispersion des particules à des énergies élevées a révélé une structure fascinante de la matière. 
On a découvert que les nouvelles particules, appelées gluons, modèrent la force forte. 
Leur découverte devrait aussi donner des indices pour une connaissance plus précise de la force forte. 
A courtes distances, les gluons créent une force d’attraction qui est assez faible et bien comprise. 
Mais, à des distances plus importantes, comparables au rayon du proton, la force devient vraiment forte, et un très grand nombre de gluons est impliqué, formant des structures compliquées qui ne sont pas bien connues aujourd’hui. 
Donc, pendant un certain temps, on ne s’attendait pas à ce que les propriétés de la force forte puissent directement dériver des propriétés des gluons. 
Ces dernières années, cependant, les expériences conduites à l’accélérateur de particules HERA à Hambourg en Allemagne ont permis d’observer les effets de la forte interaction au ralenti, qui pourraient ouvrir la voie à une connaissance précise de la force forte. 
A l’accélérateur HERA, la dispersion d’électrons sur les protons a été étudiée à des énergies les plus élevées jamais tentées auparavant pour ce type d’expérimentation. amp#160; 
La machine HERA a fonctionné de 1992 jusqu’en 2007. 
L’une de ses découvertes les plus importantes fut que différents phénomènes distincts observés à énergies élevées et à courtes distances pouvaient clairement être attribués à l’émission de gluons et à l’émergence de structures gluoniques. 
Par l’observation des modifications de ces structures tandis que la distance était augmentée, il devrait être possible de suivre – et donc de comprendre – l’action de la force forte. 
L’apparition de telles structures gluoniques était inattendueamp#160;; les expérimentations à HERA n’étaient pas destinées à les étudier. 
Mais les expérimentations précises nécessaires à la mesure de la force forte peuvent être conçues et construites avec une technologie connue. 
Deux grands groupes de physiciens – l’un concentrée autour des laboratoires Brookhaven et Jefferson National aux Etats-Unis et l’autre autour du CERN à Genève – proposent donc de redémarrer les investigations sur les interactions électron-proton. 
L’étude de ces interactions devrait apporter une compréhension précise de la force forte. 
Et, comme l’a montré l’histoire de la physique, une meilleure compréhension des forces naturelles devrait ouvrir la voie à des possibilités nouvelles et totalement inattendues. 
Par exemple, notre compréhension de la force électromagnétique, développée principalement au dix-neuvième siècle et au début du vingtième, a permis de parvenir aujourd’hui à des développements révolutionnaires dans les télécommunications, l’informatique, la chimie et les sciences de la matière. 
Une compréhension précise de la force forte pourrait être d’ampleur similaire, ouvrant la voie à de nouvelles manières d’utiliser l’énergie nucléaire tout en résolvant les problèmes de sécurité et des déchets nucléaires. 

Qu’attend l’Europe ? 
PITTSBURGH – Lors de sa récente visite en Grèce, le président français François Hollande a déclaré qu’il en était fini du déclin de l’Europe, encourageant les entreprises françaises à investir en Grèce. 
Une recommandation peu avisée. 
En effet, si les coûts de production français sont élevés, ces coûts le sont encore plus en Grèce. 
Malgré l’ampleur du déclin du PIB réel grec (de même qu’italien et espagnol) depuis 2007, les efforts d’ajustement sont loin d’avoir abouti. 
En réalité, il est difficile de trouver partisan de l’analyse d’Hollande ailleurs en Europe. 
Avant les dernières élections italiennes, les marchés financiers ont montré un certain nombre de signes d’optimisme, encouragés par la politique de la Banque centrale européenne consistant à garantir la dette souveraine des États membres de la zone euro, à étendre son bilan, et à abaisser les taux d’intérêt. 
Les détenteurs d’obligations y gagnent lorsque les taux d’intérêt baissent. 
Le chômage continue cependant d’augmenter dans les pays du Sud les plus lourdement endettés, et leur production demeure à la traîne derrière l’Allemagne et les autres pays d’Europe du Nord. 
La raison principale de ce retard ne réside pas simplement dans la faiblesse de la demande ou l’importance des dettes. 
Il existe en effet une différence significative entre les coûts unitaires du travail – à savoir les salaires réels ajustés à la productivité – en Allemagne par rapport aux pays lourdement endettés de l’Europe du Sud. 
Lorsque la crise est apparue, les coûts de production en Grèce étaient environ supérieurs de 30% à ceux de l’Allemagne, ce qui explique pourquoi la Grèce exportait peu et importait beaucoup. Les coûts de production dans les autres pays lourdement endettés étaient quant à eux 20 à 25% plus élevés que ceux de l’Allemagne. 
La croissance ne reprendra que lorsque les coûts de production des pays endettés auront diminué, ce qui exigerait soit un accroissement substantiel et durable de la productivité, soit une réduction des salaires réels, soit la combinaison des deux. 
Bien qu’un certain ajustement ait été réalisé, la plupart des changements effectués ne sont pas permanents. 
L’austérité a réduit le nombre de travailleurs employés, particulièrement ceux présentant des compétences réduites et de faibles niveaux de productivité. 
Or, les gains de croissance de la productivité mesurés sur cette base ne constituent pas des changements permanents, et c’est pourquoi les réductions rapportées en termes de coûts unitaires du travail restent en grande partie temporaires. 
En effet, un certain nombre d’écarts considérables en termes de coûts demeurent. 
En Grèce, le secteur privé a été contraint de s’ajuster, mais le gouvernement a échoué à honorer sa promesse de réduction de l’emploi public. Ceci est voué à prolonger les dépenses gouvernementales excessives, et à conduire à l’impossibilité d’atteindre les objectifs de déficit de manière durable. 
L’ampleur de la réduction des salaires du secteur public a permis de réduire le déficit primaire, mais le maintien de l’emploi abaisse la productivité, augmente les coûts, et retarde l’ajustement. 
En Italie, le gouvernement de l’ancien Premier ministre Mario Monti a entrepris un certain nombre de réformes, mais a continué de soutenir les monopoles des syndicats et des entreprises. 
Le parlement italien a rejeté un grand nombre de réductions des dépenses publiques proposées par Monti. 
Le marché du travail ainsi que de nombreux marchés de produits demeurent fermés, malgré le besoin urgent d’accroître la concurrence, d’abaisser les coûts de production, et d’augmenter la productivité. 
Après cinq années de croissance lente et d’escalade du chômage, il est très probable que les électeurs d’autres pays endettés, comme les Italiens (et les électeurs français avant eux), rejettent de nouvelles réductions des dépenses, de nouvelles augmentations des impôts, ainsi qu’une dérégulation encore plus douloureuse. 
Il est nécessaire que l’Europe mette en place des politiques efficaces qui permettraient de réduire les coûts de production jusqu’à les faire se rapprocher des niveaux allemands. 
L’historien de l’économie Harold James démontre dans un ouvrage récent qu’au cours des 40 années de négociation ayant abouti à l’adoption de la monnaie unique, l’ensemble des problèmes qui frappent aujourd’hui la zone euro ont été débattus à maintes reprises. 
Chacun a compris qu’une union monétaire exigerait des règles budgétaires et bancaires exécutoires. Or, ces règles n’ont jamais été adoptées. 
Avant l’existence de l’euro, les États ajustaient leurs coûts de production mal alignés en procédant à une dévaluation ou à une réévaluation de leurs taux de change. 
L’austérité budgétaire n’en est qu’un piètre substitut. Elle fonctionne lentement, voire pas du tout, dans la mesure où les gouvernements élus sont souvent réticents à mettre en œuvre leurs promesses – et dans la mesure où ils sont susceptibles de ne pas se sentir liés par celles des administrations précédentes (particulièrement lorsqu’ils doivent leur victoire au fait que les électeurs se sont élevés contre des années d’austérité n’ayant fait naître aucun espoir de croissance). 
De même, les responsables politiques sont souvent réticents à procéder à des dérégulations qui anéantissent les privilèges spécifiquement attribués par l’État. 
Je suis depuis plusieurs années partisan d’une politique qui combinerait croissance et rigueur budgétaire. 
Pourquoi ne pas permettre aux États d’Europe du Sud lourdement endettés de convenir ensemble de rejoindre un euro faible, qui évoluerait parallèlement à l’euro plus fort de l’Europe du Nord ; une fois que cet euro faible aurait réduit de 20 à 25% les coûts de production des États lourdement endettés, ces États pourraient alors rejoindre l’euro « fort » en acceptant des réformes budgétaires qui seraient soumises à l’approbation de la Commission européenne (et par conséquent à celle des États créanciers de l’euro fort). 
Après tout, un taux de change fixe et une monnaie commune ne requièrent-ils pas une restriction de l’indépendance budgétaire. 
Les élections italiennes ont envoyé un message. 
Après cinq années de déclin du niveau de vie, les électeurs s’opposent à davantage d’austérité et à davantage de sacrifices non créateurs de croissance. 
La restauration d’un euro sain exige des mesures qui permettraient de raviver la croissance, de freiner les dépenses publiques, et de réformer la lourde réglementation des marchés du travail et des produits. 

Les nécessaires réformes institutionnelles 
FRANKFORT – Malgré les nombreuses discussions à ce sujet en Europe aujourd’hui, il n’y a pas de crise de l’euro. 
Il y a par contre une crise de la dette souveraine dans quelques pays qui doivent aujourd’hui faire face aux conséquences de réformes économiques insuffisantes. 
Mais ces difficultés ne sont pas propres à la zone euro. 
La plupart des économies avancées sont confrontées aux mêmes problèmes. 
Tous ces pays doivent tirer des conclusions sans équivoque de la crise actuelle. 
Les pays de la zone euro doivent accepter la réalité économique et adopter des règles budgétaires plus strictes au lieu de continuer à nier le fait que l’union monétaire limite la souveraineté fiscale nationale. 
Lors de l’émergence de la crise financière, l’euro a protégé des pays qui dans d’autres circonstances auraient été plongés dans une profonde crise monétaire. 
Ce bouclier pourrait avoir en fait trop bien fonctionné parce que les pays les moins performants n’ont pas eu à subir de sanctions de la part des marchés financiers. 
En fait, malgré des déséquilibres importants et des disparités énormes entre les niveaux de dettes privées et publiques sur l’ensemble de la zone euro, les écarts de taux d’intérêt sur les obligations d’État disparurent dans la période précédant la crise. 
Les acteurs des marchés – dont les agences de notation – ont soit, de manière flagrante, mal évalué les risques, soit n’ont jamais pris au sérieux la clause de «amp#160;non renflouementamp#160;» du traité de Maastricht. 
Dans le même temps, les mécanismes institutionnels adoptés pour la coordination des politiques économiques et fiscales ne furent pas utilisés. 
Dans le domaine fiscal, les règles du Pacte de stabilité et de croissance furent même assouplies et les décisions concernant les mesures d’ajustement et les sanctions éventuelles furent assujetties à des considérations politiques à court terme. 
Tant que les pécheurs potentiels de l’Europe continuent à juger ses pécheurs de fait, la pression des pairs ne produira aucun résultat. 
En fait, les plans de réduction des déficits furent trop souvent basés sur des prévisions de croissance trop optimistes et dans les périodes de forte croissance, la réduction de la dette fut négligée. 
Des statistiques fiables n’étaient pas nécessairement disponibles pour chaque pays et pendant des années, il n’y eut aucune volonté politique d’ajuster les budgets nationaux aux conséquences d’un vieillissement rapide de la population sur les retraites et la sécurité sociale. 
Toutes ces négligences devinrent manifestes en 2005, lorsque les gouvernements européens revirent à la baisse les règles du Pacte de stabilité et de croissance, à tel point que ses clauses devinrent de fait facultatives. 
La Banque centrale européenne critiqua vivement cette décision, dont les conséquences dramatiques ont dépassé nos pires craintes. 
La crise financière a frappé les fragiles budgets nationauxamp#160;de plein fouet. 
L’effet des mesures de stabilisation automatique qui entrent en jeu lors d’un ralentissement économique, le soutien apporté aux banques en difficulté et les paquets fiscaux adoptés par les gouvernements ont été autant de facteurs à saper la viabilité fiscale. 
La réévaluation soudaine du risque souverain par les marchés financiers a exercé des pressions considérables sur les gouvernements de la zone euro pour qu’ils réduisent les déficits publics. 
Mais le risque existe que la consolidation fiscale soit oubliée pour peu qu’un semblant de réduction des déficits calme les marchés. 
Pour minimiser ce risque, il est nécessaire que les pays de la zone euro revoient et renforcent le système institutionnel permettant de sauvegarder les finances publiques et de coordonner des réformes structurelles qui auraient dû être mises en ouvre il y a longtemps. 
Ces efforts devront s’accompagner de réformes en profondeur, avec notamment une surveillance fiscale et macroéconomique exempte de considérations politiques, des règles budgétaires plus strictes et plus contraignantes accompagnées de sanctions progressives en cas de non respect de ces règles, et une étroite coordination des politiques économiques. 
La création d’un organisme indépendant, formel ou informel, est la meilleure manière d’éviter les pressions politiques, tandis que des règles budgétaires plus strictes et plus contraignantes doivent intégrer un lien plus étroit entre les critères de déficit et de dette publics. 
En fait, la réduction du niveau élevé actuel des dettes publiques de la zone euro nécessite une consolidation substantielle. 
Les gouvernements devront tout d’abord ramener le déficit public à moins de 3 pour cent du PIB, conformément à la décision du Conseil européen. 
Ensuite, pour réduire par paliers un ratio élevé de la dette, les gouvernements devront chercher à réduire le déficit public de manière plus conforme à leurs objectifs budgétaires à moyen terme. 
Pour être crédibles, les sanctions devront intervenir bien avant qu’un pays connaisse des difficultés économiquesamp#160;; elles ne doivent donc pas être uniquement de nature financière, mais comprendre également d’autres mesures. 
Ces sanctions doivent être imposées dès qu’un gouvernement ne respecte pas les exigences minimales permettant d’atteindre les objectifs budgétaires à moyen terme. 
Elles doivent ensuite devenir progressivement plus sévères, plus un pays contrevient longtemps et sérieusement aux règles établies. 
En ce qui concerne la politique structurelle, un meilleur système de surveillance et de sauvegarde de la compétitivité de chaque pays, et pour éliminer les déséquilibres, est nécessaire. 
Il faut pour cela prévoir un suivi et une surveillance de la compétitivité. 
Les pays devraient être assignés à un groupe de risque selon leur vulnérabilité économique. 
Plus le risque est élevé, plus contraignantes seront les recommandations en vue d’une réduction des déséquilibres, plus stricte la surveillance de la manière dont les mesures appropriées sont appliquées, et plus dures les éventuelles sanctions liées au non respect des règles. 
Des propositions concernant la création d’une nouvelle institution de gestion de crises ont été avancées, qui nécessiteraient sans doute une modification du traité (de Maastrichtamp#160;?). 
Mais si les réformes de la politique fiscale et de la coordination des politiques économiques aboutissent, une telle institution n’aurait pas besoin d’intervenir et serait donc superflue. 
Les réformes structurelles et les mesures de consolidation fiscale ne sont, soit dit en passant, pas réservées aux pays accusant un déficit du compte courant. 
Les pressions sont naturellement plus fortes sur ces pays-là, mais aucun pays de la zone euro ne peut prétendre avoir une situation budgétaire saine dans la durée. 
Les pays excédentaires doivent, eux aussi, agir pour renforcer leur économie en adoptant des mesures créatrices d’emploi et qui encouragent les investissements. 
Ces ajustements sont douloureux mais nécessaires. 
Sans réformes structurelles pour relancer l’emploi et la croissance, même les efforts les plus sérieux pour encourager la reprise n’auront aucun effet, que ce soit au plan économique ou politique. 

Cabotinage et escalade dans le Pacifique 
TOKYO – L’Exposition universelle de Shanghai s’est ouverte le 1er mai sur un bouquet grandiose de feux d’artifice et battra son plein jusqu’à fin octobre. 
L’Exposition d’Osaka et le lancement du shinkansen consacrèrent en leur temps, 1970, le formidable essor économique du Japon après-guerre. 
Le monde se demande aujourd’hui si la Chine suivra les brisées du Japon, si elle saura faire le choix de l’ultra-modernité sans devenir, pour autant, une menace pour la paix. 
Elle nous donne des raisons d’en douter. 
Son empressement à faire montre de sa puissance toute neuve ne se borne pas aux terres et ses ambitions maritimes sont sans limite. 
En 2007, lors d’une visite en Chine du commandant des Forces maritimes américaines du Pacifique, l’amiral Timothy J. Keating, un officier supérieur chinois avait proposé que les deux pays décident d’une “zone de contrôle” à Hawaï, qui fixe la fin de l’influence navale américaine et le début de la sphère maritime chinoise. 
C’est précisément l’objectif que cherche à atteindre la marine chinoise, du moins s’en persuade-t-on. 
Les intentions de la Chine se traduisent par des démonstrations de force plastronnantes. 
Le 8 avril, un hélicoptère a décollé d’un navire chinois en manouvre dans les eaux internationales au sud d’Okinawa, pour se promener à 90 mètres d’un patrouilleur japonais – si près que l’on distinguait clairement à son bord un soldat chinois brandissant un fusil. 
Le Japon, considérant cet incident comme un “acte extrêmement dangereux,” a émis une protestation. 
Le 21 avril, défiant pour ainsi dire la protestation, une flotte militaire chinoise a mis le cap au nord, entre Okinawa et les îles Miyado, pour y effectuer des exercices d’envergure. 
Et de nouveau, un hélicoptère a décrit des cercles au-dessus d’un patrouilleur japonais. 
Les forces aériennes russes font souvent des vols de reconnaissance dans le nord du Japon, mais les deux pays savent avec quelle prudence il est nécessaire de se conduire. 
Les rapports qu’entretiennent les militaires japonais et chinois n’ont rien de rassurant à cet égard. 
Pour éviter d’en arriver à une situation explosive, il est impératif de renforcer le dialogue militaire entre les deux camps. 
Mais on n’assiste à rien de tel. 
Le gouvernement japonais encourage les ambitions régionales de la Chine, en affichant un antiaméricanisme comparable à celui que professaient l’ancienne administration sud-coréenne et son président Roh Moo-hyun. 
Le Premier ministre Yukio Hatoyama a promis, lors de la campagne électorale de l’été dernier, de fermer les bases américaines d’Okinawa. 
Il est grâce à cela dans une situation difficile, dont il cherche à se sortir, semble-t-il, mais des manifestations géantes l’en empêchent. 
Voyant se fissurer les relations nippo-américaines, la marine chinoise roule des mécaniques sur les eaux qui entourent le Japon – et cherche à ravir aux Etats-Unis leur place de puissance navale dominante dans le Pacifique. 
La situation n’est pas sans précédent: dès que les Etats-Unis ont fermé leur base navale de Subic Bay et leur base aérienne de Clark aux Philippines, l’activité de l’armée chinoise s’est immédiatement intensifiée sur les côtes des îles Spratley, reconnues territoire philippin, mais revendiquées avec véhémence par la Chine. 
Ces prétentions à l’hégémonie inspire des inquiétudes au Japon. 
Au sud d’Okinawa se trouve l’île Yonaguni, qui compte 1800 habitants et que l’on aperçoit de Taiwan par temps dégagé. 
Un désaccord s’aggrave au Japon-même, car le gouvernement Hatoyama veut faire passer une loi qui permettrait à certains résidents étrangers de cette île de voter aux élections locales. 
Les habitants de Yonaguni s’y opposent farouchement, non parce qu’ils sont des partisans de l’exclusion, mais parce qu’ils sont convaincus qu’ils ont une frontière sensible à protéger. 
Il suffit de 137 voix pour faire élire un membre de la municipalité. L’installation dans l’île d’un grand nombre d’étrangers, assez motivés, suffirait à faire gagner un candidat. 
L’inquiétude est qu’une telle municipalité pourrait légiférer de façon à se montrer arrangeante avec des Etats voisins, ce qui pourrait sérieusement mettre la sécurité nationale du Japon en péril. 
Même le ministre de la Défense, Toshimi Kitazawa, qui s’était livré à des propos naïfs sur la question, semble s’être ressaisi. 
Il appelle aujourd’hui à construire une base de forces d’autodéfense sur l’île de Yonaguni. Mais la situation sur l’île montre une nouvelle fois que la Chine est prête à profiter de tous les faux pas du gouvernement gaffeur de Hatoyama. 
Et les eaux qui bordent le Japon ne sont seules en ligne de mire. La marine chinoise lorgne aussi du côté de l’Asie du sud, de l’Océan indien, du Moyen Orient et de l’Afrique. 
La compétition qui s’exacerbe entre l’Inde et la Chine n’est pas seulement de nature militaire. Elle concerne aussi l’acquisition des ressources naturelles. 
En contrôlant la route des mers, la Chine espère s’en faire un levier face à la croissance économique de l’Inde. 
L’expansion militaire chinoise connaît une croissance à deux chiffres depuis 22 ans. 
Les responsables chinois ont beau annoncer une réduction des budgets militaires de 2010, avec une progression de 7,5% seulement, les dépenses militaires de la Chine dépassent encore celles du Japon de 15%. 
En fait, la Chine en a sûrement freiné l’augmentation cette année, à cause de l’émoi suscité dans la communauté internationale par un tel envol. 
Mais en raison d’un manque de transparence prononcé pour ce qui touche aux budgets, des doutes subsistent quant au véritable montant des dépenses militaires de la Chine. 
On ne sait pas, par exemple, si pour un porte-avion, la part consacrée à la recherche et au développement fait partie du prix annoncé ou non. 
L’histoire démontre sans relâche que de telles zones d’ombre, surtout si elles sont entretenues par une puissance montante, sont susceptibles provoquer une course aux armements. 
La mise en ouvre secrète d’un programme d’armement naval par le Kaiser Guillaume II d’Allemagne, par exemple, a contribué à déclencher la Première guerre mondiale. 
Le président des Etats-Unis John F. Kennedy s’est figuré qu’il existait un déséquilibre stratégique en faveur de l’Union soviétique. Cette conviction a entraîné la production d’ogives nucléaires multiples et accéléré la course aux missiles, au sommet de la Guerre froide. 
La Chine revendique son droit à prendre part à l’établissement des règles qui gouvernent le système international. 
Elle a, bien entendu, son rôle à jouer. Mais tant qu’elle n’aura pas tenté, avec plus de sincérité et de transparence, de calmer les inquiétudes de la communauté internationale, elle devra s’attendre à voir ses voisins se méfier de ses agissements dans l’arène internationale et prendre des contre-mesures énergiques pour défendre leur sécurité. 


Jeux de pouvoir autour de la Syrie 
LE CAIRE – Avec l’escalade de la violence en Syrie, la paralysie de la communauté internationale devient de plus en plus choquante. 
Mais le jeu des forces régionales externes contribue presque autant à alimenter les affrontements que les événements intérieurs. 
Si la Syrie pouvait se libérer de l’influence négative des politiques régionales, un changement véritable sans violences supplémentaires pourrait devenir possible. 
La Syrie doit gérer elle-même ses diverses composantes ethniques et religieuses et décider par elle-même quelle est sa position par rapport au conflit israélo-arabe. 
Mais cette tâche est compliquée par l’intervention des pays voisins, qui exploitent la composition hétérogène du pays à leurs propres fins hégémoniques. 
La Syrie est située au centre de forces géopolitiques puissantes et opposées. 
L’Iran, avec sa rhétorique anti-américaine et anti-occidentale et ses vastes ambitions régionales, domine à l’Est. 
Au Sud, il y a l’Arabie saoudite, alliée de longue date des Etats-Unis et fondamentalement hostile à la République islamique d’Iran. 
Et au Nord se trouve la Turquie, un pays essentiellement laïc et démocratique qui cherche à étendre son influence sur le monde arabe. 
La Syrie et la région qui l’entoure abritent par ailleurs des groupes islamistes extrémistes qui tentent également d’élargir leur sphère d’influence – et qui ne perdent pas de temps à tirer parti de l’instabilité d’un quelconque pays. 
La Syrie est particulièrement vulnérable à cet égard et les extrémistes incitent à la violence contre les minorités religieuses en utilisant, par exemple, les chaînes de télévision saoudiennes et égyptiennes. 
Le régime actuel en Syrie, qui cherche à se maintenir au pouvoir quel qu’en soit le coût, refuse de reconnaître les demandes pacifiques des manifestants pour davantage de liberté et de dignité. 
S’il le faisait – et qu’il donne suite à ces demandes – les islamistes ne seraient plus en mesure de s’approprier les manifestations. 
Un changement pacifique en Syrie est néanmoins possible et la communauté internationale peut influer sur ce processus en reconnaissant que son obstination à parler de la « complexité » du pays n’aide en rien son peuple. 
En fait, l’idée fixe concernant les rivalités sectaires syriennes donne précisément aux forces déstabilisatrices externes l’oxygène nécessaire à leurs discours incendiaires. 
L’incitation à la violence contre les minorités religieuses syriennes véhiculée par les chaînes de télévision extrémistes, et par des personnes comme le président de la Cour Suprême saoudienne, associée à un comportement tout aussi néfaste de la part de l’Iran, pourraient, si rien n’est fait, déboucher sur un bain de sang pire encore, avec le peuple syrien entraîné dans une guerre de tous contre tous. 
La communauté internationale a permis qu’un changement intervienne en Tunisie et en Égypte au rythme choisi par ces pays. 
En Syrie, une intervention militaire similaire à celle en cours en Libye n’est pas justifiée, mais une intervention diplomatique est nécessaire pour permettre à la population de déterminer son avenir. 
L’objectif de la communauté internationale doit être de persuader les pays voisins de mettre fin à leurs attaques cyniques et injustifiées contre certains pans de la société syrienne. 
Les Etats-Unis, en raison de l’influence considérable qu’ils exercent en Arabie saoudite, doivent en particulier intervenir pour que cessent les attaques des extrémistes saoudiens contre les minorités religieuses syriennes – des attaques motivées uniquement par le désir de provoquer des conflits sectaires. 
De même, les efforts visant à affaiblir l’influence perturbatrice de l’Iran doivent être poursuivis, tout en gardant à l’esprit les ambitions régionales de la Turquie. 
L’optimisme concernant l’avenir du peuple syrien doit être tempéré par une appréciation réaliste des défis auxquels sont confrontés à la fois le mouvement d’opposition syrien et la communauté internationale. 
Un changement rapide et brutal pourrait se traduire par un échec dans la durée. 
Heureusement, les Syriens n’ont aucun penchant pour la violence. 
De leur point de vue, un changement pacifique et progressif est la meilleure option. 
Il faut pour ce faire instaurer un dialogue national, supervisé par la communauté internationale, visant à renforcer l’unité interne – et ainsi préserver le pays des interférences régionales. 
La situation en Syrie est généralement – et à juste titre – décrite comme étant complexe et pluridimentionnelle, avec un large éventail d’acteurs politiques et d’intérêts concurrents. 
Mais le simple désir du peuple syrien pour des réformes véritables, une plus grande liberté individuelle et davantage d’ouverture économique, a été quelque peu ignoré. 
Les Syriens ont vécu sous une dictature ininterrompue depuis 40 ans, accompagnée de très grandes difficultés économiques, dont un taux de chômage élevé, des denrées alimentaires toujours plus chères et une corruption endémique. 
Ils souffrent aujourd’hui en plus d’une pénurie d’eau potable et d’un déficit budgétaire aggravé par la baisse des revenus pétroliers. 
Mais les Syriens sont un peuple remarquablement déterminé et plein de ressources, et de plus jeune et bénéficiant d’une bonne éducation. 
Avec une assistance internationale permettant de développer les institutions démocratiques et les infrastructures politiques syriennes, nous pouvons construire une société civile solide qui sera capable d’affirmer sa propre identité et sa souveraineté, indépendamment de toute influence extérieure superflue. 
Une nouvelle Syrie, basée sur les principes démocratiques, ne bénéficierait pas seulement aux Syriens, mais serait également une source de stabilité pour toute la région. 

La saison du sucre 
La saison des vacances qui vient de commencer est synonyme de festivités et généralement de repas trop copieux. Mais la consommation effrénée de sucre qui marque cette période de l'année n'a rien de festif. 
En fait, cette augmentation saisonnière de la consommation de sucre fait simplement partie d'une vaste transition de la santé mondiale, qui a déjà commencé. 
De nombreux pays, particulièrement les pays en voie de développement, sont confrontés aux conséquences des changements massifs survenus dans leur mode de vie : les modifications du régime alimentaire, la diminution des niveaux d'activité physique et l'augmentation de la consommation de tabac. 
Ces changements sont déterminés, dans une grande mesure, par la mondialisation et l'expansion des marchés alimentaires, et par des niveaux toujours croissants d'urbanisation. 
Ces deux facteurs incitent à la sédentarisation tant au domicile qu'au travail, ainsi qu'à de profondes altérations des habitudes alimentaires. 
Il ne devrait donc pas être surprenant que les maladies non transmissibles (MNT), notamment les maladies cardiovasculaires (MCV), l'obésité, le diabète et le cancer, tuent désormais environ 33 millions de personnes dans le monde chaque année, et causent presque 60 % du nombre total de décès. 
Elles représentent en effet presque la moitié de la charge mondiale de maladie. 
Jusqu'en 2020, cette contribution devrait augmenter jusqu'à 73 % du nombre total de décès et 60 % de la charge mondiale de la maladie. 
En outre, plus de 60 % de ces décès surviennent dans le monde en voie de développement et les MNT touchent de plus en plus des tranches d'âge de plus en plus jeunes, ce qui peut avoir d'énormes conséquences sur la productivité de la population active d'un pays. 
Des données récentes en provenance de Chine reflètent l'étendue du problème. 
Dans les zones rurales de la Chine, qui comptent plus de 800 millions d'individus, les MNT représentent plus de 80 % des décès. 
De nombreux pays sont désormais affectés par une double charge de maladie. 
Les pays qui combattent toujours la malnutrition et des maladies comme la malaria, la tuberculose et le VIH/SIDA, doivent désormais lutter contre une explosion des MCV, du diabète et de l'obésité, ainsi que des taux croissants d'hypertension artérielle et de mauvais cholestérol. 
En effet, cinq des 10 principales causes de décès dans le monde entier sont liées au régime alimentaire et à l'activité physique : hypertension artérielle, mauvais cholestérol, faible consommation de fruits et de légumes, indice de masse corporelle élevé et exercice insuffisant. 
De toute évidence, les stratégies efficaces destinées à réduire la charge de MNT nécessitent un examen critique du régime alimentaire des individus et de leurs niveaux d'activité physique. 
L'Organisation mondiale de la Santé, conjointement avec un groupe d'experts internationaux, a mis au point une stratégie mondiale sur le régime alimentaire, l'activité physique et la santé sur une période de 18 mois suite à une série approfondie de consultations dans plus de 80 pays, et aux informations fournies par les organismes des Nations Unies, les groupes civiques et les producteurs alimentaires. 
L'une des principales conclusions de la stratégie soutient que la réduction de la charge de MNT nécessite une approche multisectorielle. 
Telle une boîte à outils, la stratégie fournit aux membres de l'OMS une gamme exhaustive d'options politiques. 
Les gouvernements peuvent agir. 
Les ministères du Transport devraient construire des routes sûres que les enfants puissent emprunter à bicyclette pour se rendre à l'école. 
Les ministères des Finances pourraient taxer les aliments malsains et subventionner les aliments sains. 
Les ministères de l'Education devraient exiger des repas sains dans les cantines scolaires. 
De nombreux pays développent déjà leurs propres stratégies nationales. 
La majorité des recommandations de l'OMS est déjà adoptée par les représentants de la santé publique depuis de nombreuses années. Mais nous sommes confrontés à un problème mondial, avec beaucoup de parties prenantes internationales, et nous devons trouver une réponse urgente et mondiale. 
Bien évidemment, les débats font rage sur ce qui compose précisément un régime alimentaire sain. 
Ce débat est bienvenu et salutaire ; l'amélioration du régime alimentaire et la recherche de méthodes destinées à augmenter l'activité physique constituent un problème complexe. 
De plus, il y aura toujours des groupes qui défendront leurs propres intérêts en soutenant que nous n'avons pas suffisamment de preuves pour agir. Mais aucune contestation n'a été émise par la communauté mondiale scientifique ou de la santé publique quant aux recommandations de la stratégie. 
La critique la plus vive a été émise par les associations du sucre qui affirment que la limite supérieure de 10 % d'apport calorique suite à l'absorption de sucre n'est pas basée sur des preuves scientifiques. 
Toutefois, plus de vingt rapports nationaux et internationaux du monde entier rédigés par des organismes scientifiques établissant les recommandations alimentaires définissent des objectifs similaires ou moindres pour l'apport calorique. 
La charge grandissante de MNT et de MCV constitue une bombe à retardement pour la santé mondiale. 
La mise en application de la stratégie de l'OMS pourrait déboucher sur l'un des changements positifs les plus importants jamais constatés en matière de santé humaine en entraînant les populations du monde entier vers des améliorations permanentes et durables de leur bien-être. 

Le sommet des petites attentes 
SAN DIEGO – À la veille de la première visite du président Barack Obama en Chine le mois prochain, les diplomates américains et chinois révisent la liste des projets de coopération en cours dans l’hypothèse où aucun accord ne se concrétiserait. 
Il est d’ailleurs fort probable que ce soit le cas. 
Les Etats-Unis tout comme la Chine sont responsables de cette situation. 
Ces accords exigent des efforts importants de la part des uns comme des autres mais les Américains se voient confrontés à certains obstacles internes à un moment où un réel engagement avec la Chine est nécessaire. 
A seulement quelques semaines du Sommet de Copenhague sur le climat, le défi le plus important est bien celui de parvenir à un accord global sur le changement climatique. 
Les Etats-Unis et la Chine sont les plus gros émetteurs de carbone au monde. 
Les hauts responsables de l’administration américaine espéraient qu’une coopération bilatérale pour faire face à cette menace mutuelle pourrait approfondir le partenariat sino-américain dans le même esprit qui avait réuni Nixon et Mao en 1972 devant la menace soviétique. 
Si Obama et le président chinois Hu Jintao pouvaient parvenir à un accord sur les actions que leur nation respective pourrait entreprendre, et sur la nature explicite de ces engagements dans le cadre d’un accord global, ils parviendraient à rallier le reste du monde dans leur sillage. 
Malheureusement, les deux pays ont des avis très divergents sur le changement climatique. 
La Chine s’exprime au nom des pays émergents lorsqu’elle demande de ne pas être assignée aux objectifs de réduction d’émission de carbone exigés pour chaque pays. 
Les Chinois estiment que les principaux responsables de cette situation sont les États-Unis, l’Europe ainsi que d’autres pays industrialisés et il serait donc normal qu’ils assument en majorité la responsabilité de solutionner ce problème. 
Sur le terrain, les Chinois œuvrent de manière impressionnante pour s’atteler au problème du changement climatique. 
Le pays s’est engagé dans une campagne nationale pour réduire sa consommation d’énergie de 20% en unité de PIB d’ici à 2010, et confie aux autorités locales la responsabilité d’atteindre ces objectifs. 
Les chinois ont aussi développé leurs implantations de production d’énergie solaire et éolienne avec une telle rapidité qu’ils ont décidé de rehausser leur objectif de production d’énergie renouvelable à 15% de la production totale d’énergie d’ici à 2020. 
Mais les Chinois refusent un engagement international qui serait signé sous la contrainte. Ils en font une affaire de fierté nationale. 
Et Obama aura quelques difficultés à obliger les Chinois à faire des compromis alors que le Congrès américain n’a toujours pas adopté de loi ‘pollueur-payeur’. Obama peut-il exiger plus de la Chine sans un engagement crédible des américains ? 
Dans le meilleur des cas, on peut espérer que soient développés des projets conjoints de recherche et développement (une collaboration sur la capture et l’isolement du carbone, par exemple) qui démontreraient que les deux parties vont pour le moins dans la même direction pour répondre au problème du changement climatique. 
Aucun des deux pays ne veut se voir accuser de saborder un accord global ; ils devront donc travailler ensemble pour faire en sorte que leurs modestes projets paraissent aussi solides que possible et promettre de faire plus après Copenhague. 
La Chine étant le premier pays à se rétablir de la crise économique internationale (ayant relancé la demande grâce à une injection massive et rapide d’investissements publics et bancaires), sa diplomatie s’en trouve renforcée. 
Les Chinois ont compris qu’ils ont permis aux américains d’emprunter et de dépenser au-delà de leurs moyens en plaçant les énormes réserves étrangères de la Chine dans des obligations du gouvernement américain. Mais ils refusent d’admettre que cela soit la cause principale de la crise. 
Aux yeux des Chinois, et ils ne sont pas les seuls à le penser, il est clair que la principale cause de la crise provient de failles dans le système financier américain. 
Les deux parties devraient en fait travailler à réajuster leurs déséquilibres bilatéraux : les Américains devraient dépenser moins et épargner plus tandis que les Chinois devraient dépenser plus et épargner moins. 
Mais si Obama fait pression sur Hu Jintao pour réévaluer la monnaie chinoise comme meilleur moyen pour parvenir à ce rééquilibrage, Hu Jintao pourrait bien demander des comptes sur les énormes déficits américains qui sont source d’inflation et qui entrainent une baisse de la valeur des investissements chinois, comme d’autres, dans les obligations américaines. 
Ni les uns ni les autres n’accepteront de prendre en charge les coûts de ce rééquilibrage. 
En conséquence, le sommet sera l’occasion de promesses sincères d’une collaboration visant à stimuler la reprise et à ajuster les déséquilibres économiques des deux côtés, mais rien de plus. 
Pour ce qui est de la Corée du nord, Obama et Hu s’accordent sur l’importance de ramener le pays au sein des pourparlers à six parties et pour que soient réaffirmés ses engagements de dénucléarisation ; le communiqué du sommet mettra l’accent sur cette déclaration commune. 
Mais, de profondes divergences stratégiques vont apparaitre. 
Hu demandera à Obama de reprendre les discussions bilatérales avec la Corée du nord sous l’égide des six parties ; et il pourrait appuyer la position chinoise qui est que l’engagement économique, sur le long terme, est plus efficace que les sanctions pour obtenir un changement dans l’attitude nord-coréenne. 
Le commerce et les investissements chinois contribuent vraiment à redynamiser l’activité économique dans la région nord de la Corée du nord. 
Les Chinois savent bien, grâce à l’expérience acquise au cours des 30 dernières années, qu’une réforme économique et une libéralisation peuvent changer la perception qu’a un pays de ses propres intérêts et de sa position vis à vis du monde. 
La question que pourrait poser Hu à Obama pourrait être : pourquoi ne pas tendre la main à la Corée du nord comme vous le faites déjà pour l’Iran et la Birmanie ? 
La Chine et les Etats-Unis pourraient s’associer pour former les Coréens du nord à la gestion et au développement et encourager la Banque Mondiale et le Fonds Monétaire international à leur fournir une aide technique. 
Un rapport rédigé conjointement par l’Institut des conflits internationaux et la coopération de l’université de Californie et par le Asia Society propose une stratégie à long terme consistant en un engagement économique avec la Corée du nord en complément des sanctions actuellement en place. 
De telles propositions concernant la Corée du nord, si elles étaient émises par Obama, pourraient bien rencontrer de fortes réticences de la part du Congrès américain. 
Hu et Obama auront fort à faire pour présenter une image d’unité pendant le sommet. 
Chacun veut éviter une rupture. 
Mais des accords conséquents sur le changement climatique, la crise financière et la Corée du nord exigeraient des deux pays des actions qui pourraient coûter très cher à l’un comme à l’autre. 
Il est loin le temps où la Chine acceptait tous les compromis dans cette relation. Cette époque là est révolue. 

Le Sumo et le Yakuza 
OSAKA – Il n’existe probablement pas d’autre sport pratiqué aussi religieusement que les combats de Sumo. 
Avant une rencontre, les arbitres (qui sont aussi prêtres Shintoïstes) purifient les algues marines, le sel et le saké. 
Les lutteurs se lavent le visage, la bouche et les aisselles avant d’entrer sur le dohyo (cercle), qui ne peut être foulé que pied nu et dont l’accès est interdit aux femmes. 
Avant le début de la rencontre, les deux adversaires lèvent leurs mains pour montrer qu’ils ne cachent pas d’armes dans les plis de leur ceinture-pagne. 
Les anciens de l’Association Japonaise de Sumo (AJS), les lutteurs à la retraite qui gouvernent ce sport, se voient moins comme des administrateurs que comme des gardiens d’une tradition sacrée. 
Ils encouragent les lutteurs à atteindre le plus haut niveau non seulement sur la base de leur simple mérite mais aussi par le degré d’hinkaku (dignité) qu’on leur prête. 
Cette dignité est en train de s’étioler. 
Des rumeurs de rencontres truquées, d’usage de drogues, d’orgies et de liens avec le crime organisé autour des plus grandes célébrités font enrager le public japonais. 
L’opinion publique est de plus en plus remontée contre les cercles Sumo et nombre de Japonais se demandent si le pays, après 20 ans de stagnation, est encore capable de se purifier. 
Soutenu par la colère de l’opinion, le département de police métropolitaine de la ville de Tokyo a récemment procédé à la visite d’une trentaine de sites, y compris un raid dans certaines des ‘écuries’ de sumo les plus importantes ou dans certains centres d’entrainement. 
L’objectif était de récolter des preuves matérielles sur les liens entre les milieux Sumo et les Yakuza, les groupes de crime organisé japonais s’apparentant à une mafia et dont l’existence remonte au 17ème siècle. 
L’enquête est toujours en cours et la police n’a pour l’instant déféré personne devant la justice. 
Mais l’incessante et importante couverture médiatique de l’enquête laisse à penser que la police a pu transmettre – même officieusement – certaines informations aux journalistes ; une pratique qui bien que légalement douteuse, permet de conserver le soutien de l’opinion publique. 
Les paris sont illégaux au Japon, à l’exception de certaines formes limitées aux courses de chevaux et de vélo et aux loteries. 
La police japonaise ne s’intéresse généralement pas aux paris d’ordre privé qui ne représentent pas de menace pour la paix et l’ordre public. 
Il y a en effet une longue tradition de ‘parachutages’ de membres de la police à la retraite reconvertis à des postes lucratifs de Pachinko, l’industrie des paris,, et dans une moindre mesure, dans les secteurs des paris publics. 
Ces liens soulèvent la question de la réelle objectivité de la police japonaise, un monstre bureaucratique, dans leur enquête autour des cercles Sumo. 
Le Sumo a évolué durant de nombreux siècles comme une forme itinérante de loisir public dans lequel les lutteurs, les entraineurs et les promoteurs dépendaient de gangs locaux pour assurer les lieux des rencontres et un public, ainsi que la vente des tickets. 
Cette confortable relation fut soi disant dissoute lorsque les cercles traditionnels Sumo ont été modernisés pour donner naissance à l’actuelle AJS. 
Mais une part significative des revenus de l’AJS, si ce n’est la majorité, provient toujours de la vente des tickets, malgré les énormes droits de retransmission perçus de la NHK (la télévision publique japonaise). 
Le Sumo, en tant que spectacle traditionnel, ne peut survivre sans des parrainages respectables. 
Mais les plus grosses fortunes japonaises, entrepreneurs, médecins et avocats, sont moins disposés, ou moins capables, de parrainer ce sport, surtout depuis l’effondrement des bulles spéculatives du début des années 90. 
Ces respectables supporters ont en effet progressivement laissé place au fil des ans à une nouvelle classe de riches japonais véreux qui sont monté en puissance grâce à des activités douteuses comme la pratique de prêts usuriers abusifs. 
Certaines écuries Sumo ont donc été d’une manière ou d’une autre effectivement associées à des officines servant de paravent aux organisations Yakuza. 
La mainmise des Yakuza sur les cercles Sumo s’est renforcée parce que les traditions se perdent. 
Dans les années 50, les ministres et les industriels japonais s’appuyaient parfois sur des éléments nationalistes de groupes Yakuza pour faire pression sur les syndicats et les socialistes. 
Les gangs de l’époque défendaient les vertus japonaises de virilité et de loyauté – et expiaient leurs erreurs en se faisant couper un doigt. 
Mais les difficultés de l’économie Japonaise ont asséché les revenus provenant des activités traditionnelles qui s’imposaient par la force comme les paris, la prostitution et les pratiques de prêts usuriers. 
Les pratiques consistant à obliger les propriétaires terriens à vendre leur terre à vil prix pour ensuite les revendre avec de gros bénéfices ne sont par exemple plus aussi lucratives qu’à une certaine époque parce que le prix des terrains s’est écroulé depuis des années. 
Pour compenser, les groupes yakuza se sont lancés dans la fraude financière, les manipulations boursières et le cybercrime, donnant naissance à une nouvelle génération de gangsters-pirates informatiques, plus intéressée par les affaires que par les chantages. 
La Yamaguchi-Gumi, la plus importante organisation Yakuza du Japon, compte environ 36 000 membres et membres associés, constituant moins de la moitié de l’ensemble des yakuza du pays et dont on estime qu’elle brasse quelques 2 trillions de yens (21 milliards de dollars) par an. 
L’organisation compte des centaines de filiales à travers le pays et des réseaux nationaux. 
Tout comme dans le cas de la mafia américaine, le zèle de la police a permis de mettre sous les verrous de nombreux dirigeants yakuza. 
Le sixième parrain de la Yamaguchi-Gumi est actuellement incarcéré jusqu’en 2011. 
Une fois libéré, on pense qu’il va redonner un nouveau souffle pour réveiller l’organisation à la fois par des activités traditionnelles illégales comme par de nouvelles. 
Certains observateurs prétendent que les milieux Sumo ont donné aux dirigeants Yakuza certaines des meilleures places lors de rencontres retransmises à la télévision, ce qui leur aurait permis d’envoyer des signaux de loyauté au parrain emprisonné. 
Il est donc probable qu’une confrontation entre la police et la Yamaguchi-Gumi ait lieu dans le courant de l’année prochaine. Le scandale des paris sur les combats de Sumo ne devrait en être que le prélude. 

Le tournesol révolutionnaire 
LONDRES – La triste nouvelle de l’arrestation de Ai Weiwei, peut-être le plus connu des artistes contemporains chinois – sa famille et ses amis n’ont plus de nouvelles de lui depuis – me fait réfléchir aux 100 millions de graines de tournesol en porcelaine peinte à la main de Ai, actuellement exposées à la Tate Modern de Londres. 
L’installation de Ai semble suggérer que le peuple chinois est comme ces millions de graines éparpillées dans le hall d’entrée gargantuesque de la Tate. 
Personne ne s’inquiète de savoir s’elles sont humiliées ou écrasées sous les pas (comme cela fut autorisé lors du vernissage de l’exposition). 
Ai est malheureusement devenu l’une de ces graines, sa liberté écrasée par le talon d’un état inhumain. 
Le journal officiel chinois Global Times dénonce Ai comme un « rebelle, » et les rebelles ne sont pas tolérés en Chine. 
La seule manière de survivre pour un individu chinois est d’adopter le style gris et anonyme de la graine de tournesol. 
Selon un article publié par l’agence de presse officielle Xinhua, Ai est prétendument impliqué dans ce que l’on appelle des « crimes économiques, » ce qui peut vouloir dire à peu près n’importe quelle élucubration que les esprits marxistes/maoïstes des dirigeants sont en mesure d’inventer. 
En fait, le gouvernement chinois n’a pas encore décidé s’il va poursuivre Ai pour crime économique ou pour rébellion. 
Quelle que soit la décision, le monde extérieur ne peut être autorisé à connaître le destin de Ai. 
Mais la véritable raison derrière l’arrestation de Ai est évidente. 
Lorsque la police a fait irruption dans l’atelier de Ai, ils ont exigé de sa femme, Lu Qing, qu’elle leur dise ce que Ai avait posté sur internet. 
Du point de vue du gouvernement chinois, un artiste qui ose parler pour les « graines de tournesol » et qui cultive un esprit indépendant représente une menace directe contre la sécurité. 
Il doit être placé sous contrôle, mis sous silence. 
Bien sur, le Parti Communiste Chinois au pouvoir monte l’affaire Ai de toute pièce. 
C’est comme si trente ans après « l’ouverture » de la Chine, rien dans la manière de penser et de gouverner du Parti n’avait évolué. 
Ai a obtenu son diplôme de l’Académie du Cinéma de Pékin en 1978, mais a maitrisé et développé ses talents artistiques aux États-Unis. 
Les artistes chinois, dont les réalisateurs Chen Kaige et Jiang Wen, avaient coutume de se réunir dans son atelier de Shanghai. Mais Ai s’est toujours refusé à endosser l’étiquette d’artiste officiel du régime. 
Il a plutôt choisi de parler sans réserve, en homme indépendant, prêt à prendre parole et à agir à chaque fois que l’art et les idées étaient confrontés à la répression et la cruauté. 
Le régime chinois étant saisi de peur à l’idée d’une révolution de style arabe, le gouvernement a choisi la répression comme seul moyen pour « préserver la stabilité. » 
Le jour de l’arrestation de Ai, l’ancien journaliste du Global Times, Wen Tao a été enlevé dans la rue en plein jour. 
Avant lui, les écrivains Ran Yunfei, Teng Biao, Ye Du, Zhu Yufu, Tang Jingling, Gu Chuan, Li Hai, Ding Mao, Chen Wei, Jiang Tianyong, et Liu Zhengqing ont été placés en résidence surveillée ou condamnés à la prison. 
D’autres jeunes artistes de Pékin ont aussi été arrêté. 
Le régime considère certainement l’arrestation de Ai comme une mesure préventive pour éviter une explosion de manifestations publiques. Mais Ai n’a jamais pris part aux nombreux appels à manifester postés sur internet. 
Et son arrestation semble n’être que le début. Les prochaines cibles seront probablement les écrivains indépendants comme Ai Xiaoming, Dai Qing, Cui Weiping, et Han Han. 
Le régime ne cessera la persécution que lorsque les seules voix audibles seront celles de ses propres artistes « officiels. » 
L’arrestation et la disparition de Ai tout comme la lourde peine de prison infligée au prix Nobel de la Paix Liu Xiaobo, sont mues par les mêmes motivations : écraser les troubles politiques potentiels et purger les intellectuels indépendants. 
Ce processus n’a rien de très nouveau. 
L’écrivain Li Hong a été condamné à six années de prison et est décédé dans un hôpital sous contrôle policier l’année dernière. 
Un autre écrivain, Li Xianbin, a été condamné à 10 ans de prison. 
Selon le Comité des écrivains emprisonnés du centre chinois indépendant PEN, plus de 30 écrivains du pays sont aujourd’hui emprisonnés. 
L’implacable ascension économique de la Chine s’accompagne d’une décadence de la civilisation. 
L’abondance de nouvelles richesses s’accompagne d’une famine de moralité. 
Donc, lorsque les dirigeants internationaux agissent tel des camelots complices pour faire affaire avec les dirigeants de cette nouvelle Chine, ils trahissent les valeurs et les principes qui sont le fondement de la démocratie. 
Ai avait l’habitude de dire que le despotisme du régime chinois est encouragé par des menteurs éhontés. 
Il a toujours su que l’art véritable et la politique ne peuvent aller de pair. 
Ils sont condamnés à terme à se confronter sur le terrain de la libre conscience. 
Le « Réveil arabe » nous dit autre chose de ces graines de tournesol à la Tate Modern : les graines, lorsqu’elles se rassemblent, montrent leur unité et leur pouvoir. 
C’est l’autre leçon que Ai voulait que son public comprenne, et c’est pourquoi son esprit et son message ne peuvent être écrasés : un milliard trois cent millions de graines sont avec lui. 

L’état d’esprit du développement durable 
Et, comme l’affirmait de manière très convaincante Ben Friedman de l’Université Harvard dans son livre publié en 2006, The Moral Consequences of Growth (Les Conséquences morales de la croissance, ndt), la croissance économique est bonne pour les sociétés ouvertes et démocratiques. Mais les marchés et les incitations capitalistes ont aussi d’évidentes faiblesses pour ce qui est de la stabilité, de l’équité et la durabilité, des éléments qui peuvent avoir des incidences défavorables sur la cohésion politique et sociale. 
A l’évidence, abandonner le système des marchés capitalistes, et donc implicitement la croissance, n’est pas vraiment une option envisageable. 
Collectivement, nous avons peu d’autre choix que d’essayer d’adapter le système à l’évolution des conditions technologiques et globales pour assurer la stabilité, l’équité (en termes d’opportunités et d’objectifs), et la durabilité. 
De ces trois impératifs, la durabilité sera peut-être le plus complexe et le plus ambitieux. 
Pour nombre de personnes, la durabilité est associée à des ressources naturelles limitées et à l’environnement. 
La taille de l’économie globale va probablement tripler dans le prochain quart de siècle, en grande partie du fait de la croissance que connaitront les pays en voie de développement dans la mesure où ils rattraperont les revenus des pays développés et adopteront des modèles de consommation similaires. 
La crainte que les ressources naturelles (au sens large) de la planète et les capacités de récupération pourraient ne pas supporter la pression est donc parfaitement fondée. 
Certains concluent de cette logique que le problème est la croissance, et que la solution serait moins de croissance. Mais pour les pays en développement, où seule une croissance durable peut sortir les populations de la pauvreté, la réponse ne peut être celle-la. 
L’alternative est de changer le modèle de croissance de manière à alléger l’impact d’une intensification des activités économiques sur les ressources naturelles et l’environnement. 
Mais ils n’existe aucune autre alternative que nous pourrions tous adopter. 
Pour modifier un modèle de croissance, il faut inventer un nouveau modèle, au fil du temps, pas à pas, à partir de parties complémentaires. 
Les deux ingrédients essentiels semblent être l’éducation et les valeurs. 
Comprendre les conséquences de nos choix individuels et collectifs est du ressort de chacun de nous, pas uniquement de celui des hommes politiques. 
Il faut que nous soyons conscients, par exemple, que la croissance démographique et les niveaux croissants de consommation ont des conséquences intergénérationnelles, et que nos comportements affecteront les modes de vie et les opportunités de nos enfants et de nos petits-enfants. 
Jusqu’à présent, la qualité de nos choix a été décevante, reflétant notre peu de réceptivité pour la durabilité et pour l’impact de nos choix sur les générations futures. 
En conséquence, de nombreux pays développés ont accumulé de lourdes dettes publiques et des passifs non financiers encore plus lourds, conséquences de modèles de croissance non viables. 
La plupart d’entre nous, je crois, n’adoptons pas consciemment des choix qui affectent les générations futures. La responsabilité en incombe donc peut-être à un manque de connaissances des conséquences de nos choix. 
En outre, une fois la voie du déficit actuariel adoptée, il est difficile de l’abandonner, parce qu’à l’origine, une génération donnée paye les engagements pris dans le passé et arrive à peine à financer ceux de l’avenir. 
Cela paraît injuste parce que c’est effectivement le cas. 
La plupart des gens s’accordent sur le fait que vivre au dessus de nos moyens, à l’échelle globale, via des assurances et des services sociaux non financés, ou par un usage disproportionné des ressources, est un fardeau que nous imposons à nos descendants. Mais il sera difficile de nous mettre d’accord sur qui devrait financer ces programmes, ou la réduction de notre consommation des ressources. 
Il est trop souvent plus facile de gérer le problème distributionnel en déplaçant le fardeau sur le dos des absents, insuffisamment représentés par ceux qui le sont. 
L’éducation et les valeurs sont d’abord les fondations de choix individuels sensés, avant d’être celles des choix collectifs. 
Sans cela, les incitations et les politiques proposées à raison par les économistes pour améliorer l’efficacité énergétique, réduire les émissions de gaz carbonique, économiser l’eau, et plus encore, manqueront de soutien et ne passeront pas le processus décisionnel démocratique. 
Si la durabilité doit triompher, elle ne le fera principalement que par un processus ascendant. 
Les écologistes ont raison de se concentrer sur l’éducation et les choix individuels, même si leurs propositions politiques ne sont pas toujours au point. 
L’éducation et les valeurs seront les moteurs de l’innovation locale, modifieront les modes de vie, et feront évoluer les normes sociales. 
Elles auront une incidence sur les comportements du monde des affaires, au travers des choix des clients et des employés, y compris des grands patrons. 
Elles sont donc des composantes essentielles des formules nécessaires à la poursuite de modèles de croissance durables. 
Mais même si l’éducation et les valeurs sont nécessaires, elles ne seront pas suffisantes. 
Les politiques nationales et les accords internationaux complémentaires requièrent une analyse scientifique et économique prudente et des choix réfléchis. 
La nécessité de partager le fardeau, particulièrement entre les pays avancés et ceux en développement, ne disparaitra pas comme par enchantement. 
Les risques de changement climatiques, même s’ils sont sérieux, ne monopolisent pas l’intégralité de l’ordre du jour du développement durable. 
Il y des étapes à suivre. 
Une régulation appropriée et des horizons à suffisamment long terme peuvent rendre toutes sortes de structures bien plus efficaces en matière énergétique pour un coût très raisonnable. 
De la même manière, les transports peuvent être moins énergivores sans pour autant freiner la mobilité. 
Certaines de ces évolutions pourraient être confiées à une coordination internationale, de manière à éviter des incidences concurrentielles négatives, qu’elles soient réelles ou ressenties. 
Mais trop de coordination peut être une mauvaise chose. 
C’est pourquoi les négociations sur le changement climatique évoluent de l’objectif malavisé de prises d’engagements risqués à 50 ans à la volonté de relier les objectifs d’émissions de carbone à des processus parallèles, étape par étape, comme une meilleure efficacité énergétique, une meilleure planification urbaine, des systèmes de transports améliorés, tout en tirant les leçons de nos choix au fur et à mesure. 
De même, les entreprises et les industries lourdement consommatrices d’eau développeront simplement de nouvelles technologies et défieront la pénurie. 
Le fait que l’Asie, et son importante population – et les pays en développement, dans leur ensemble – aient pris conscience que le développement durable est essentiel pour parvenir à leurs objectifs de croissance à long terme a permis de faire avancer les choses. 
Peut-être est-il plus facile de prendre conscience de cette perspective dans un environnement de croissance rapide, parce que leurs modèles de croissance exigent des contrôles et une adaptation continus pour être viables. 
Les valeurs évoluent au fil du temps à mesure que le savoir est acquis et disséminé. 
Les politiques visant un développement durable en découleront logiquement. 
Ce que l’on ignore, c’est si nous atteindrons cette étape suffisamment rapidement pour éviter des perturbations, ou même un conflit potentiel. 

L’alliance Suzuki 
TOKYO – Le nom “Suzuki” est le patronyme le plus répandu au Japon et la marque de voiture la plus populaire en Inde. 
Suzuki couvre 55,6% de parts de marché dans le secteur des voitures compactes et de taille moyenne en Inde, dont la classe moyenne, les plus gros acquéreurs de voitures, représente de 200 à 300 millions d’individus sur une population totale de 1,15 milliards d’Indiens. 
Pendant longtemps, les Indiens ont utilisé leurs rickshaws pour les transports quotidiens. 
Le mot “rickshaw” vient du mot japonais jinrikisha, qui signifie littéralement “véhicule propulsé par l’énergie humaine.” 
Le fait que Suzuki soit maintenant pratiquement synonyme d’automobile en Inde donne une idée des proches relations qui unissent les deux pays. 
L’Inde et le Japon sont des alliés naturels. 
Leurs intérêts stratégiques sont pratiquement parfaitement alignés et chacun partage le désir de stabiliser et de préserver l’équilibre des pouvoirs en Asie. 
Il n’y a donc rien d’étonnant à ce que le Japon désire resserrer ses liens économiques et stratégiques avec l’Inde. 
Suzuki Motor Corporation est entré sur le marché indien en 1982 dans le cadre d’une joint-venture avec Maruti Udyog, entreprise publique indienne. 
Malgré de nombreux aléas, et une concurrence acharnée des autres constructeurs automobiles, dont le géant indien Tata Motors, Suzuki est parvenu à faire de sa marque la “voiture du peuple” en Inde. 
Maruti Suzuki India Limited compte plus de 4 000 employés et un réseau de vente dans tout le pays de 337 concessionnaires et 8 600 commerciaux. 
L’entreprise prévoit de construire une nouvelle usine en 2011 avec une capacité de production de 300 000 véhicules par an pour un marché qui devrait atteindre deux millions d’unités cette année. 
La raison pour laquelle Suzuki est entré sur le marché indien est assez claire. 
Suzuki avait choisi un marché vierge alors que les autres géants japonais, Toyota, Nissan, et Honda s’étaient engagés dans une concurrence féroce sur le marché japonais. 
Osamu Suzuki, PDG et DG de l’entreprise (et beau-petit-fils de son fondateur), est un décisionnaire créatif, un anti-conformiste qui se considère un “vieil homme dans l’entreprise de ses parents” et qui concentre la plupart de ses ressources à la production de motos et de véhicules à moteur légers. 
Pourtant, lorsqu’il décidât de se diversifier et de se lancer sur le marché indien, il fut traité d’inconscient par tous ceux qui prétendaient que les entreprises japonaises n’y connaissaient rien à l’Inde. 
En effet, alors que plus de 19 000 entreprises japonaises sont sur le marché chinois, elles ne sont que 260 sur le marché indien. 
La décision de Suzuki d’investir le marché indien s’est avérée être un choix d’une incroyable sagesse. 
La population du Japon a culminé en 2004 mais est en baisse constante depuis et sa jeune génération montre de moins en moins d’intérêt pour les voitures. 
Il n’y a pas si longtemps, un jeune japonais aurait été fier de ses connaissances en automobile, et chaque adolescent savait exactement quel modèle attirait le plus de filles. 
Aujourd’hui, cependant, les écoles de conduite japonaises constatent une baisse de leurs inscriptions qui ne peut s’expliquer uniquement par un ralentissement démographique. 
La population indienne, par contre, augmente considérablement en l’absence d’une politique de l’enfant unique, comme celle appliquée en Chine. 
Il est donc normal que les entreprises japonaises s’intéressent à un marché indien en expansion. 
Une telle démarche trouve aussi une justification géo-stratégique puisque chaque gouvernement japonais successif a considéré l’Inde comme un partenaire politique et diplomatique essentiel. 
En août 2007 par exemple, le premier ministre de l’époque Shinzo Abe y conduisait une importante délégation et l’actuel premier ministre Yukio Hatoyama s’y rendit en visite officielle en décembre 2009. 
Le “Partenariat stratégique et global entre le Japon et l’Inde,” établi en 2006, repose sur la reconnaissance que le Japon et l’Inde partagent des valeurs et des intérêts communs puisqu’elles sont les deux nations démocratiques asiatiques les plus anciennes. 
Ces valeurs partagées distinguent les relations entre le Japon et l’Inde des relations entre le Japon et la Chine. 
La congruence grandissante des intérêts stratégiques a donné naissance à un accord sur la sécurité entre les deux pays en 2008, une étape décisive dans la construction d’un ordre politique stable en Asie. 
Il faut rapidement développer un ensemble de démocraties asiatiques liées par une coopération stratégique et des intérêts communs pour assurer l’équilibre à un moment où les défis de sécurité de l’Asie sont grandissants compte tenu du glissement du pouvoir politique et économique global de l’ouest vers l’est. 
L’émergence d’un partenariat Japon/Inde semble être l’un des éléments fondateurs nécessaires à une sécurité pan-asiatique au 21ème siècle. 
L’important aujourd’hui est que les deux gouvernements indiens et japonais ont la volonté de développer leur consensus stratégique sur l’avenir de l’Asie, un fait sous-estimé dans les nombreuses discussions bilatérales actuellement en cours entre les responsables de la défense et les militaires des deux pays. 
Ces discussions comprennent des initiatives jointes sur la sécurité maritime, le contre-terrorisme, la prolifération des armes, la prévention et la gestion des désastres et la sécurité énergétique. 
Il faut faire plus. 
L’Inde et le Japon devraient par exemple développer de façon conjointe de nouveaux moyens de défense. 
Aujourd’hui, l’Inde et le Japon coopèrent sur les missiles de défense en partenariat avec Israël et les Etats-Unis. 
Les efforts bilatéraux devraient aussi être relancés pour développer d’autres technologies de défense. 
La joint-venture de Suzuki en Inde suggère que la coopération dans le domaine de la production high-tech est parfaitement possible. 
Le succès de Suzuki crée un précédent important non seulement pour les autres entreprises japonaises qui lorgneraient sur le marché indien, mais aussi pour une coopération approfondie entre les deux pays. 
Osamu Suzuki peut ne pas vouloir partager tous les secrets de son succès mais ses concurrents et les diplomates japonais devraient sérieusement étudier la méthode Suzuki. 
L’économie japonaise et la sécurité asiatique en dépendent. 


Le syndrome des tabloïdes 
Nous vivons dans un monde compliqué et tordu. 
Alors comment en comprendre ne serait-ce qu’une partie, comme disons, le gouvernement des Etats-Unis et sa politique économique, lorsque les sources qu’on nous présente comme fiables – journaux écrits et télévisés – depuis notre plus jeune âge, se délitent. 
Par exemple, début février 2004, N. Gregory Mankiw, qui présidait à l’époque le Conseil des conseillers économiques ( Council of Economic Advisers ) du Président des Etats-Unis, s’est efforcé d’expliquer les phénomènes liés à « l’externalisation » à l’élite des journalistes politiques américains. 
Sa définition éprouvée de l’externalisation est très proche de la mienne – et d’ailleurs, de celle de tous les économistes néoclassiques et néolibéraux – et se résume, en substance, comme suit : 
comme c’est le cas pour tout changement technologique augmentant le volume des échanges internationaux de biens et services, l’externalisation des tâches du secteur tertiaire favorise les uns et lèse les autres – mais favorise sûrement beaucoup plus qu’elle ne lèse. 
Les grands gagnants sont les travailleurs des pays pauvres qui obtiennent de meilleurs postes au sein d’entreprises désormais habilitées à exporter leurs services vers les pays riches. 
Les grands perdants sont ceux qui occupaient les postes du tertiaire, à présent externalisés : il leur faut trouver de nouveaux emplois, voire changer de secteur, et faire avec cette impression que leurs compétences sont dévalorisées. 
Toutefois, même aux Etats-Unis, les avantages de cette situation l’emportent sur les inconvénients. 
Les travailleurs de certains secteurs d’activité voient leur savoir-faire davantage sollicité ; les étrangers dépensent leurs revenus grandissants en dollars ; les consommateurs profitent de la baisse de prix ; et les actionnaires et patrons voient leurs bénéfices augmenter. 
Il importe néanmoins de se soucier des retombées de l’externalisation sur la distribution des services, et de ne pas oublier le fait que celle-ci profite à l’ensemble du « gâteau » économique. 
Mankiw a avancé cet argument, mais il n’a pas réussi à se faire comprendre. 
Le 10 février 2004, il a pris connaissance d’un article fort désagréable du Washington Post : « L’économiste de premier plan du Président Bush a déclaré hier que l’externalisation des emplois américains du tertiaire à l’étranger était avantageuse pour l’économie de la nation. [...] 
Et à nouveau, le 11 février : « Les Démocrates [...] sont tombés hier sur les déclarations élogieuses du premier économiste du Président Bush sur le flux des emplois américains vers l’étranger. [...] 
Il est évident que les journalistes du Washington Post sont conscients, dans une certaine mesure, de leur déloyauté envers Mankiw. 
Ils n’ont pas été jusqu’à dire que ses propos étaient inexacts, manquaient de clairvoyance, ni même que son analyse n’était pas valable. 
Les qualificatifs employés – « discordant », « embarrassant », « fardeau politique » – laissent entendre que les journalistes savent pertinemment qu’ils infligent un traitement injuste à Mankiw. 
Leurs attaques contenaient-elles la moindre trace d’analyse économique plausible de l’externalisation ? 
Pas une seule. 
Greg Mankiw pensait qu’un groupe de reporters venait lui parler de la situation économique et de l’analyse établie par le Conseil des conseillers économiques, dans son « Rapport économique du Président pour 2004 ». 
La dernière intention des journalistes était pourtant de faire part du moindre résumé de l’analyse de Mankiw sur l’externalisation. 
Ils ne se sentaient pas du tout concernés par le débat. 
Le problème ne vient pas du fait que le Washington Post et ce type de journaux recrutent des gens paresseux ou dénués d’intelligence, mais plutôt de ce que véhiculer des informations exactes sur l’économie figure au bas de la liste des priorités des journalistes d’information. 
L’important, c’est de faire des vagues. 
C’est également de se tenir au courant de la cote de popularité des hommes politiques, de faire plaisir aux rédacteurs pour que les articles paraissent en bonne place, et d’entretenir de bonnes relations avec les informateurs. 
En comparaison à ces impératifs, informer le public du véritable fonctionnement de l’économie et des dilemmes de la politique économique n’a que peu d’intérêt. 
L’économie semble tellement insignifiante face à Hollywood et ses potins sur les célébrités, car les ouvrages économiques traitant de la naissance de l’enfant de Brad Pitt et d’Angelina Jolie en font une affaire profondément sérieuse. 
De la même manière, le gouvernement est en position d’infériorité face à l’événement sportif de la Coupe du monde, ce qui n’empêche pas bon nombre de chroniques politiques de se prononcer sur la qualité de jeu des footballeurs. 
Que pouvons-nous faire à cela ? 
La réponse est relativement simple : le problème ne vient pas de l’offre, mais de la demande. 
Après tout, peu de gens se lancent dans le journalisme pour induire délibérément le public en erreur. 
Si nous attendons du journalisme économique et politique qu’il soit d’aussi bonne qualité que la couverture médiatique de la Coupe du monde, il ne fait aucun doute que nous obtiendrons satisfaction. 

Le Kremlin obéit à une minorité ? 
MOSCOW – Imaginez un excentrique essayant de se faire passer pour un baron russe du XIXe siècle. 
Il se laisse pousser les favoris, porte une redingote et arbore une canne. 
Toute personne qui tomberait sur ce personnage serait moqueuse à son égard. 
Maintenant, supposons que ce même excentrique traite les passants comme s’ils étaient ses serviteurs. 
Dans ce cas, il risquerait de recevoir une correction, quoique quelques mendiants se plieraient peut-être à ses caprices dans l’espoir de lui soutirer de l’argent. 
C’est en quelque sorte ce qui caractérise aujourd’hui les relations entre la Russie et plusieurs anciennes républiques soviétiques, la doctrine actuelle de la politique étrangère du Kremlin étant un mélange prospère de Realpolitik du XIXe et de géopolitique du XXe. 
Sous cet angle, chaque grande puissance devrait disposer de pays satellites obéissants ; et de ce point de vue, l’expansion de l’OTAN représente une extension de la sphère d’influence américaine au détriment, bien entendu, de la Russie. 
Pour compenser un complexe d’infériorité plus en plus marqué, la Russie a concocté l’Organisation du traité de sécurité collective (OTSC) qui, par son nom et ses principes constitutionnels, est une parodie de l’OTAN. 
Le Kremlin n’est pas embarrassé le moins du monde par le fait que l’OTSC repose essentiellement sur une liaison mécanique d’accords militaires bilatéraux entre le Belarus, l’Arménie, le Kazakhstan, le Kirghizstan, le Tadjikistan, l’Ouzbékistan et la Russie. 
Nul ne sait quelle vision de défense collective doit être mise en œuvre : il faut une imagination fertile pour voir les parachutistes bélarusses défendre la frontière tadjik. 
De plus, les constitutions de plusieurs pays de l’OTSC interdisent expressément d’envoyer des soldats hors du territoire national. 
Mais la myopie du Kremlin sur les questions militaires et ses vaines tentatives de jouer un jeu à somme nulle avec l’Occident ont fait de la Russie l’objet de manipulations pour ses partenaires cadets. 
Le virtuose de ce type de manipulations est le président bélarusse Alexander Loukachenko. 
L’économie du Bélarus ne peut fonctionner que si la Russie subventionne l’énergie et accorde des crédits non remboursables. 
Malgré cela, Loukachenko parvient à réaliser des projets économiques rentables pour la Russie (tels que la monnaie unique). 
Dès que la Russie exerce des pressions sur son pays, Loukachenko se met à vociférer contre l’« ingratitude » de Moscou – déclarant que « 10.000.000 de Bélarusses protègent la Russie contre les tanks de l’OTAN ». 
Pis encore, chaque fois que Moscou persiste dans ses demandes, Loukachenko abroge les accords sans une once de remords. 
En conséquence, lorsque la Russie interdit les importations de produits laitiers bélarusses (dans une tentative de punir Loukachenko d’avoir accepté un crédit de 2.000.000.000 sans pour autant tenir sa promesse de reconnaître l’Ossétie du Sud et l’Abkhazie), Loukachenko refuse d’assister à un sommet de l’OTSC ou de se rallier à son accord collectif pour l’établissement d’une force de réaction opérationnelle. 
Loukachenko évite tout projet majeur d’intégration, même dans la sphère militaire. 
L’exemple le plus parlant est le projet de système conjoint de défense aérienne sur lequel la Russie et le Bélarus planchent depuis dix ans. 
Si d’innombrables accords ont été conclus sur le papier, aucune action concrète n’est mise en oeuvre pour la simple raison que Loukachenko n’a pas l’intention de laisser ne serait-ce qu’une infime partie de son armée se subordonner à Moscou. 
Si la menace militaire en Occident semble illusoire, en revanche, elle est bien réelle en Asie centrale. 
Dans l’éventualité où la coalition des forces de l’OTAN serait vaincue en Afghanistan, une vague d’extrémisme islamique submergerait les Etats d’Asie centrale, où éclateraient des guerres civiles locales. 
Pour la Russie, les conséquences seraient (dans le meilleur des cas) des dizaines de milliers de réfugiés ou (dans le pire des cas) l’arrivé de milices armées sur son territoire. 
Le Kremlin a donc un intérêt vital dans la réussite de l’OTAN en Afghanistan. 
Pourtant, ces quatre dernières années, la Russie s’est efforcée de gêner l’OTAN de toutes les façons possibles. 
En 2005, au sommet de l’Organisation de coopération de Shanghai, Vladimir Poutine a fait pression pour que la déclaration finale comporte une demande de retrait des bases américaines d’Asie centrale. 
Les stratèges du Kremlin ont expliqué qu’ils craignaient que les Etats-Unis n’évincent la Russie d’Asie centrale. 
Maintenant qu’un accord russo-américain permet d’affréter des vols vers l’Afghanistan via l’espace aérien russe, il est clair que la Russie ne cherchait qu’à monopoliser les voies de transport militaires pour renforcer ses moyens de pression sur les Etats-Unis. 
En février, le Kremlin a donné 500 millions de dollars au président kirghize Kourmanbek Bakiev contre la promesse d’une fermeture de la base américaine présente sur son territoire. 
Puis, les Américains ont proposé 160 millions de dollars par an à Bakiev : il n’existe plus à ce jour de base officielle, mais un « centre de transit » qui remplit les mêmes fonctions. 
Le Kremlin a donc payé plusieurs centaines de millions de dollars simplement pour remplacer quelques panneaux. 
Peu après, Igor Sechin, vice-Premier ministre russe, et Anatoly Serdyukov, ministre de la Défense, se sont rendus à Bichkek pour tenter d’obtenir quelque chose avec cet argent. 
Bakiev leur aurait répondu, en substance : vous vous inquiétez donc de la présence militaire américaine en Asie centrale et vous voulez y faire face. 
Soit, les Américains peuvent avoir leur base au Kirghizstan, les Russes aussi. 
L’« atout militaire » qui en découle n’est cependant que du charabia stratégique, établi dans la région kirghize quasi anarchique d’Osh où règnent une pauvreté effroyable, le trafic de drogue et les tensions ethniques. 
Il est fort probable que la capture d’une base militaire russe pour l’acquisition d’armes devienne un objectif vital pour les « extrémistes ». 
Or, d’une certaine manière, les soldats russes présents sur place sont déjà otages, notamment de l’échec de la politique étrangère du Kremlin. 

La renaissance des Talibans 
NEW DELHI – Il semble que la trêve des attentats terroristes qui font les titres des journaux ait pris fin. 
Mais faut-il s’attendre à un retour de la « guerre contre le terrorisme » (une expression que l’administration Obama évite délibérément) après le récent attentat suicide contre la base aérienne de Bagram dans les environs de Kaboul, une base militaire clé des Etats-Unis en Afghanistan, et l’attentat raté à la voiture piégée à Times Square, New York ? 
Les Etats-Unis et les pays occidentaux ont peut-être pu penser que le djihad terroriste avait perdu en intensité, mais en Afghanistan, au Pakistan et en Inde, ce sentiment illusoire de sécurité n’a jamais prédominé. 
En fait, la question qui se pose dans la région n’est pas de savoir si la guerre contre le terrorisme peut être contenue, mais si le Pakistan, qui sous bien des aspects est devenu le centre névralgique du terrorisme islamique, fait tout ce qu’il peut pour le combattre. 
Il existe une formule simple pour évaluer comment un pays lutte contre le terrorisme : crédibilité + transparence + intégrité de l’approche choisie = légitimité et efficacité. 
Appliquons donc cette formule au Pakistan. 
Dans une analyse de l’attentat raté de Times Square, l’ambassadeur Zafar Hilaly, un ancien diplomate pakistanais respecté, a écrit : « qu’il n’y a aucun autre endroit au monde où autant de groupes armés clandestins ont pu utiliser le territoire d’un État souverain pour mener leur guerre, sur une période aussi longue et en toute impunité, contre d’autres pays. 
[Ceux] qui parcourent le pays… sans être inquiétés sont devenus… partenaires… dans une guerre contre le pays même ». 
Les talibans du Pakistan, conclut Hilaly, sont devenus « une force autonome… échappant à tout contrôle ». 
Le Pakistan, après s’être joint aux Etats-Unis comme « allié » de la guerre contre le terrorisme, semble devoir payer un prix élevé aujourd’hui au plan intérieur pour être devenu un État « sous tutelle ». 
Une grande majorité de Pakistanais sont fortement hostiles à la présence et à l’influence des États-Unis dans leur pays. 
La secrétaire d’État américaine Hillary Clinton avait sans doute cette aversion croissante à l’esprit en disant que la dégradation de la sécurité dans un pays doté de l’arme nucléaire « posait un danger mortel » pour les Etats-Unis. 
À la suite de l’attentat manqué de Times Square, elle a formulé une mise en garde plus dure : « Si un attentat terroriste similaire à celui de Times Square réussissait et que l’enquête déterminait qu’il avait son origine au Pakistan, ce pays devrait s’attendre à des conséquences sérieuses ». 
Clinton a également précisé que « certaines personnes » au Pakistan savaient où se trouvait Oussama Ben Laden. 
Eric Holder, le ministre de la Justice américain, a été encore plus explicite concernant l’épisode de Times Square : « Nous savons qu’ils (les talibans pakistanais) ont contribué à son élaboration. 
Et je soupçonne que nous allons découvrir qu’ils ont contribué à son financement. 
Ils étaient intimement impliqués dans ce complot ». 
Le président américain Barack Obama a qualifié les talibans pakistanais de « cancer » niché au cour du Pakistan. 
Leur origine n’est pas un mystère : en décembre 2007, quelques 13 groupes militants se sont regroupés pour former le Tehrik-i-Taliban Pakistan (TTP), avec Baitullah Mehsud comme chef. 
Mehsud aurait été tué par une attaque aérienne par drone en août 2009. 
Le TTP compte entre 30.000 et 35.000 membres provenant de toutes les régions tribales fédéralement administrées, une zone reculée du nord du pays qui échappe plus ou moins au pouvoir central. 
Les objectifs déclarés du TTP sont le djihad contre l’armée pakistanaise, l’application de la charia à tout le pays et le projet d’unir ses forces à celles des talibans afghans pour combattre les troupes de l’Otan dans ce pays. 
L’attentat manqué de Times Square a révélé les ambitions transnationales croissantes du TTP (mais également que ces ambitions dépassent leurs moyens, du moins pour le moment). 
Malgré une offensive supposée du gouvernement pakistanais contre le TTP dans certaines régions tribales, un documentaire récent montre que le groupe recrute à présent des enfants pour mener des attentats suicide. 
En 2009, il y a eu 60 attentats suicide au Pakistan, contre seulement 2 en 2002. 
Selon Brian Fishman, un expert sur le terrorisme de l’Académie militaire de West Point, l’augmentation des attentats suicide pose un sérieux défi au Pakistan parce que « tout un milieu, composé de groupes militants et d’individus rassemblés dans une communauté idéologique, … est prêt à se lancer dans les missions qu’Al Qaïda lui attribue ». 
Bruce Riedel, le coordinateur de la politique pour l’Afghanistan et le Pakistan au sein du Conseil de sécurité nationale du président Obama, estime quant à lui que la coopération croissante entre Al Qaïda et les talibans afghans, les talibans pakistanais, le groupe Lashkar-e-Taiba et autres mouvances terroristes analogues est l’évolution potentiellement la plus dangereuse dans la lutte antiterroriste. 
« L’idée qu’il soit possible de résoudre le problème Al Qaïda tout en ignorant la mer djihadiste dans lequel il nage (Al Qaïda) a été un échec par le passé et sera un échec à l’avenir », dit-il. 
Compte tenu de cette analyse, la « nouvelle stratégie » d’Obama pour l’Afghanistan est elle aussi vouée à l’échec. 
Les Etats-Unis souhaiteraient bien évidemment que le Pakistan élimine les chefs des talibans, à la fois pakistanais et afghans, mais ne sont pas prêts à exercer les pressions nécessaires sur les dirigeants pakistanais pour atteindre cet objectif. 
Toutefois, le prix à payer pour cette pusillanimité politique se paie en sang. 
L’ambassadeur Hilaly a montré la voie à suivre : « pour progresser aujourd’hui, il est avant tout nécessaire que le pouvoir des groupes armés au Pakistan soit écrasé. 
Sans un effort soutenu dans ce sens, la population terrorisée ne nous soutiendra pas ». 
Mais les Etats-Unis, sans même parler du Pakistan, n’ont pas nécessairement la volonté d’agir de manière aussi déterminée. 


La terreur à nos portes ? 
NEW-DELHI – Les remous provoqués par les actes terroristes qui ont eu lieu récemment à Bombay ébranlent l'Inde. 
La mise en évidence de sa vulnérabilité et les multiples lacunes institutionnelles qui ont rendu possible cette tuerie a engendré une colère profonde à travers tout le pays, conduisant à la démission du ministre de l'Intérieur du gouvernement fédéral, ainsi que du Premier ministre et du vice-Premier ministre de l'Etat de Maharashtra dont Bombay est la capitale. 
Comme il devient manifeste que cette action a été planifiée et dirigée depuis le Pakistan, les appels à une action résolue redoublent. 
Mais que peut faire l'Inde ? 
Les terroristes ont frappé de nombreuses cibles à Bombay, tant au sens propre qu'au sens figuré. 
Dans une presque totale impunité, ils ont semé la mort et la destruction, touchant à vif la psyché de l'Inde, révélant les limites de son système de sécurité et humiliant son gouvernement. 
Ils ont flétri l'image de ce pays sur la scène internationale en tant que géant économique émergeant, une réussite de l'époque de la mondialisation et un pole de plus en plus attractif pour les investisseurs et les touristes. 
A la place, le monde a vu un pays fragile et vulnérable, un "Etat faible", déstabilisé par des ennemis qui peuvent le frapper à volonté. 
Et ce n'est pas tout. 
En ciblant particulièrement les Américains, les Britanniques et les Israéliens, les terroristes ont élargi la guerre mondiale des islamistes contre "les juifs et les Croisés" à un nouveau territoire. 
Ayant fait pendant trois tristes jours la une des médias du monde entier, les tueurs ont remporté une sinistre victoire, une victoire qui a dû secouer les experts de l'antiterrorisme du monde entier. Ils réalisent maintenant combien il est facile pour une dizaine d'hommes qui ne craignent pas la mort de prendre en otage n'importe quelle ville de la planète. 
L'interrogatoire du seul terroriste survivant, l'interception des communications téléphoniques par satellite et d'autres sources d'informations tendent à confirmer que cette action a été fomentée par le Lashkar-e-Taiba, un mouvement terroriste d'inspiration wahhabite. Or il a été à une époque patronné, protégé et entraîné par l'ISI (le service de renseignement pakistanais) à titre d'outil efficace dans la guerre par allié interposé contre l'Inde au Cachemire. 
Après son interdiction par le général Moucharraf après le 11 septembre, ce mouvement (qui considère les USA, Israël et l'Inde comme des "ennemis existentiels de l'islam") s'est reconstitué sous un autre nom et se trouve plus puissant qu'auparavant. 
L'armée pakistanaise considère ces activistes comme un instrument utile pour frapper ses adversaires en Inde et en Afghanistan, aussi elle n'a guère fait preuve d'empressement pour réprimer leurs activités, malgré des assurances réitérées années après années. 
En juillet de cette année, des services de renseignement américains ont révélé que l'attentat-suicide contre l'ambassade de l'Inde à Kaboul avait été perpétré sur ordre de l'ISI. 
Cet épisode - auquel s'ajoute le blocage par l'armée de terre de deux tentatives au grand jour du gouvernement pakistanais de mettre l'ISI au pas - confirme que le gouvernement d'Islamabad est trop faible pour s'en prendre à une armée toute puissante. 
Les USA et l'Inde vont sans doute demander au Pakistan de dissoudre le Laskhar-e-Taiba et d'autres organisations terroristes qui ont bénéficié du soutien de l'armée dans le passé, de démanteler ses infrastructures d'entraînement, de bloquer ses comptes bancaires (avant qu'ils ne soient transférés sur un autre compte sous un nom différent) et d'arrêter ses dirigeants. Mais ils vont se trouver face à l'insoluble problème pakistanais : l'armée ne veut pas et le gouvernement civil ne peut pas. 
Le gouvernement indien qui a réagi à de précédents actes terroristes avec calme et mesure, n'a d'autre choix cette fois-ci que de faire preuve de fermeté. 
Tout ce qui pourrait ressembler à de la temporisation ou à de l'apaisement ne pourra qu'enflammer encore davantage la population, ceci quelques mois avant des élections nationales. 
Mais que peut faire le gouvernement indien ? 
En décembre 2001, l'attaque du Parlement indien par le Jaish-e-Muhammad, une organisation d'activistes basée au Pakistan a failli déclencher la guerre entre les deux pays. 
Finalement, l'Inde a retiré ses troupes qui étaient déployées à la frontière. 
Même si en Inde quelques excités réclament une action militaire, notamment des frappes contre les lieux d'implantation des terroristes au Pakistan, cela conduirait à une guerre que ni l'un ni l'autre des deux protagonistes ne pourra gagner. 
Et si l'Inde réagissait ainsi, cela ferait le jeu des terroristes en renforçant le nationalisme anti-indien au Pakistan et en détournant ses forces militaires de la frontière afghane où elles aident l'OTAN dans son combat contre les talibans et Al Quaïda. 
Cela irait à l'encontre des objectifs des USA en Afghanistan, c'est pourquoi ils freineront sans doute toute velléité de représailles militaires de la part de l'Inde. 
Et comme l'Inde et le Pakistan détiennent un armement nucléaire, le risque de voir une action militaire échapper à tout contrôle est trop grave pour qu'un gouvernement responsable l'envisage. 
Mais l'inaction est exclue. 
Aussi l'Inde va-t-elle sans doute demander aux USA d'utiliser leur influence incontestable sur le Pakistan (les USA fournissent une aide militaire et économique colossale à son allié qui frôle la faillite) pour l'amener à prendre des mesures plus énergiques contre les activistes présents sur son territoire. 
Les Etats indiens d'où sont originaires les victimes du massacre de Bombay vont probablement demander des comptes au gouvernement d'Islamabad. 
Du fait de son inaction, le Pakistan va sans doute devoir faire face à de désagréables conséquences diplomatiques et économiques. 
Mais une pression excessive risque de conduire à la chute du président Asif Ali Zardari, personnellement favorable à un rapprochement avec l'Inde, mais qui sait que tous ses prédécesseurs civils ont été renversés. 
Examinant la situation, la communauté internationale pourrait reconnaître son impuissance. 
Cela a de quoi faire peur : aussi longtemps que l'armée maintiendra le Pakistan sous sa coupe et que ce pays continuera de gré ou de force à héberger des terroristes islamistes, le scénario de Bombay risque de se répéter - n'importe où. 

Les terroristes d’à côté 
LONDRES – Un célèbre hadith enseigne : « Si le chaos menace, trouve refuge au Yémen. » 
Mais le chaos et la radicalisation qui y règnent aujourd’hui infectent l’Arabie saoudite. La sécurité du plus grand producteur de pétrole au monde est donc en péril. 
Ce hadith sur le Yémen a pris une toute autre résonance depuis les années 1980, lorsque l’Arabie saoudite – alignée sur la politique des Etats-Unis – s’est efforcée d’envoyer en Afghanistan ses dissidents, notamment Oussama ben Laden, yéménite de naissance saoudienne, pour combattre les infidèles soviétiques. 
L’opposition était surtout dirigée en Afghanistan, mais la plupart des personnes de confiance de ben Laden (dont sa femme) sont restés au Yémen. 
Suite à l’expulsion des Talibans en Afghanistan, ben Laden et ses disciples ont fini par voir le Yémen, à l’instar du Pakistan, comme un paradis. 
En effet, le Yémen est désormais un vivier pullulant de djihadistes venus en masse car ses institutions gouvernementales sont faibles. A l’instar des institutions afghanes ou pakistanaises, il est aisé de les manipuler. 
La récente décision du président des Etats-Unis Barack Obama de fermer le centre de détention de Guantanamo Bay a fait du point faible du Yémen une importante question de politique internationale. 
Un tiers des détenus de Guantanamo sont yéménites. Or, le Yémen ne peut garantir aux Etats-Unis qu’ils seront tous surveillés efficacement s’ils sont rapatriés chez eux. 
La crainte est réelle. 
Bon nombre d'anciens détenus sont entrés dans la clandestinité à leur sortie de Guantanamo. 
Contrairement au Yémen, l’Arabie saoudite est censée avoir créé un système « modèle » de réintégration et de rééducation pour ceux qui reviennent de Guantanamo. 
Le centre de réhabilitation Al Munasaha a pour vocation de « guérir » les passionnés du Djihad. Après y avoir séjourné, les Saoudiens revenus de Guantanamo se voient proposer femmes et emplois. 
Mais la plupart d’entre eux rechutent et s’enfuient au Yémen. 
Un célèbre récidiviste n'est autre qu’Abou Sufyan Al Shihri, désormais « dirigeant adjoint d’Al-Qaida dans la péninsule arabique ». 
Sept autres djihadistes réfugiés au Yémen aussi sont connus pour être à nouveau impliqués dans Al-Qaida. 
Les deux plus grands pays de la péninsule arabique – l’Arabie saoudite pour sa superficie et sa richesse pétrolière, et le Yémen pour sa population – sont désormais aux prises d'un combat mortel interne avec leurs propres ennemis. 
Le paradoxe est tel que, en dépit d’une menace commune aux deux pays, la politique suivie par l’un fait empirer les perspectives de l'autre. 
Dans les années 1980 par exemple, des millions de Yéménites travaillaient dans le Royaume. 
Le budget du Yémen reposait en grande partie sur leurs revenus. Mais suite à la première guerre du Golfe en 1991, 800 000 Yéménites ont été expulsés, car ils étaient vus comme une menace à la sécurité intérieure. 
Depuis, la main d’œuvre yéménite est proscrite en Arabie saoudite. 
Amers et sans emploi, les jeunes hommes du Yémen sont souvent soumis à une autre mesure saoudienne qui a mal tourné : la propagation de la forme wahhabi de l’islam sunnite. 
Au vu des nouvelles madrasas (ou écoles coraniques) wahhabites érigées un peu partout au Yémen grâce à des fonds saoudiens, pas étonnant que le nombre de djihadistes yéménites se soit accru de manière exponentielle. 
Mais le Yémen aussi a recours à des mesures destructrices qui lui sont propres. 
Le président Ali Abdullah Salih fait souvent appel aux wahhabis yéménites pour faire échouer l’opposition, tout d’abord les communistes, puis les Zaidis et enfin les Huthis. 
La relation Arabie Saoudite-Yémen n’est semblable à aucune autre dans le monde arabe. 
Ils sont liés sur le plan historique, ethnique et tribal. Pourtant, aucun des deux n’a les moyens de résoudre le ressentiment et la résistance de la population. 
Les traditionnels outils du « pouvoir doux » utilisés par l’Arabie en affaires étrangères – amples dépenses de l’argent pétrolier et da’wa (ou appel à l’islam) – ne sont plus efficaces. 
Construire des barricades et envoyer des hélicoptères de policiers aux frontières n’est plus suffisant non plus. En outre, l’idée d’un possible repentir de la part des djihadistes est un mythe. 
Aucun médicament ne fonctionnera, si le patient, une fois relâché, est confronté au même virus : le wahhabisme institutionnalisé. 
Les Saoudiens peuvent néanmoins se vacciner, eux-mêmes et les Yéménites, contre le fanatisme. 
Il faut accélérer la libéralisation que le roi Abdullah a tenté de mettre en place au cours des deux dernières années. Les mesures doivent être plus audacieuses et plus efficaces, supprimant l’incubateur du radicalisme qu’est l'idéologie wahhabite. 
Ce devrait être possible car la tradition propre à l’Arabie saoudite et au Yémen est un islam modéré. Il faut le mobiliser contre le djihadisme. 
S’il recevait le soutien financier que les wahhabites reçoivent, sa force pourrait inverser la dérive actuelle vers le fanatisme. 
Le roi Abdallah et le président Salih comprennent très bien le problème. Pour changer, ils ont juste besoin de mettre fin aux vieilles tactiques et de s’emparer d’une nouvelle stratégie. 
Le premier changement est de nature économique. 
Au lieu d’exporter le radicalisme, l’Arabie saoudite doit commencer par importer de la main d’œuvre du Yémen en levant son interdiction sur les travailleurs yéménites. 
Les responsables yéménites ont aussi demandé à être admis au Conseil de coopération du Golfe. 
Les dirigeants du CCG ont jusqu’alors dédaigné l’adhésion du Yémen, pour la même raison que l’Union européenne repousse la Turquie : la crainte que le Yémen deviennent immédiatement le pays le plus peuplé du bloc. 
En effet, la population du Yémen dépasse celle des six membres du CCG confondus (le Qatar, le Kuweit, les Emirats arabes unis, le Bahrayn, Oman et l’Arabie saoudite). Or, pour éviter que la population du Yémen ne se radicalise trop, il va falloir l’intégrer dans une zone économique pleine d’avenir et d’espoir. 
Le CCG peut et doit assumer ce rôle. 
Le Yémen est un pays important d’un point de vue stratégique. Pas seulement pour l’Arabie saoudite mais pour le monde entier, car c’est le seul pays de la péninsule arabique par lequel le pétrole peut atteindre le large sans passer par un détroit (Détroit de Hormuz ou Canal de Suez). 
Mettre ce passage en danger revient à bloquer la voie de communication de l’économie énergétique mondiale. 
Les enjeux de l’avenir du Yémen ne seront donc pas plus grands. 

La troisième voie : épitaphe 
Le dernier demi-siècle a vu la fin de la politique idéologique dans de nombreux pays du monde. 
Il y a d'abord eu l'effondrement apocalyptique du fascisme lorsque Hitler a entraîné l'Allemagne avec lui dans un suicide collectif. 
La disparition du fascisme a été suivie par la désintégration plus progressive du communisme après la mort de Staline et les révélations faites par Khrouchtchev sur les crimes de Staline. 
Les révolutions manquées en Hongrie en 1956 et en Tchécoslovaquie en 1968 ont laissé prévoir l'échec ultime de l'Empire soviétique en 1989. 
Tandis que ces pseudo-religions s'effondraient, une idéologie bienveillante de démocratie sociale dominait une majeure partie de l'Europe. 
Sa principale doctrine portait sur la croyance que l'Etat pouvait offrir une croissance économique stable et une protection sociale pour amortir les effets secondaires négatifs des marchés libres. 
Elle n'a pas fait l'unanimité, mais elle a représenté la plus grande force politique de l'Occident pendant plusieurs décennies. 
Les Démocrates chrétiens, voire même les partis conservateurs, ont adopté ses principes. 
Mais au début des années 1980, la démocratie sociale s'est essoufflée. 
Elle avait simplement trop bien réussi pour demeurer un moteur de changement. 
De plus, elle avait introduit de nouveaux éléments rigides, notamment la bureaucratisation et ce phénomène mortel des années 1970, la stagflation, une stagnation économique et un taux de chômage élevé associés à une inflation galopante. 
La réaction à ce malaise ne s'est pas faite attendre, elle portait un nom, en fait deux noms : Ronald Reagan et, surtout, Margaret Thatcher. 
Le " Thatchérisme " ne s'apparentait pas réellement à une idéologie, il s'agissait davantage d'une réaction instinctive à la stagnation des années 1970, d'une tentative visant à desserrer la camisole de force bureaucratique de l'Etat et à révéler que tout ce qui provenait de la bienveillance de l'Etat n'était pas rose. 
Même le terme " néolibéral " exagérait la cohérence intellectuelle de cette contre-force. 
Ce changement de direction politique a coïncidé avec (ou a peut-être entraîné) le processus que nous connaissons désormais sur le terme de mondialisation. 
Le Thatchérisme plus la mondialisation ont eu plusieurs effets libérateurs, mais cette combinaison a également créé de nouveaux problèmes sociaux, divisant la société en deux catégories : les perdants et les gagnants. 
La contre-révolution thatchérienne a remporté un tel succès qu'elle a également commencé à engendrer des pressions compensatoires. 
A la fin des années 1990, la scène politique était dominée quasiment partout par le désir de combiner compétitivité et création de richesses induite par la croissance d'un côté, à la solidarité, la justice et la cohésion sociale de l'autre. 
Ces deux aspects devaient être mis en place au sein d'un régime libéral. 
Il s'agit là du principal projet politique de la majorité des sociétés libres et il paraît dans le principe acceptable à tous les grands acteurs politiques. 
Certains ont cependant essayé de le transformer en un nouvel édifice idéologique. 
Ils pensaient qu'un nouvel âge de démocratie sociale était né et ils ont cherché, pendant assez longtemps, à apporter la preuve de ce qu'ils avançaient : Bill Clinton, Tony Blair, Gerhard Schroeder, Romano Prodi, et même certains des candidats élus dans les pays postcommunistes semblaient avoir rejoint ce camp politique. 
La nouvelle " Troisième voie " qui se déployait de Washington à Londres et au reste du monde semblait incarner l'idéologie de ces dirigeants. 
Il s'est avéré que cet épisode était encore plus bref que la contre-révolution conservative. 
En effet, il n'a guère duré plus d'un épisode. 
Certains d'entre nous se sont toujours doutés que l'idée Schröder-Blair du " Nouveau parti travailliste " ou, en allemand, du " Nouveau centre ", n'avait aucun fondement. 
Il est bientôt apparu que tous ses partisans apparents ne la soutenaient pas vraiment ; lorsque les réformes proposées par le chancelier Schröder ont suscité de vives désapprobations au sein de son propre parti, il a rapidement laissé tomber la majeure partie du programme Troisième voie comme une " patate chaude ". 
Au même moment, Blair a trouvé davantage de soutien envers la Troisième voie auprès de son collègue conservateur espagnol José Maria Aznar que parmi de nombreux démocrates sociaux. 
L'hégémonie apparente des démocrates néo-sociaux a commencé à s'effondrer seulement après quelques années. 
Aznar n'était pas le seul conservateur à prendre la place d'un gouvernement socialiste dans la région méditerranéenne et la récente défaite des socialistes en Grèce ne devrait pas être la dernière. 
Les pays du Benelux, certains états scandinaves et un grand nombre des nouveaux pays européens d'Europe Centrale de l'Est ont opté pour des partis traditionnellement de centre droit. 
Le chancelier allemand et sa coalition rouge-vert se raccrochent toujours au pouvoir mais ils sont aujourd'hui gravement affaiblis. 
Même Tony Blair doit lutter pour rester au pouvoir. 
Tout ceci ne laisse pas présager un nouveau changement de direction en Europe. 
Si Schröder cède devant les Démocrates chrétiens, et même si le président Bush perdait devant son challenger démocrate, cela n'impliquerait pas pour autant qu'une nouvelle époque soit en train de naître. 
Le seul et unique programme national de la majorité des pays demeure le même : apporter une base durable à la croissance économique dans l'environnement défavorable du marché mondial tout en préservant la solidarité et le sentiment de justice dans l'ensemble de la société. 
Ceux qui gouvernent doivent essayer de rendre ce pari impossible possible. 
Cela signifierait enfin réellement la fin de l'idéologie, sans les nouveaux défis engendrés par les tentations posées par les divers genres de fondamentalisme. 
Les versions du nationalisme ainsi que l'ascendant de formes religieuses d' intégrisme menacent la structure d'un monde libre. 
Les inventeurs de la Troisième voie ont surtout oublié la valeur de la liberté individuelle, mais c'est cette liberté qui demeure la seule plus importante question dans un monde dans lequel les sociétés ouvertes sont toujours confrontées à des ennemis mortels. 

L’amnésie allemande : un grave danger pour l’Europe 
BERLIN – La situation de l’Europe est grave – très grave. 
Qui aurait pu penser que le Premier ministre britannique David Cameron appelle les gouvernements de la zone euro à trouver le courage de créer une union budgétaire (avec un budget commun et une dette publique garantie conjointement) ? 
Cameron a également affirmé que seule une intégration politique plus poussée serait en mesure d’empêcher une disparition de l’euro. 
Un Premier ministre britannique conservateur ! 
La maison européenne est en flammes et Downing Street appelle à une réponse résolue et rationnelle des sapeurs pompiers. 
Malheureusement, la brigade des sapeurs pompiers est dirigée par l’Allemagne, avec à sa tête la chancelière Angela Merkel. 
L’Europe continue donc à tenter d’éteindre l’incendie avec de l’essence – l’austérité imposée par l’Allemagne – avec pour conséquence d’avoir transformé, en à peine trois ans, la crise financière de la zone euro en une crise existentielle européenne. 
Ne nous faisons pas d’illusions : si l’euro venait à disparaître, l’Union européenne (la plus grande économie mondiale) disparaîtrait également, entraînant une crise économique mondiale d’une ampleur inédite pour la plupart des personnes vivant aujourd’hui. 
L’Europe est au bord du gouffre et ne manquera pas d’y tomber à moins que l’Allemagne – et la France – ne changent de direction. 
Les récentes élections en France et en Grèce, les élections municipales en Italie et la poursuite des manifestations en Espagne et en Irlande montrent que l’opinion publique ne croit plus aux strictes mesures d’austérité voulues par l’Allemagne. 
Le remède tuer-pour-guérir de Merkel est aujourd’hui confronté à la réalité – et à la démocratie. 
Nous constatons une fois de plus à nos dépens que ce genre d’austérité, appliqué en dépit d’une crise financière majeure, ne conduit qu’à la dépression. 
Cette idée devrait être de notoriété publique ; elle est après tout l’une des grandes leçons des politiques d’austérité du président américain Herbert Hoover et du chancelier allemand Heinrich Brüning de la République de Weimar dans les années 1930. 
Il semble hélas que l’Allemagne, qui devrait être le premier pays à s’en souvenir, ait oublié cette leçon. 
En conséquence, le chaos menace en Grèce, tout comme la possibilité de faillites bancaires en Espagne, en Italie et en France – soit une avalanche financière qui ensevelirait l’Europe. 
Et ensuite ? 
Devrons-nous faire une croix sur ce que plus de deux générations d’Européens ont créé – un énorme investissement dans la mise en place d’institutions qui a débouché sur la plus longue période de paix et de prospérité de l’histoire du continent ? 
Une chose est sûre : l’abandon de l’euro et l’éclatement de l’Union européenne signifieraient la sortie de l’Europe de la scène mondiale. 
La politique actuelle de l’Allemagne est encore plus absurde à la lumière des conséquences politiques et économiques qu’elle devrait affronter dans ce cas de figure. 
Il revient à l’Allemagne et à la France, à Merkel et au président François Hollande, de décider quel sera l’avenir de notre continent. 
Le salut de l’Europe dépend aujourd’hui d’un changement radical de l’orientation économique de l’Allemagne, et de la position de la France concernant l’intégration politique et les réformes structurelles. 
La France devra cautionner une union politique : un gouvernement commun avec un contrôle parlementaire commun pour la zone euro. 
Les gouvernements nationaux de la zone euro agissent déjà de fait comme un gouvernement conjoint pour faire face à la crise. 
Ce qui est de plus en plus vrai en pratique doit être développé et formalisé. 
L’Allemagne devra de son côté accepter une union budgétaire. 
En fin de compte, cela revient à garantir la survie de la zone euro grâce aux moyens et à la puissance économiques de l’Allemagne : rachat illimité des obligations d’État des pays en difficulté par la Banque centrale européenne, l’européisation des dettes nationales par le biais d’euro-obligations, et des plans de croissance pour éviter une dépression dans la zone euro et encourager un redressement économique. 
La réaction allemande à un tel programme est facile à imaginer : encore de la dette ! 
Perte de contrôle sur nos actifs ! 
Inflation ! 
Ce n’est pas possible ! 
Et pourtant, c’est possible : la croissance allemande, tirée par les exportations, repose précisément sur de tels programmes dans les pays émergents et les Etats-Unis. 
Si la Chine et les Etats-Unis n’avaient pas injecté de l’argent financé par la dette dans leurs économies à partir de 2009, l’économie allemande aurait connu de sérieuses difficultés. 
Les Allemands, qui ont le plus profité de l’intégration européenne, doivent aujourd’hui se demander s’ils sont prêts à en payer le prix ou s’ils préfèrent qu’elle soit vouée à l’échec. 
Au-delà d’une unification politique et budgétaire et les mesures de croissance à court terme, les Européens doivent rapidement mettre en œuvre des réformes structurelles visant à rétablir la compétitivité de l’Europe. 
Chacun de ces piliers est nécessaire pour que l’Europe parvienne à surmonter sa crise existentielle. 
Nous Allemands, comprenons-nous notre responsabilité paneuropéenne ? 
Cela ne semble vraiment pas être le cas. 
En fait, l’Allemagne a rarement été aussi isolée qu’aujourd’hui. 
Quasiment personne ne comprend notre politique d’austérité dogmatique, qui va à l’encontre des expériences passées, et nous sommes considérés comme faisant fausse route ou comme étant franchement à contre-courant. 
Il n’est pas encore trop tard pour changer de direction, mais il ne reste aujourd’hui plus que quelques jours, quelques semaines, ou tout au plus quelques mois pour ce faire, pas des années. 
L’Allemagne s’est détruite elle-même – et l’ordre européen – deux fois au cours de XXe siècle, mais a su ensuite convaincre l’Occident qu’elle avait tiré les leçons de ses erreurs passées. 
Ce n’est que de cette manière – reflétée de la façon la plus vive par son adhésion au projet européen – que l’Allemagne a obtenu un consentement à sa réunification. 
Il serait à la fois tragique et ironique qu’une Allemagne unifiée provoque la ruine, par des moyens pacifiques et les meilleures intentions du monde, de l’ordre européen pour la troisième fois. 

La nouvelle question juive de l’Europe 
NEW YORK – En mars 1936, la Diète de Pologne (la chambre basse du Parlement) a presque réussi à interdire la shehita (l’abattage rituel conforme à la Loi juive). 
Seules des dispositions de la Constitution ont empêché son interdiction pure et simple. 
Si la majorité des députés avaient eu gain de cause, une grande partie des 3,2 millions de Juifs polonais auraient dû se passer de viande. 
Il y a quelques jours, les fantômes du passé ont ressurgi à la Diète, lorsque les députés ont rejeté un projet de loi du gouvernement qui prévoyait de préserver la légalité de l’abattage rituel. 
Et une grande partie des partisans du projet de loi (dont le Premier ministre Donald Tusk) était en réalité plus soucieuse de défendre les emplois de la filière viande que de protéger les droits des minorités religieuses. 
Ce vote a constitué une atteinte à la liberté religieuse et une violation de l’article 53 de la Constitution polonaise qui stipule que « Toute personne a droit à la liberté de conscience et de religion », précisant que « l'accomplissement des rites » est protégé. 
Ce vote a également représenté une gifle pour la communauté juive de Pologne qui fait partie du tissu social du pays depuis plus de mille ans, et qui, malgré l’Holocauste, a connu une renaissance remarquable ces deux dernières décennies. 
En fait, la Pologne, dotée d’une riche histoire juive et d’un héritage juif important, était considérée comme le terreau le plus fertile pour un rétablissement de la communauté juive à la suite de la chute du communisme. 
La décision de la Diète soulève pourtant une question : les Polonais veulent-ils vraiment que leur pays connaisse une renaissance de la culture juive ? 
Ou voient-ils surtout l’héritage juif de la Pologne comme un élément qui profite à leurs industries de la viande et du tourisme ? 
Tous les Juifs ne mangent pas casher et certains sont végétariens. 
La viande casher n’est donc pas indispensable à tous les Juifs. Mais presque tous les Juifs défendront le droit d’autrui à vivre selon les lois diététiques juives. 
La shehita est une partie indispensable, non négociable, de la vie religieuse juive. 
Aujourd’hui, la population juive de Pologne ne compte que quelques milliers d’individus. 
Tout le monde sait pourquoi. 
Cette conjoncture fait qu’il est plus facile pour les politiciens d’interdire la shehita. Ce genre de mesures populistes permet de gagner des voix. 
Les droits civiques des petites minorités religieuses n’ont pas un grand poids politique, contrairement à ce qui est perçu comme étant les droits des animaux (et aux intérêts d’ordre économique). 
Mais cette décision a-t-elle réellement été motivée par des préoccupations liées au bien-être des animaux ? 
Sans doute, pour certains députés ; mais d’autres n’ont découvert leur amour des animaux que de manière opportuniste. 
Comme l’a noté The Economist de manière succincte, « la Pologne n’a pas jusqu’ici été un pays connu pour être le champion des droits des animaux ». 
A vrai dire, il est tout à fait hypocrite de permettre la chasse comme sport et l’abattage non surveillé d’animaux à domicile, tout en interdisant la shehita, réalisée par des personnes expérimentées selon des procédures bien établies. 
Ces derniers mois, les politiciens polonais ont commencé à débattre de « l’abattage rituel ». 
Il est vrai que les termes semblent archaïques. Mais la Torah est le premier ensemble de commandements qui interdit la cruauté envers les animaux et qui invite à les traiter avec considération et respect. 
Ceux qui disent que l’abattage rituel est « étranger » à la culture polonaise ne sont pas seulement ignorants de l’histoire de leur pays – ils exploitent et renforcent les tendances antisémites de leurs concitoyens. 
La Pologne n’est pas le seul pays où des pratiques religieuses établies sont remises en question. 
De vives polémiques sur l’abattage rituel et la circoncision ont récemment agit�� d’autres pays occidentaux, comme l’Allemagne, la France, les Pays-bas et même la Nouvelle-Zélande. 
Il y a un an, un juge allemand a statué que la circoncision religieuse était une pratique cruelle, qu’elle infligeait des lésions corporelles aux garçons et était donc illégale – un point de vue partagé par de nombreux commentateurs dans les médias. 
Mais les politiciens allemands, en faisant preuve d’un véritable sens des responsabilités, ont cherché à trouver une solution qui prenne en considération les inquiétudes des communautés juive et musulmane. 
Le gouvernement de la chancelière Angela Merkel a proposé une législation qui donne une base légale solide à la circoncision d’ordre religieux, avec le soutien de la plupart des députés du Bundestag. 
Aux Pays-Bas, l’abattage rituel a été autorisé dans le cadre d’un accord, appuyé par le pouvoir législatif, qui était auparavant favorable à son interdiction. 
De même, en Pologne, à la suite d’un jugement de la Cour constitutionnelle de novembre 2012 qui infirmait pour des questions techniques une disposition qui autorisait l’abattage rituel, le gouvernement a promis que la pratique resterait légale. 
Et pourtant, lorsque les députés se sont prononcés sur le projet de gouvernement plus tôt ce mois-ci, à la suite d’un débat parfois hystérique dans les médias, une soixantaine de députés de la Plate-forme civique de Tusk, la principale faction de la Diète, s’y sont opposés. 
En franchissant ce pas, la Pologne est devenue la tête de file de ceux qui en Europe veulent nier aux citoyens juifs le droit d’exercer librement leur religion. 
Si ces mesures ne sont pas contrecarrées, elles pourraient à terme mettre en cause la présence juive sur le Vieux continent. 
Tusk a pourtant exclu de revenir sur ce vote et l’un des ministres de son gouvernement a demandé aux communautés juive et musulmane de faire appel de cette décision devant la Cour constitutionnelle. 
La relation entre les pays d’Europe centrale et orientale et le peuple juif a toujours caractérisée à la fois par le triomphe et la tragédie. 
Ces dernières années, cette relation a connu une embellie, en particulier en Pologne. 
Des évolutions encourageantes se sont produites, comme en témoigne la toute récente construction du nouveau Musée juif à Varsovie. 
Il y a quelques mois, j’ai pris part à la Marche des Vivants à Auschwitz. Plusieurs Juifs d’origine européenne vivant aujourd’hui aux Etats-Unis ou en Israël étaient présents. 
Comme toujours, c’était une expérience douce-amère. 
Pour ma part, et depuis de nombreuses années, je tente de souligner le côté positif. 
Mais à présent je m’interroge : La renaissance juive au cœur de l’Europe peut-elle se poursuivre si des pans essentiels de la vie juive sont déclarés illégaux ? 
Ou alors les politiciens européens défendront-ils les droits civiques de leurs compatriotes juifs ? 
Comme l’a récemment fait remarquer Pinhas Goldschmidt, le président de la Convention des rabbins européens, l’on ne peut pas être fier des Juifs d’hier et dire aux Juifs d’aujourd’hui que leurs pratiques religieuses ne sont plus souhaitables. 
L’héritage juif fait partie de l’héritage européen. 
Il doit être protégé, pas restreint. 

Les " Three Mis-Represents " 
Deux années se sont écoulées depuis que le Parti communiste de Chine (PCC) a dévoilé son nouveau credo idéologique, appelé " Three Represents ". 
Quelle chance que la doctrine la plus sacrée, la plus englobante et la plus influente de Chine élaborée autour du triumvirat des " intérêts de la majorité populaire ", de la " culture avancée " et des " forces productives avancées " ait trouvé un parti politique pour la représenter ! 
Une chance, mais pour le PCC, et non pour la Chine et ses habitants. 
La doctrine " Three Represents " se décline en plusieurs versions officielles, chacune d'elle comprenant les mots " toujours ", " Chine " et " représenter ". 
Leur signification est claire. 
De l'autre côté, la " majorité populaire ", la " culture avancée " et les " forces productives avancées " ainsi que d'autres expressions qui dominent la doctrine restent vagues, sans doute intentionnellement. 
Le bon sens suggère que la " majorité populaire ", que le PCC est supposé " représenter ", inclut les ouvriers. 
Mais le PCC les a abandonnés depuis longtemps. 
Combien ont perdu leur travail le mois dernier ? 
Combien ont été obligés de partir en préretraite ? 
Combien y a-t-il eu d'accidents dans les mines ? 
Combien de protestations ? 
Qui a emprisonné leurs organisateurs ? 
Le " représentant des Three Represents " refuse de s'exprimer. 
Les ouvriers qui protestent et font grève " font une émeute ". 
Celui qui signale ces événements est " anti-révolutionnaire ". 
La même histoire se vérifie dans les relations du Parti avec les paysans, qui se sont engagés comme soldats et suppléants dans les armées de Mao Zedong pour mener des guerres qui duraient des décennies. 
Les paysans ont suivi Mao car le PCC leur avait promis des terres. 
Mais Mao a décidé de reprendre les terres aux paysans avant même qu'ils n'en bénéficient. " 
L'éducation des paysans constitue un grave problème ", a-t-il dit. Il leur a donc enseigné que toutes les terres appartenaient à l'état. 
Les " représentants " des paysans sont les nouveaux propriétaires. 
Dans une Chine sans démocratie, les opinions des étudiants constituent un baromètre politique essentiel. 
A l'inverse des ouvriers ou des paysans, les étudiants viennent de tous les niveaux de la société et tout ce qui les mobilise représente le centre d'intérêt de la société à ce moment précis. 
Du 15 avril au 4 juin 1989, les étudiants ont manifesté dans le square de Tiananmen et leurs partisans ont réalisé le sondage d'opinion le plus triste de toute l'histoire chinoise, exprimant une volonté commune de mettre fin au totalitarisme, de construire la démocratie et d'éliminer la corruption. 
Ceux qui défendent la sanglante répression du Parti contre ces étudiants n'ont aucun droit de se proclamer les représentants de la majorité populaire. 
Leur affirmation selon laquelle ils " représentent toujours la direction moderne d'une culture avancée " constitue une autre déclaration suffisante et vide. 
La culture chinoise remonte à trois mille ans et couvrira peut-être des milliers d'années dans le futur. 
Doit-elle être " toujours représentée " par un parti politique isolé ? 
Je ne sais pas ce qu'est " la direction moderne d'une culture avancée ", mais la culture avancée n'a joué aucun rôle dans les campagnes inspirées par le PCC, à savoir " Décimer les mauvaises herbes vénéneuses ", le " Mouvement contre la droite " ou " Eliminer les démons et l'hérésie ". 
Un tel obscurantisme crée seulement une culture d'une uniformité débilitante. 
Tel un brin d'herbe sous une pierre, la culture sait comment et dans quelle direction chercher la lumière. 
Elle n'a nul besoin d'être " représentée ". 
Des " Three Represents ", la signification la plus claire figure dans le voeu du PCC de " toujours représenter les demandes des forces productives avancées ". 
Cela implique de représenter les intérêts des da-kuan, ceux qui sont subitement devenus riches, généralement grâce à des relations haut placées au gouvernement. 
L'expression ne revêt aucune autre signification plus poussée. 
L'union du pouvoir et de l'argent dans la Chine d'aujourd'hui prend son origine dans l'augmentation excessive et constante de la bureaucratie. 
Avant le Grand bond en avant, les communes pouvaient tout juste accueillir quelques cadres à plein temps. 
Aujourd'hui, chaque commune en accueille des centaines. 
Leur salaire de base est payé par le gouvernement central, mais les primes et autres avantages dépendent des contributions des " forces productives avancées " au niveau du comté et de la commune. 
Tout ce que les riches demandent au PCC (baux fonciers, prêts à intérêts modiques, violation du droit du travail, normes environnementales, contrats et propriété intellectuelle) peut être considéré comme " les demandes des forces productives avancées ". 
Même dans des situations moins corrompues, représenter " les forces productives les plus avancées " demeure une idée imparfaite. 
Imaginez que le Comité olympique représente uniquement les intérêts des médaillés d'or ou que le Ministère de l'éducation représente uniquement les programmes post-doctoraux et ignore les écoles élémentaires. 
Tandis que le secteur de haute technologie qui figure au sommet de la pyramide économique revêt une grande importance, les secteurs traditionnels au bas de la pyramide en forment toujours la base. 
Qu'adviendrait-il des centaines de millions de paysans et de chômeurs dans les secteurs d'activité en déclin ? 
Qui s'attaquerait à l'inégalité et aux intérêts sociaux divergents ? 
Une société de plus en plus pluraliste est poussée dans une structure de type Procruste qui n'autorise qu'une seule voix, qu'un seul besoin et qu'un seul type d'intérêt : la voix, les besoins et les intérêts du parti. 
Mais la théorie des " Three Represents " demeure néanmoins nécessaire car une nouvelle situation a émergé. 
Lorsque le PCC a accédé au pouvoir en 1948, il a pu affirmer qu'il incarnait le socialisme, le marxisme et la mission historique du prolétariat. 
Cinquante ans après, les avantages du socialisme, la vérité du marxisme et le caractère prolétarien du Parti ont tous été défiés de manière irréfutable. 
Ainsi, la doctrine des Three Represents constitue un effort pour sauver le règne d'un seul parti. 
Vous pouvez douter du socialisme, mais non des " forces productives avancées ". 
Vous pouvez ne pas croire au marxisme, mais vous devez croire en une " culture avancée ". 
Le PCC ne représente plus les ouvriers et les paysans, mais il peut représenter la " majorité populaire ", y compris les capitalistes " rouges ". 
En effet, seule leur acceptation du règne d'un seul parti détermine si les membres du PCC qui sont devenus " révolutionnairement " riches restent " rouges ". 
Accueillir des " capitalistes rouges " n'implique donc pas la démocratisation du pays. 
Ces individus chercheront très probablement à renforcer leurs privilèges plutôt qu'à promouvoir le pluralisme et le règne de la loi. 
Le totalitarisme, et non les réformes politiques, constitue leur gagne-pain. 
C'est cet avant tout cet aspect que défend la théorie des Three Represents. 

Les trois modèles suédois 
Le système économique et social de la Suède, parfois appelé le “modèle suédois,” est souvent qualifié soit d’idéal, soit d’anormal. Mais ce système a beaucoup varié. 
En fait, il y a eu en gros trois “modèles” suédois différents depuis la fin du XIXe siècle. 
Le premier modèle a duré d’environ 1870 jusqu’aux années 1960. 
Pendant cette période “libérale,” le gouvernement a simplement fourni une législation, un système éducatif, de santé et une infrastructure stables et qui soutenaient le marché. 
En 1960, à la fois les dépenses totales du gouvernement (en tant que part du PIB) et la distribution des revenus étaient similaires à ceux des États-Unis. 
Pendant cette période d’un siècle, la Suède est passée de l’un des pays occidentaux les plus pauvres au troisième pays le plus riche en termes de PIB par habitant. 
En d’autres mots, la Suède est devenu un pays riche avant que son système extrêmement généreux de sécurité sociale ne soit créé. 
Une deuxième période s’est déroulée de 1960 à 1985. 
Le régime de libre-échange de la période libérale a été conservé (il a même été renforcé par les différents cycles de libéralisation du commerce mondial) mais le mouvement dominant a été la création d’un généreux État-providence. 
À la fin des années 1980, les dépenses publiques totales atteignaient 60-65 % du PIB, comparé à environ 30 % en 1960. 
En outre, les taux marginaux d’imposition ont atteint 65-75 % pour la plupart des employés à temps plein, comparé à environ 40 % en 1960 (toutes les impositions sur les ménages incluses). 
Les incitations économiques à travailler, économiser et créer des entreprises ont aussi été réduites par la compression des différentiels de salaires et une grosse réduction des profits des entreprises, les deux étant largement la conséquence de syndicats forts et centralisés. 
En outre, de nouvelles réglementations du marché du travail ont été introduites, les plus importantes étant des législations sur la sécurité au travail, appliquées au début des années 1970. 
La régulation des marchés financiers qui avait été imposée pendant la Seconde Guerre mondiale a été conservée. 
C’est ce système économique et social que l’on identifie généralement comme le “modèle suédois.” 
Bien que les performances économiques de cette période n’aient pas été lamentables, elles n’ont rien eu d’impressionnant. 
Entre 1970 et 1995, le PIB par tête en Suède s’est traîné à environ 18% de moins que la moyenne des pays riches de l’OCDE. 
En conséquence, la Suède est passée de la troisième à environ la dix-septième place dans l’OCDE en termes de PIB par habitant. 
Cela peut en partie s’expliquer par le mécanisme de “rattrapage,” dans la mesure où des pays moins avancés au point de vue technologique importaient des technologies venues de pays plus avancés. Mais cela n’explique pas pourquoi 14 pays ont non seulement rattrapé la Suède pendant cette période, mais l’ont dépassée en termes de PIB par habitant. 
Le retrait des régulations des marchés de capitaux et des contrôles des devises à la fin des années 1980, ainsi que l’entrée de la Suède dans l’UE au début des années 1990, ont marqué le début d’une nouvelle ère – l’embryon d’un troisième modèle suédois. 
En 1991, les taux d’imposition marginaux ont été réduits de 10-20 % pour une grande partie de la population. 
Ces réformes ont bénéficié d’un grand soutien politique et ont été, en fait, initiées sous un gouvernement social-démocrate. 
Par conséquent, surtout pendant une période de gouvernement centre-droit, de nombreux marchés ont subi une déréglementation : les télécommunications, l’électricité, les transports routiers, les taxis et, dans une certaine mesure, les transports ferroviaires. 
Un processus de déréglementation et de privatisation, en parallèle avec la survivance des financements par les taxes (en fait, un vrai système de coupons), a commencé dans le domaine des “services humains”, en particulier pour les soins à l’enfance, l’éducation et les soins aux personnes âgées. 
L’un des buts de ces mesures était d’augmenter la concurrence et la liberté de choix. 
En partie par réaction à ces réformes, le taux de croissance de la Suède a repris à partir du milieu des années 1990, et aujourd’hui environ un tiers de l’ancien retard de PIB par tête depuis 1970 (comparé aux autres pays développés) a été rattrapé. 
Cependant, la Suède reste caractérisée par une grande dépendance à sa sécurité sociale, avec environ 23 % des personnes en âge de travailler vivant ces dernières années grâce à l’aide de divers types d’allocations gouvernementales, notamment des allocations pour incapacité temporaire ou permanente. 
Le nouveau gouvernement de centre-droit élu à l’automne 2006 s’est engagé à poursuivre la libéralisation économique. 
Le gouvernement a annoncé des programmes de privatisation d’entreprises appartenant à l’État, une amélioration des conditions des petites entreprises et la poursuite de l’élargissement de la liberté de choix dans le cas des services à la personne. 
Il a également supprimé l’imp��t sur la fortune (après que le précédent gouvernement social-démocrate avait déjà supprimé les droits de succession). 
En outre, le gouvernement a modérément réduit la fiscalité sur les salaires et a revu un tantinet à la baisse la générosité de certaines allocations. 
Un des arguments justifiant cette dernière mesure est l’amélioration du budget du gouvernement, un autre de rendre le travail plus gratifiant économiquement par rapport aux allocations gouvernementales. 
En fait, sous certains aspects non négligeables, la Suède d’aujourd’hui est en train de revenir au régime économique libéral antérieur à l’explosion interventionniste gouvernementale des années 1960. 
Mais deux avertissements fondamentaux ressortent. D’abord, tous les partis politiques s’accordent à dire que le système d’allocations doit rester financé par les impôts, peut-être avec une application plus forte des principes d’assurance dans les systèmes d’assurance sociale. 
Donc, même si la générosité des allocations peut s’amenuiser, le total des dépenses du gouvernement, actuellement à 53 % du PIB, ne sera sans doute pas réduit de manière conséquente. 
Ensuite, tous affirment en chœur que le gouvernement devrait assumer une responsabilité plus active dans les questions environnementales, bien que les politiques dans ce domaine se basent de plus en plus sur des instruments de marché (les prix des nuisances environnementales) plutôt que sur des régulations quantitatives. 
Il apparaît clairement que certaines de ces mesures vont aller à l’encontre de l’égalitarisme traditionnel de la Suède, au moins sur le court terme. 
Par conséquent, la grande question qui sous-tend la vague actuelle de libéralisation est de savoir si ces tendances à la réforme sont viables politiquement. 
Les prochaines élections législatives de 2010 fourniront une partie de la réponse. 

Une guerre à trois billions de dollars 
NEW YORK – Avec le cinquième anniversaire, le 20 mars prochain, de l’invasion de l’Irak menée par les États-Unis, il est temps de faire le point sur ce qui s’est passé. 
Dans notre dernier livre The Three Trillion Dollar War , Linda Bilmes, de Harvard, et moi-même estimons à 3 billions de dollars, au bas mot , le coût économique de la guerre pour les États-Unis et à 3 billions supplémentaires le coût pour le reste du monde – soit beaucoup plus que les coûts estimés par l’administration Bush avant la guerre. 
L’équipe Bush n’a pas seulement trompé le monde sur le coût possible de la guerre, elle a aussi cherché à cacher ce coût une fois les opérations lancées. 
Il n’y a rien de surprenant. 
Après tout, l’administration Bush a menti sur à peu près tout le reste, des armes de destruction massive de Saddam Hussein à ses liens supposés avec Al-Qaida. 
Ce n’est, en fait, qu’ après l’invasion américaine que l’Irak est devenu un repaire de terroristes. 
L’administration Bush avait dit que la guerre coûterait 50 milliards de dollars. 
C’est désormais le montant que les États-Unis dépensent en Irak tous les trois mois. 
Histoire de remettre les chiffres dans leur contexte : pour un sixième du coût de la guerre, les États-Unis pourraient remettre leur système de sécurité sociale confortablement sur pied pour plus d’un demi-siècle, sans réduire les allocations ou augmenter les cotisations. 
En outre, en même temps qu’il partait en guerre, le gouvernement Bush a réduit les impôts pour les plus riches, et ce en dépit d’un budget déficitaire. 
En conséquence, il doit recourir à un financement par le déficit – constitué en grande partie d’emprunts à l’étranger –pour payer son intervention en Irak. 
C’est la première guerre de l’histoire des États-Unis dont les frais n'ont pas été reportés sur les impôts des citoyens, mais intégralement transmis aux générations futures. 
À moins que les choses ne changent, la dette publique américaine – qui était de 5,7 billions de dollars lors de l’investiture de Bush – sera plus élevée de 2 billions à cause de la guerre (sans compter l’augmentation de 800 milliards réalisée sous Bush avant la guerre) . 
Incompétence ou malhonnêteté ? 
Sans doute un peu des deux. 
En raison du système de comptabilité de caisse en vigueur aux États-Unis, l'administration Bush s'est polarisée sur les dépenses actuelles sans penser aux dépenses futures, notamment aux pensions d’invalidité et aux soins médicaux pour les futurs vétérans. 
Ce n’est que des années après le début de la guerre que le gouvernement a commandé des véhicules spécialement blindés qui auraient sauvé les vies des nombreux soldats tués par les bombes disposées au bord des routes. 
Le refus d’introduire un nouveau contingent et les difficultés de recrutement pour cette guerre impopulaire ont forcé les troupes à deux, trois ou quatre déploiements particulièrement éprouvants. 
Le gouvernement a tenté de cacher le prix de la guerre au public américain. 
Des groupes de vétérans ont dû faire appel au Freedom of Information Act (loi sur la liberté d’information) pour découvrir le nombre total de blessés – 15 fois celui des morts. 
Quelque 52 000 vétérans de la guerre d’Irak souffrent déjà de syndromes de stress post-traumatique. 
On estime que les États-Unis devront fournir des pensions d’invalidité à 40% des 1,65 millions de soldats déjà déployés. Et, bien entendu, cette hémorragie continuera aussi longtemps que la guerre durera, avec au final une facture de plus de 600 milliards de dollars (à son cours actuel) en soins médicaux et pensions d’invalidité. 
L’idéologie et la soif de profits ont également joué un rôle certain dans l’augmentation du coût de la guerre. 
Les États-Unis ont fait appel à des opérateurs privés, qui n’ont pas été bon marché. 
Un “garde” de la société militaire privée Blackwater Security coûte plus de 1 000 $ par jour, sans compter les pensions d’invalidité et l’assurance vie, qui sont payées par le gouvernement. 
Lorsque le taux de chômage en Irak a augmenté de 60%, il aurait été sensé d’embaucher des Irakiens, mais les entrepreneurs ont préféré importer une force de travail bon marché en provenance du Népal, des Philippines et d’autres pays. 
Cette guerre n’a profité qu’aux compagnies pétrolières et aux sociétés de défense. 
Le prix de l’action Halliburton, ancienne société du vice-président américain Dick Cheney, est monté en flèche. Pourtant, même en se tournant de plus en plus vers des entreprises privées, le gouvernement a réduit sa surveillance. 
C’est l’Irak qui a le plus souffert de cette guerre mal gérée. 
La moitié des médecins du pays ont été tués ou ont fuit l’Irak, le chômage s’élève à 25% et, cinq ans après le début de la guerre, Bagdad n’a toujours pas plus de huit heures d’électricité par jour. 
Sur une population irakienne totale de 28 millions de personnes environ, 4 millions ont été déplacés et deux millions ont fuit le pays. 
Les milliers de morts violentes ont insensibilisé la plupart des Occidentaux à ce qui se passe sur place : un attentat faisant 25 morts ne semble plus digne de passer aux informations. 
Elles suggèrent, en effet, des morts additionnelles passant d’environ 450 000 durant les 40 premiers mois de la guerre (dont 150 000 morts violentes) à 600 000. 
Considérant la manière dont tant de personnes souffrent en Irak, il peut sembler déplacé de parler de coûts financiers. Et il peut sembler particulièrement nombriliste de se concentrer sur les coûts financiers pour les États-Unis, qui se sont lancés dans cette guerre en violation des lois internationales. 
Mais les coûts financiers sont énormes et ont des répercussions qui vont bien au-delà des prévisions budgétaires. J’expliquerai le mois prochain comment la guerre a contribué aux malheurs économiques actuels des États-Unis. 
“Il n’existe pas de repas gratuit” dit l’expression américaine. Il n’existe pas non plus de guerre gratuite. 
Les États-Unis – et le reste du monde– paieront le prix de celle-ci durant des décennies encore. 

Combattre la maladie maintenant 
Il est possible pour un enfant qui naîtrait dans dix ans de vivre dans un monde où le sida, la tuberculose et la malaria seraient sur le déclin. Mais cela pourra uniquement se produire avec un investissement considérable. 
Aujourd’hui. 
Sinon, le sombre tableau d’aujourd’hui ne fera que s’aggraver. 
Chaque jour, ces maladies tuent 16 000 personnes, dévastant des communautés entières et renvoyant certains pays au plus profond de la pauvreté. 
Seul un enjeu plus élevé peut renverser la situation. 
Les succès récents du Brésil dans la lutte contre le sida, au Mozambique contre la malaria et en Chine contre la tuberculose montrent ce qui peut être accompli sur une échelle mondiale avec des ressources plus importantes. 
Il existe de nouvelles manières de diriger l’aide là où elle est le plus nécessaire. 
Un instrument essentiel de cette lutte est le Fonds mondial de la lutte contre le sida, la tuberculose et la malaria. 
Créé en 2002 sous la forme d’un partenariat entre les gouvernements et la société civile, le Fonds mondial est unique en ce qu’il entreprend pour acheminer l’aide nécessaire. 
Répondant à de véritables besoins sur le terrain, les projets sont conçus et mis en place par ceux qui en bénéficient et leurs procédures et opérations sont transparentes. 
Dernièrement, on parle beaucoup d’intensifier les efforts pour l’éradication de la pauvreté. 
Avant le sommet du G8 en Écosse en juillet, une coalition d’organisations non gouvernementales a lancé « l’Appel mondial pour une action contre la pauvreté » et notre hôte britannique a fait de l’Afrique sa priorité absolue. 
S’appuyant sur cet élan, les campagnes pour le soulagement de la dette, la réforme des échanges commerciaux et l’accroissement de l’aide aux pays pauvres y ont gagné en prise. 
Pourtant, alors que les promesses d’augmenter l’aide au développement se sont envolées, le financement à court terme reste tristement inadéquat. 
Toute stratégie pour relever les niveaux de vie doit inclure des mesures d’urgence pour s’attaquer au sida, à la tuberculose et à la malaria. 
Enrayer l’avance de ce trio infernal de maladies est l’étape principale dans cette lutte mondiale contre la pauvreté. 
Si elles ne sont pas contrôlées, ces maladies saboteront non seulement les économies nationales mais mettront également en danger la paix et la sécurité. 
Les enseignants et le personnel soignant meurent, la police et les forces de sécurité sont durement touchées et 14 millions d’enfants ont déjà perdu leurs parents à cause du sida. 
Nous risquons maintenant de ne pas atteindre les objectifs de développement du Millenium déterminés par les Nations unies visant à renverser les progrès du sida, de la tuberculose et de la malaria pour 2015.Cet échec handicapera d’autant les possibilités d’atteindre les autres objectifs du Millenium dans la lutte contre la pauvreté. 
Une réponse globale doit être apportée au sida, à la tuberculose et à la malaria. 
Agir maintenant permettra de dépenser moins dans le long terme. 
Des investissements dans la prévention, le traitement et la recherche efficaces en 2005 et 2006 épargneront des millions de vie, réduiront l’impact économique de ces maladies dans les pays pauvres et supprimeront le besoin de dépenser toujours plus pour circonvenir ces maladies chroniques à l’avenir. 
Le Fonds mondial joue un rôle important dans cet environnement de financement, offrant près de 66 % de tous les fonds externes disponibles dans la lutte contre la tuberculose, 45 % des fonds engagés dans la lutte contre la malaria et 20 % des fonds engagés dans le soutien externe de la lutte contre le sida. 
Depuis la création du Fonds mondial il y a trois ans, ses réussites sont impressionnantes : l’octroi de 310 subvention pour un montant de 3,1 milliards USD dans 127 pays et des dépenses qui s’élèvent à 920 millions USD depuis 2002. 
Malgré la portée de sa mission, sa bureaucratie est minime, ce qui lui permet d’être flexible dans sa réponse à des besoins en pleine évolution. 
Le Fonds mondial n’est pas parfait : comme pour toutes les nouvelles organisations, il traverse des difficultés de croissance. 
Si le Fonds doit se montrer à la hauteur de son potentiel, il a besoin de 2,3 milliards USD pour poursuivre son œuvre de manière efficace en 2005. 
La première de deux conférences de renflouement pour le Fonds mondial se tiendra cette semaine à Stockholm, avec pour but de garantir des promesses financières pour couvrir les engagements de subventions pour 2006-2007, tout comme pour combler le fossé creusé cette année. Les donateurs ont toujours prêché l’importance d’un mode de financement tel que le Fonds mondial : basé sur les besoins, s’appuyant sur les possibilités locales et faisant la promotion de la coordination des dons. 
Ils ont maintenant une chance de pratiquer ce qu’ils prêchent. 
Avec toutes les batailles qu’il reste à mener dans la lutte contre le sida, la tuberculose et la malaria, il serait véritablement honteux de ne pas profiter de cette chance. 

Vive la taxe Tobin ! 
CAMBRIDGE – En août dernier il s'est passé quelque chose que je considérais comme inimaginable. 
Pour la première fois un haut responsable de l'empire financier anglo-américain s'est prononcé en faveur de la taxe Tobin, une taxation des transactions financières au niveau mondial. 
Il s'agit d'Adair Turner, le chef de l'Autorité des services financiers du Royaume-Uni, autrement dit le premier régulateur financier du pays. 
Préoccupé par le niveau souvent obscène des indemnités et la taille exagérée du secteur financier, il a dit qu'une taxe mondiale sur les transactions financières pouvait contribuer à limiter l'un et l'autre. Une telle déclaration aurait été impensable avant la crise déclenchée par les prêts immobiliers à haut risque. 
L'idée de cette taxe a été émise pour la première fois dans les années 1970 par James Tobin, un prix Nobel d'économie, qui a fait sensation en appelant à ampquot;mettre un grain de sable dans les rouages de la finance internationaleampquot;. 
Inquiet des fluctuations excessives des taux de change, il pensait qu'une taxe sur les transactions de devises permettrait de brider la spéculation et de donner une marge de manœuvre supplémentaire pour la gestion macroéconomique intérieure. 
La taxe Tobin est devenue par la suite un étendard pour tout un éventail d'organisations non gouvernementales et d'associations de soutien à diverses causes (la coopération, la santé ou les technologies vertes pour n'en citer que quelques-unes) qui y voyaient à la fois le moyen de réduire l'importance du secteur financier et une source de financement importante. 
L'idée a été reprise par des Français (on pouvait s'y attendre) et d'autres dirigeants d'Europe continentale. 
Mais avant que Turner n'en lance l'idée, on n'aurait trouvé aucun dirigeant politique américain ou britannique, les deux principales places financières de la planète, pour défendre cette taxe. 
Prenons l'exemple d'une taxe de 0,25% sur les opérations transfrontalières. Elle tuerait instantanément les transactions financières à moins d'un jour dont les marges bénéficiaires sont plus basses, ainsi que les transactions à plus long terme conçues pour profiter des petits différentiels entre les marchés. 
Ce type d'activité économique est sans grande valeur sociale, mais il consomme des ressources en termes de talents humains, d'ordinateur et de crédit. Aussi, il n'y a pas de raison d'en pleurer la disparition possible. 
Mais la taxe Tobin ne découragerait pas les investisseurs qui visent à des bénéfices importants à plus long terme. 
Aussi au bout du compte le capital continuerait-il à aller dans la bonne direction. 
Et elle n'empêcherait pas les marchés financiers de sanctionner les pays qui commettent de grosses erreurs en matière de politique économique. 
Enfin, il est indéniable qu'elle rapporterait gros. Les services fiscaux estiment qu'une petite taxe sur les transferts de devises rapporterait des milliards de dollars chaque année. 
Et elle rapporterait encore davantage si sa base était étendue à toutes les transactions à l'échelle mondiale, ainsi que le l'a laissé entendre Turner. 
Comme on pouvait s'y attendre, Turner a reçu une volée de bois vert des banquiers de la City de Londres et du Trésor britannique. 
Beaucoup de ces critiques sont à coté de la plaque : 
- La taxe Tobin augmenterait le coût des opérations financières à court terme . 
C'est précisément son but ! 
- Elle ne résoudrait pas le problème sous-jacent des facteurs de motivations des marchés financiers . 
Comme si nous avions sous la main une alternative efficace pour cela ! 
- Elle menacerait la place de Londres en tant que centre financier. 
Comme si elle devait s'appliquer exclusivement à Londres et non à l'échelle de la planète ! 
- On pourrait facilement y échapper avec des banques off-shore . Toute réglementation financière est confrontée exactement au même problème. 
Quoi qu'il en soit, comme le souligne Dean Baker du Centre pour la politique économique et la recherche à Washington, on peut imaginer différents moyens pour limiter la fraude. Il propose par exemple de donner 10% du montant de la taxe aux employés des firmes financières qui dénoncerait un patron tricheur. 
Cela inciterait sûrement à l'autodiscipline. 
Il est vrai que la taxe Tobin ne corrigera pas les déséquilibres de fond des marchés financiers. 
Elle n'aurait pas empêcher le déséquilibre de la balance commerciale américaine à l'égard de la Chine. 
Elle n'aurait pas empêché non plus l'excédent d'épargne mondial de se transformer en une bombe à retardement pour l'économie mondiale. 
Elle n'aurait pas évité à de nombreux pays d'Europe et d'ailleurs d'être balayés par les prêts immobiliers toxiques venus des USA et elle n'aurait pas dissuadé bien des gouvernements de poursuivre une politique monétaire et budgétaire intenable, financée par des emprunts extérieurs. 
Il faudra trouver une autre solution à toutes ces questions macroéconomiques et financières. 
Mais la taxe Tobin est un bon début pour envoyer un signal fort sur ce que devrait être le rôle social du casino connu sous le nom de finance mondiale. 

L’éthique de l’industrie agroalimentaire 
PRINCETON – Le mois dernier, l’organisation caritative internationale Oxfam a lancé une campagne intitulée « La face cachée des marques ». Elle a pour objectif d’évaluer la transparence des dix plus grandes entreprises mondiales des secteurs de l’alimentation et des boissons à propos de la manière dont leurs matières premières sont produites et d’évaluer leur performance sur des questions sensibles, telles que leurs relations avec les petits agriculteurs, les ressources en eau et l'utilisation durable de celles-ci, l’utilisation des terres, le changement climatique et la prise en compte du rôle des femmes. 
Les consommateurs ont l’obligation morale d’être conscients de la manière dont leur nourriture est produite, et les multinationales ont l’obligation correspondante d’être plus transparentes en ce qui concerne leurs fournisseurs, de façon à ce que les consommateurs puissent faire des choix éclairés quant à ce qu’ils mangent. 
Bien souvent, les grandes entreprises du secteur ne savant pas elles-mêmes comment elles se situent par rapport à ces questions, révélant par là un net manque de responsabilité à cet égard. 
Pour ce qui est de la transparence, Nestlé obtient le meilleur résultat, « assez bien » seulement, parce que le groupe fournit des informations sur une partie au moins de leurs sources d’approvisionnement et sur leurs systèmes d’audit. 
Le pire score est celui de General Mills. 
Outre le manque de transparence, Oxfam rend compte de plusieurs lacunes communes aux dix géants de l’alimentation. Ils ne donnent pas une chance équitable aux petits exploitants de vendre directement leurs produits à leurs chaînes d’approvisionnement et lorsqu’ils peuvent vendre aux fournisseurs des grandes marques, il arrive qu’ils ne reçoivent pas un prix juste pour leurs produits. 
Les dix géants de l’agroalimentaire n’assument pas non plus suffisamment leurs responsabilités en ce qui concerne le paiement d’un salaire décent aux ouvriers employés par les exploitants de grande taille qui les approvisionnent. 
L’agriculture emploie 450 millions d’ouvriers rémunérés dans le monde, qui sont souvent mal payés dans de nombreux pays et près de 60 pour cent d’entre eux vivent dans la pauvreté. 
Certaines des dix grandes sociétés du secteur font plus que d’autres pour développer des politiques éthiques dans ces domaines. 
Unilever s’est engagé à se fournir en matières premières auprès de petits agriculteurs et à avoir un approvisionnement cent pour cent durable des principales denrées de base à l’horizon 2020. 
Cette approche a permis à Unilever d’obtenir le meilleur score, « assez bien », concernant les relations avec les petits agriculteurs. 
Danone, General Mills et Kellog’s occupent les dernières places, avec une évaluation notée « très mauvais ». 
Pendant de nombreuses années, Nestlé a été critiqué pour commercialiser des préparations pour nourrissons dans les pays en développement, alors que l’allaitement était une option bien plus saine que le biberon. 
Le groupe a revu sa politique à la suite de ces critiques, mais a récemment été ciblé pour avoir recours au travail des enfants et au travail forcé dans la production de cacao. 
En 2011, Nestlé a chargé la Fair Labour Association d’évaluer sa chaîne d’approvisionnement.. 
Cette évaluation a confirmé que plusieurs fournisseurs de Nestlé avaient recours au travail des enfants et au travail forcé et la société a commencé à s’attaquer au problème. 
En conséquence, Nestlé, aux côtés d’Unilever et de Coca-Cola, obtiennent une mention « assez bien » en ce qui concerne les droits des travailleurs. Aucune des dix géants n’a eu de meilleur score. 
Kellog’s a la pire évaluation dans cette catégorie. 
L’agriculture est l’une des principales sources d’émissions de gaz à effet de serre, plus que les transports dans leur ensemble, et est aussi l’un des secteurs le plus exposé aux risques posés par le changement climatique, comme l’ont démontré les récents changements dans les cycles des précipitations. 
Le défrichement des forêts tropicales pour le pâturage ou la production d’huile de palme relâche également dans l’atmosphère de grandes quantités de carbone stocké. 
Les cheptels bovins et ovins contribuent de leur côté de manière significative au changement climatique. 
Dans cette catégorie aussi, Oxfam attribue des notes médiocres aux multinationales, principalement parce qu’elles n’ont aucune idée des quantités d’émissions pour lesquelles elles sont directement ou indirectement responsables. 
Nestlé est la seule société à obtenir une mention « assez bien », tandis que Associated British Foods est bonne dernière, avec un résultat « très mauvais ». 
Quiconque ayant accès à l’internet peut consulter le site web d’Oxfam et voir comment ont été évaluées les dix plus grandes entreprises agroalimentaires en fonction de sept critères éthiques de valeur équivalente. 
Les évaluations les plus élevées se trouvent pour l’instant dans la catégorie « assez bien » et aucune d’entre elles n’a obtenu de mention « bien » dans quelque catégorie que ce soit. 
Les consommateurs sont invités à contacter directement ces sociétés et à les inviter à faire preuve de plus de responsabilité dans la manière dont elles se fournissent en matières premières pour leurs produits. 
Oxfam espère ainsi initier une « course vers le haut » qui verra ces grandes entreprises se faire concurrence pour obtenir la meilleure évaluation possible et devenir des acteurs véritablement transparents, produisant des aliments et des boissons éthiquement responsables. 
Les changements déjà intervenus montrent que si ces multinationales savent que leurs clients souhaitent les voir agir de façon plus éthique, elles le feront. 
Pour qu’une telle campagne soit efficace, il faut que les individus soient mieux informés sur les aliments et les boissons qu’ils consomment, qu’ils se fassent entendre et qu’ils fassent des choix basés tout autant sur des critères éthiques que sur le goût et le prix. 

Les tortionnaires de Tachkent 
NEW YORK – Cela fait 19 ans que le régime du président ouzbèke Islam Karimov dure. Il doit sa longévité aux mauvais traitements et à la torture policière, dont il ne cesse d’user pour extorquer des aveux de gens qui n’ont commis aucun crime, briser la résistance de ses opposants politiques et décourager quiconque songerait à en être. 
Il arrive que la police pousse le zèle un peu trop loin. 
Il arrive que les victimes en meurent. 
Il arrive que le régime essaie de camoufler ces assassinats. 
En attendant, Karimov n’a jamais condamné la torture, ni n’a pris aucune mesure pour l’interdire. 
Quelques rares cas arrivent jusqu’aux yeux des gens, mais uniquement si les choses ont été trop loin et que les mauvais traitements ou les tortures les ont conduit à la mort. 
Le dernier cas à faire surface est celui d’un jeune homme de 30 ans, Muzaffar Tuychiyev, en bonne santé quand il s’est fait arrêter dans la soirée du 24 mars 2008 dans la région de Tachkent, puis transférer dans un poste de police d’Angren, à 100 kilomètres au sud de la capitale. 
Au matin, Tuychiyev était mort. 
Quatre policiers passent actuellement en jugement pour ce meurtre. 
Ses parents disent que les supérieurs de ces policiers ne sont pas inquiétés. 
Talib Yakubov, un défenseur des droits de l’homme en Ouzbékistan, dit que la torture fait partie intégrante de la politique intérieure du régime de Karimov. 
La torture, précise Yakubov, permet à l’Etat de maintenir les gens dans la peur et la soumission. 
L’Etat utilise les attentats terroristes pour légitimer la répression de ses opposants politiques et l’absence de réformes démocratiques à l’intérieur. 
Mais, selon Yakubov, “On peut remercier la torture. Des centaines, des milliers de gens se sont avoués coupables d’extrémisme religieux et de terrorisme. 
Sans la torture, aucun d’eux ne serait passé aux aveux.” 
En 2003, la communauté internationale a essayé d’amener Karimov à condamner publiquement la torture, avant l’Assemblée annuelle de la Banque européenne pour la reconstruction et le développement (BERD). 
Un Rapporteur spécial des Nations Unies a fait paraître, à deux mois de l’Assemblée, un communiqué condamnant l’Ouzbékistan pour recours “généralisé et systématique” à la torture. 
Ce rapport a soulevé une vague de protestations contre la décision de la BERD de se réunir à Tachkent. 
En réponse à ces critiques, la BERD a promis de forcer Karimov à condamner la torture publiquement. 
Karimov – le contraire eut été étonnant – se déroba et recula. 
Dans le discours qu’il fit à la réunion, il se targua d’être l’allié des Etats-Unis dans la guerre contre le terrorisme – et pour Karimov, la guerre contre le terrorisme est un blanc-seing pour faire pratiquer la torture et se maintenir au pouvoir. 
La ville d’Andijan, dans l’est de l’Ouzbékistan, a vu les troupes gouvernementales, à bord de véhicules blindés, ouvrir le feu sur des milliers de gens en train de manifester, le 13 mai 2005, contre la pauvreté et l’abus de pouvoir. Des centaines de personnes ont été tuées à coups de fusils. 
De ce jour, la torture en Ouzbékistan est devenue une routine. 
Personne ne réussit à approcher les victimes de la torture en Ouzbékistan. 
Ils ont succombé par douzaines à leurs souffrances. 
La majorité de ceux qui ont survécu se languit en prison. 
Ceux qu’on a relâchés préfèrent garder le silence sur ce qu’ils ont enduré. 
(Des études psychologiques montrent que la torture entraîne chez les victimes des traumatismes psychiques graves, dont les familles subissent le contrecoup.) 
Il m’a été donné de voir l’une de ces victimes du régime ouzbèke. 
Rasul Haitov avait 27 ans quand il a été arrêté à Tachkent avec son frère Ravshan, 32 ans, en octobre 2001. 
Des policiers avaient recouru à la torture pour leur faire avouer qu’ils appartenaient à un parti islamiste, Hizb-ut Tahrir. 
Les policiers ont asphyxié les deux frères à l’aide de sacs en plastique. 
Ils leur ont enfoncé des aiguilles sous les ongles, puis les leur ont arrachés. 
Ils les ont sodomisés avec des bouteilles de verre, les ont battus à coups de matraque et ont balancé leur corps dans une pièce. 
Ravshan est mort. 
Rasul a à peine survécu. 
Quand je l’ai vu dans une salle d’audience, il était vidé, sans forces, et on aurait dit un vieillard brisé. 
Deux mois après les soins médicaux, il ne pouvait toujours pas s’asseoir. 

Le Mythe de l’aide humanitaire et des échanges commerciaux 
L’aide humanitaire et les échanges commerciaux sont devenus des mots à la mode internationale. 
Une aide humanitaire accrue (accompagnée d’un soulagement de la dette) et un meilleur accès aux marchés des pays riches pour les produits des pays pauvres : cela semble maintenant avoir pris la première place de l’ordre du jour international. 
En fait, le débat aujourd’hui ne porte plus sur les mesures à prendre, mais sur la quantité de mesures à prendre et avec quelle rapidité. 
Perdues dans tout cela : les leçons claires à tirer des cinq dernières décennies de développement économique. 
Au premier plan de ces leçons, on découvre que le développement économique est laissé en grande partie dans les mains des nations pauvres elles-mêmes. 
Les pays qui se sont bien débrouillés dans un passé récent ont réussi grâce à leurs propres efforts. 
L’aide humanitaire et les marchés n’ont joué qu’un rôle mineur. 
Prenons l’exemple d’un pays en développement qui dispose d’un accès libre et préférentiel au marché de son plus grand voisin, qui se trouve être également l’économie la plus puissante au monde. 
Supposons de plus que ce pays soit capable d’envoyer des millions de ses citoyens travailler de l’autre côté de la frontière, reçoive un énorme volume d’investissements étrangers et soit totalement intégré aux chaînes de production internationales. 
De plus, le système bancaire du pays est soutenu par son riche voisin et sa volonté affichée d’intervenir comme prêteur de derniers recours. 
La mondialisation ne pourrait se présenter sous de meilleurs auspices que ceux-là, n’est-ce pas ? 
Considérons un second pays maintenant. 
Celui-ci doit faire face à un embargo commercial sur le plus grand marché mondial, ne reçoit ni aide étrangère ni aucune forme de soutien de la part du monde occidental, est exclu des organisations internationales telles que l’OMC et ne peut emprunter auprès du FMI et de la Banque mondiale. 
Si ces handicaps extérieurs n’étaient pas suffisamment débilitants, on peut y ajouter une économie qui entretien elle-même des barrières contre le commerce international (sous la forme de commerce d’État, de barrières douanières à l’importation et de restrictions quantitatives). 
Comme a pu le deviner le lecteur, ces pays existent réellement : il s’agit du Mexique et du Vietnam. 
Le Mexique partage une frontière longue de 3 200 kilomètres avec les États-Unis, qui offre non seulement l’accès privilégié à un marché de biens et de main d’œuvre, mais aussi à une part des ressources du Trésor américain (comme l’expérience de la crise du peso en 1995 en a fait la démonstration). 
Par contre, l’Amérique a maintenu son embargo commercial contre le Vietnam jusqu’en 1994, n’a pas rétabli ses relations diplomatiques avant 1995 et n’a accordé le statut de nation la plus favorisée aux imports vietnamiens que bien des années plus tard. 
Le Vietnam n’est toujours pas entré à l’OMC. 
Examinons maintenant leurs performances économiques. 
Depuis la signature de l’ALENA en décembre 1992, l’économie mexicaine a connu une progression annuelle moyenne d’à peine plus de 1 % par tête. 
Non seulement ce chiffre est bien inférieur aux taux des champions de l’économie asiatique, mais c’est aussi seulement une fraction des performances de croissance propres au Mexique des décennies précédant la crise de la dette de 1982 (3,6 % par an entre 1960 et 1981). 
Le Vietnam, cependant, a connu une progression annuelle de 5,6 % par tête depuis les balbutiements de ses réformes économiques en 1988 et le rétablissement des relations diplomatiques avec les États-Unis en 1995, et a connu une croissance rapide continuelle au rythme de 4,5 % depuis. 
Le Vietnam a été témoin d’une chute dramatique de la pauvreté tandis que le Mexique a connu une chute des salaires réels. 
Ces deux pays ont fait l’expérience d’un décollage prononcé du commerce international et des investissements étrangers, mais le tableau d’ensemble est très contrasté là où ça compte le plus : dans l’amélioration des niveaux de vie, particulièrement parmi les populations pauvres. 
Ce que ces exemples démontrent, c’est que les efforts intérieurs éclipsent tous les autres éléments dans la détermination des fortunes économiques d’un pays. 
Tout ce que le marché américain avait à offrir au Mexique n’a pas pu contrebalancer les conséquences des erreurs politiques sur le marché intérieur, particulièrement l’incapacité à renverser la véritable appréciation du taux de change du peso ou d’étendre les gains de productivité obtenus dans un secteur étroit d’activités d’exportation au reste de l’économie. 
Ce qui compte le plus reste l’adoption par un pays d’une stratégie de croissance appropriée. 
Sans aucun des avantages dont bénéficia le Mexique, le Vietnam a poursuivi une stratégie contrée sur la diversification de son économie et l’amélioration de la capacité de production des fournisseurs locaux. 
L’expérience globale de l’après-guerre étaye la preuve que les politiques domestiques sont ce qui importe le plus. 
La Corée du Sud a décollé au début des années 1960, non pas quand les subventions étrangères étaient à leur summum, mais quand elles commencèrent à se tarir. 
Taiwan n’a pas bénéficié de subventions étrangères ni d’accès privilégié à certains marchés. 
La Chine et l’Inde, les superstars économiques du moment, ont largement prospéré grâce à leurs propres efforts de réforme économique. 
Il est tentant de mettre au compte de la demande étrangère pour leurs produits d’exportation les rares succès africains, la Botswana et l’île Maurice (respectivement les diamants et la confection), mais cela ne peut aller très loin. 
Évidemment, ces deux pays seraient bien plus pauvres sans l’accès aux marchés étrangers. 
Mais, comme dans tous les cas de développement réussi, ce qui les distinguent ne sont pas les avantages extérieurs dont ils bénéficient mais bien leur capacité à exploiter ces avantages. 
Il suffit de voir comment d’autres pays ont gâché l’avantage que leur procurent leurs richesses naturelles. 
Le mot « diamant » ne fait pas spécialement naître à l’esprit une image de paix et de prospérité en Sierra Léone. 
De même, peu de zones de traitement des exportations proliférant à travers le monde n’ont connu le niveau de développement qu’on observe à l’île Maurice. 
Cela ne dégage cependant pas les pays riches de leur obligation d’aider. 
Ils peuvent mener la vie dure aux dictateurs corrompus, en partageant mieux les informations financières et en refusant de reconnaître les contrats internationaux qu’ils signent. 
De même, l’augmentation du nombre de travailleurs des pays pauvres autorisés à travailler dans les pays riches et un éventail plus large de politiques orientées vers la croissance grâce au relâchement des règles et conditions de l’OMC imposées par les États-Unis produirait un impact plus important sur le développement à long terme. 
Il n’est pas prouvé que l’élargissement de l’accès aux marchés et des subventions représente le meilleur usage à faire du capital politique de l’hémisphère nord. 
Le développement devrait se concentrer sur l’amélioration de l’environnement politique dans les pays pauvres, plutôt que sur l’aide et le commerce. 

Tragique président Chen 
Le procureur public de Taiwan a mis en examen l'épouse du président Chen Shui-bien pour détournement de fonds publics. 
En tant que président en exercice, Chen ne peut pas être mis en examen même si le procureur affirme qu'il détient des preuves de sa culpabilité. 
Quoi qu'il en soit, l'héritage de Chen est déjà en loques. 
Chen peut rester à son poste jusqu'à la fin de son mandat, en 2008, ou bien il peut démissionner pour permettre à son vice-président et au parti indépendantiste, le Parti démocrate progressiste (DPP), de se reconstruire pour remporter les prochaines élections. 
Quelle que soit sa décision, le premier président taiwanais appartenant au DPP restera dans l'histoire comme un échec lamentable, car il aura utilisé sa position pour diviser les citoyens de l'île, comme si ses opposants politiques nationaux avaient été les ennemis mortels de Taiwan. 
Chen doit sa chute à un sentiment que les Grecs classiques avaient clairement identifié : l'orgueil. 
La popularité de Chen auprès de ses alliés politiques, dont la ferveur confinait parfois au fondamentalisme, a transformé un personnage aux profonds instincts démocratiques en cas d'école qui considère le pouvoir et ses prérogatives comme lui revenant de droit. 
Chen fit preuve autrefois de courage politique. 
Emprisonné il y a des années pour ses activités anti-Kuomintang (KMT), il résista au puissant parti communiste chinois, qui chercha en vain à le soumettre dans des relations entre Taiwan et la Chine ainsi dans le cadre de la politique internationale. 
Le monde a largement abandonné Taiwan et ses 23 millions d'habitants, unique îlot de démocratie parmi 1,2 milliard de Chinois. 
Seuls 24 pays, principalement de minuscules îles-États, maintiennent des relations diplomatiques, alors que toutes les grandes puissances sauf une, et toutes les institutions internationales importantes, y compris les Nations-unies, se sont mises au diapason de la Chine continentale sur le sujet. 
L'attitude de Chen n'a rien fait pour arranger les choses. 
Il a même réussi à enrager les États-Unis, unique protecteur militaire de Taiwan, par ses fréquentes tactiques de confrontation, comme celle qui a consisté à pousser Taiwan vers l'indépendance, ce qui va à l'encontre de la traditionnelle politique américaine de la “Chine unique.” 
Après avoir accédé à la présidence, Chen aurait pu s'élever au-dessus des effets théâtraux en se concentrant sur deux des forces de Taiwan : son économie et sa tradition culturelle chinoise humaniste jamais démentie. 
Au lieu de cela, Chen a reculé devant l'opportunité de s'intégrer davantage à l'économie mondiale, refusant d'ouvrir tous les secteurs économiques de Taiwan à la participation étrangère, ce qui aurait renforcé la compétitivité et l'efficacité de l'île. 
Pendant des années, des industriels progressistes taiwanais, notamment de nombreux entrepreneurs dans le domaine des hautes technologies, ont voulu pousser Chen à dégraisser l'aspect administratif et à dépolitiser l'économie de Taiwan qui devenait de plus en plus isolée. 
Lorsqu'ils se sont rendu compte qu'ils n'y parviendraient pas, ils ont levé le camp et sont partis en Chine continentale. 
Mal avisé, Chen s'est même donné du mal pour s'interdire les capitaux de la Chine continentale et conserver des barrières contre d'autres investisseurs étrangers afin de protéger les affaires nationales de ses alliés politiques. 
On observe en effet que des indicateurs de liberté économique et de compétitivité publiés par la Heritage Foundation, le Cato Institute, le World Economic Forum et d'autres encore montrent que le rang relatif de Taiwan a stagné ou même baissé sous l'égide de Chen. 
Cette situation contraste avec la Chine communiste, qui s'est réinventée pour devenir l'une des économies les plus ouvertes, compétitives et dynamiques du monde. 
En conséquence, les grandes compagnies mondiales et les banques de Wall Street se ruent en Chine et font l'impasse sur Taiwan. 
Elles ne le font pas parce que Taiwan est petite, Hong Kong et la Suisse en sont témoins, mais parce qu'elle maintient trop de restrictions contre les institutions étrangères. 
L'occasion manquée de Taiwan reflète l'incompétence, l'arrogance et l'ignorance absolues de son gouvernement. 
Chen a laissé filer six précieuses années en permettant à son administration de passer son temps à se consacrer à des polémiques avec des partis d'opposition pendant qu'il flattait la branche extrémiste du DDP et mobilisait son gouvernement dans une tentative de “dé-sinisation” de la culture taiwanaise. 
Chen est allé jusqu'à affirmer que les Taiwanais n'avaient jamais été chinois. 
Il a ordonné au ministère de l'Éducation de réviser les manuels scolaires pour promouvoir l'idée que les Taiwanais étaient fondamentalement différents, quasiment une race distincte des Chinois. 
Il apparaît clairement que la haine de Chen pour la dictature, que ce soit celle des communistes ou du KMT, l'a consumé et a limité ses capacités à penser avec lucidité. 
En fait, la supériorité morale de Taiwan sur la Chine continentale ne repose pas simplement sur ses institutions démocratiques, mais aussi sur sa constante adhésion �� la culture ancestrale que les communistes chinois ont presque réussi à détruire après leur arrivée au pouvoir en 1949. 
L'ironie veut qu'aujourd'hui ce soit les dirigeants chinois qui s'acharnent à ressusciter Confucius pour le présenter comme un repère moral dans une culture dominée par la recherche du profit. 
Chen aurait dû célébrer haut et fort le caractère fondamentalement chinois de Taiwan, et différencier ainsi son île de l'héritage barbare du parti communiste chinois. 
Au lieu de cela, l'effort futile de Chen pour “dé-siniser” Taiwan a provoqué un véritable gaspillage sous la forme d'une société querelleuse et divisée, en montant les “continentaux” contre les “locaux.” 
Le passif de Chen laisse à penser qu'il va s'accrocher à sa présidence ratée. 
Il utilisera sa formation de juriste pour se battre sur des points de procédure. 
Mais pour le reste du monde, Chen s'est montré sous les traits d'un menteur mesquin, et pour une somme d'argent ridicule. 
Lui et sa femme ont menti sur leur implication. 
Leurs proches conseillers ont avoué avoir fabriqué des faux et porté de faux témoignages pour protéger leur patron politique. 
Quelle fin pathétique pour un homme qui aurait pu devenir l'un des dirigeants les plus importants de l'histoire chinoise moderne. 

Cycle de Doha : la tragédie du manque de vision politique 
LONDRES – Les négociations sur la libéralisation du commerce international entreprises dans le cadre du cycle de Doha sont sur le point d’échouer, après dix ans de discussions. 
Cet échec est une tragédie en devenir, parce que les gains obtenus par les négociations qui ont déjà abouti sont considérables et qu’ils donneraient une nouvelle impulsion à l’économie mondiale. Cet échec constitue également un sérieux réquisitoire contre les dirigeants politiques à la fois des pays avancés et en développement et pourrait coûter près de 700 milliards de dollars de revenus annuels supplémentaires à l’économie mondiale. 
Mais si les parties parvenaient à s’entendre sur le cycle de Doha, outre ce gain général, les pays les moins développés profiteraient d’autres améliorations spécifiques et importantes. 
L’Union européenne a par exemple déjà accepté que tous ces pays aient un accès au marché européen libre de quotas et de barrières tarifaires pour leurs exportations. 
Les subventions à l’export de l’UE pour les produits agricoles seront en outre abolies à partir de 2013. 
D’autres exemples de la sorte abondent. Mais il est probable qu’aucun d’entre eux ne se concrétisera si l’accord global du cycle de Doha n’est pas conclu, parce que la règle gouvernant les négociations commerciales mondiales veut que rien ne soit applicable tant que la totalité des points en discussion ne soit acceptée. 
Faire aboutir le cycle de Doha est en outre d’une importance capitale pour l’Organisation mondiale du commerce (OMC). 
L’ambassadeur brésilien auprès de l’OMC a récemment déclaré que son pays « réfutait l’idée selon laquelle la crédibilité et la légitimité de l’organisation étaient dans une étreinte mortelle avec le cycle de Doha. 
L’OMC est plus que le cycle et le transcende ». 
Il a bien sûr raison : même si le cycle de Doha échoue, l’OMC survivra. 
En fait, tous les précédents cycles de négociations sur le commerce mondial – même l’Uruguay Round, pour lequel huit ans de négociations ont été nécessaires – se sont conclus de manière favorable. 
Prétendre que l’échec du cycle de Doha n’aura pas de conséquences négatives et durables sur l’OMC dénote une incompréhension profonde des risques encourus, ainsi que de l’importance vitale du cycle pour les États les plus petits et vulnérables. 
A quoi faut-il s’attendre maintenant ? 
Soit le cycle se révélera être un échec complet, soit certaines parties du processus seront sauvegardées, tandis que le reste (la plupart des points de négociations) sera remis à plus tard avec l’assurance d’y revenir après les élections de 2012 aux Etats-Unis. 
Dans les deux cas de figure, les conséquences auront une portée considérable. 
Au cours des vingt dernières années, les accords commerciaux préférentiels régionaux et bilatéraux ont proliféré. 
En réalité, les flux commerciaux bilatéraux couverts par ces accords représentent près de la moitié des importations mondiales et ont contribué de manière significative à la nette croissance des échanges commerciaux. 
Et pourtant, ces accords constituent un risque s’ils ne sont pas soumis à la surveillance effective de l’OMC. Ils sont d’une part négociés pour l’essentiel par des États caractérisés par des asymétries de pouvoir importantes. 
Il y a une grande différence entre la négociation multilatérale de règles universelles et l’imposition concrète de ces règles – voire de l’obtention de concessions – dans une négociation entre l’UE ou les Etats-Unis et un partenaire moins important. 
Alors que les pays en développement importants – tels que le Brésil, la Russie, l’Inde et la Chine – peuvent éviter l’imposition de telles règles de la part des pays avancés, la plupart des autres pays en développement ne le peuvent pas. 
Outre les dommages infligés par un pouvoir de négociation inégal en dehors du cadre multilatéral, la voie des négociations bilatérales risque de faire oublier les résultats universels, le fondement même de la mondialisation. 
Le principe fondamental de la non discrimination est menacé : une fois que les pays partenaires commerciaux commencent à négocier entre eux, différentes formes de discrimination deviennent inévitables et donnent lieu à toutes sortes de conflits. 
Mettre l’accent sur les accords préférentiels fragmenterait le système commercial international au lieu de l’intégrer. 
La marginalisation progressive de l’OMC saperait également la crédibilité de son rôle fondamental de juge des conflits commerciaux. 
Le succès de l’Organe de règlement des différends de l’OMC est reflété par son acceptation généralisée. 
Les décisions de l’OMC ont en général été acceptées, même lorsqu’elles ont eu des conséquences négatives sur un partenaire commercial. 
Cette conjoncture est une avancée remarquable de la gouvernance mondiale. Mais elle risque d’être mise en péril si la crédibilité de l’OMC est entamée par l’échec du cycle de Doha. 
La principale responsabilité de l’achèvement du cycle repose maintenant sur les Etats-Unis, le Brésil, la Chine et l’Inde. 
L’inflexibilité de ce groupe de pays est la cause principale de l’impasse actuelle. Dans l’éventualité d’un échec, ces pays avanceront bien sûr leurs propres excuses et en feront porter le blâme sur tous sauf eux-mêmes. 
Et pourtant, avec un tout petit peu plus de flexibilité, le cycle de Doha pourrait encore aboutir. 
L’administration américaine n’a pas donné l’attention nécessaire aux négociations depuis un certain temps déjà. 
Aussi irresponsable que soit cette attitude, il est encore plus difficile de comprendre pourquoi la Chine, le Brésil et l’Inde n’ont pas fait un effort plus déterminé, tant ils ont à y perdre. 
Le Brésil, qui serait en fait le principal bénéficiaire de l’aboutissement du cycle de Doha, n’a pas su faire les concessions relativement minimes et nécessaires concernant l’accès aux marchés des produits non-agricoles. 
Cette évolution rappelle une époque révolue que l’on espérait ne plus voir se reproduire. 
La menace pesant sur le processus de mondialisation n’est pas immédiatement apparente, mais elle est bien réelle. 
L’échec du cycle de Doha serait plus qu’une note en bas de page des livres d’histoire. Il serait évoqué comme un cas de myopie politique comportant des retombées graves et multiples, à un moment où tout était possible. 
Plus troublant encore, même aujourd’hui, alors que nos dirigeants voient clairement les conséquences d’un échec, ils n’en mesurent pas la portée. 

Le drame de Zidane 
"Les dieux exaucent les vœux de ceux qu'ils veulent détruire." 
Zinedine Zidane peut méditer aujourd'hui ce dicton issu de la sagesse de la Grèce antique. 
Ayant annoncé qu'il mettrait fin à sa carrière professionnelle à l'issue de la Coupe du monde, il voit son vœu exaucé. 
Après que la France ait difficilement franchi l'étape des premiers matchs, il a donné le meilleur de lui-même, jusqu'à conduire son équipe en finale. Mais à la place de terminer sa carrière sur un triomphe, ou tout au moins une ovation, il a été renvoyé du terrain pour avoir donné un coup de tête à un joueur italien. 
L'histoire du football a déjà connu quelques épisodes aussi dramatiques. 
Quelle que soit la provocation à l'origine de la conduite de Zidane (probablement une insulte raciste), sa réaction violente devant les téléspectateurs du monde entier, a terni son image. 
Malheureusement, après avoir été partout célébré pour sa gentillesse légendaire, il va désormais traîner avec lui l'image de son coup de tête. 
La place de Zidane en tant que champion emblématique du sport le plus populaire et le plus répandu dans le monde, n'explique pas entièrement pourquoi tant de gens sont obsédés par lui. 
Son immense popularité tient autant à ses qualités humaines qu'à son talent et à ses exploits sur les terrains de foot. 
Le football a toujours fonctionné de cette manière. 
Pour les Argentins, Diego Maradona incarnait la revanche des faibles et des plus démunis. 
C'est pourquoi ses compatriotes l'ont maintes fois excusé pour ses écarts de conduite. 
De la même manière, Pelé est devenu le symbole d'un Brésil multiracial harmonieux. 
Zidane n'a jamais offert une image aussi romantique. 
Et à l'issue de sa carrière, il est peu probable qu'il reste dans le secteur de son sport, contrairement à Jean-Claude Killy, l'ex-champion de ski alpin qui est devenu coprésident des Jeux olympiques d'hiver en 1992, ou à une autre légende vivante du football, Platini, qui a participé à l'organisation de la Coupe du monde en 1998. 
Car Zidane, le meilleur footballeur du monde, a quitté la scène sur un geste qui n'a pas sa place sur un terrain de sport. 
Quoiqu'il en soit, à cause de sa personnalité profondément humaine et de sa grande simplicité, Zidane va rester une icône mondiale. 
Nous avons ici l'exemple d'un homme qui est connu jusque dans les coins les plus reculés de la planète, mais qui a gardé l'apparence et la discrétion de Monsieur Tout le monde. 
Au moment où la France débat d'intégration, il incarne l'idéal de réussite par le talent et l'effort, sans jamais trahir son origine algérienne ou se trahir lui-même. 
Enfin, il a incarné des valeurs qui apparaissent aujourd'hui menacées, mais auxquelles l'homme de la rue reste attaché : la fidélité à sa famille, l'effort et la coopération. 
Voici un homme qui a non seulement été un champion au niveau international, mais également un fils modèle et un père modèle. 
La manière presque timide avec laquelle il a exprimé son amour pour sa mère après la victoire de la France sur l'Espagne a touché beaucoup de téléspectateurs à travers le monde. 
Pour comprendre sa popularité, il faut comparer sa modestie et son attention à autrui à l'arrogance et à l'indifférence de beaucoup d'autres célébrités, y compris parmi les footballeurs. 
A une époque où, en France comme dans le reste du monde, le fossé entre l'élite et la population n'a jamais été aussi large, à une époque où la suffisance des puissants n'a jamais été ressentie aussi cruellement par les moins chanceux, Zidane, le fils d'immigrés méprisés, est devenu une star internationale tout en gardant la simplicité de ses origines. 
Pour cela, il soulève non seulement l'admiration, mais aussi le respect. 
Son succès n'a jamais été obtenu au détriment d'autrui. 
Au contraire, il défend des causes comme celle des enfants malades. 
Il est évident qu'il pourrait devenir un remarquable ambassadeur de la paix ou pour la cause des enfants, en travaillant avec l'ONU ou avec une autre organisation internationale. 
Mais le héros a chuté. 
Zidane n'était pas Superman, mais un être humain. 
En un instant de colère qu'il n'a su dominer, son épopée glorieuse s'est transformée en malédiction. 
En dernière analyse, il s'agit là d'un drame personnel. 
Mais ce serait une grande perte, bien au-delà du monde du football, si sa trace dans les mémoires en tant qu'homme se limitait à sa sortie de terrain, tête basse. 


Le jeu des critiques transatlantiques 
Comme si les prises de bec diplomatiques au sujet de l'Irak ne suffisaient pas, les relations entre l'Amérique et l'Europe sont lentement empoisonnées par des politiques économiques divergentes. 
En effet, les différences entre les stratégies économiques des deux camps sont aussi nettes qu'elles l'ont été durant deux décennies. 
A première vue, la profondeur de ce « fossé politique » semble surprenante. 
Les perspectives économiques pour le reste de cette année et pour 2004 se sont récemment améliorées tant aux USA qu'en Europe. 
De plus, les USA et l'Europe sont confrontés à un défi similaire : favoriser la relance économique. 
Mais les actions de leur gouvernement (ou plutôt le manque d'action) semblent indiquer qu'aucun des deux camps ne peut voir les problèmes rencontrés par l'autre. 
Lors de l'introduction de l'euro, la plupart des membres de l'UE (l'Allemagne, en particulier) ont attendu avec impatience de gérer leurs politiques économiques avec une plus grande autonomie et une pression américaine moins forte. 
Ainsi, la structure actuelle dans la zone euro, avec son mélange unique de politique monétaire commune et de responsabilité nationale pour une politique fiscale, n'a pas été construite pour faciliter la coordination macro-économique avec les USA. 
Mais la perception de nombreux observateurs américains était différente. 
Ils considéraient l'implication centrale de l'euro comme obligeant l'Europe à se dépouiller de son rôle supposé de « cavalier libre » sur la scène économique internationale, un rôle qui a laissé les USA endosser le fardeau des ajustements politiques afin de promouvoir la croissance mondiale. 
L'Europe serait inévitablement obligée de coordonner sa politique avec l'Amérique. 
Ces deux vues étaient vouées à entrer en conflit et c'est ce qui se passe aujourd'hui. 
Les tensions masquées lors du long boom de l'ère Clinton se sont révélées en 2001 lorsque l'Amérique a tenté de faire face à la baisse de son économie en relâchant rapidement ses politiques monétaires et fiscales. 
Lorsque les importants déficits budgétaires refirent surface, le scepticisme européen quant à la viabilité du déficit extérieur croissant de l'Amérique et la surévaluation du dollar réapparut également. 
Entre-temps, les critiques américains ont jugé la zone euro comme trop prudente lorsqu'elle réduisit lentement les taux d'intérêt et maintint les contraintes fiscales du Pacte de stabilité et de croissance. 
A l'origine, les Européens avaient sous-estimé le ralentissement économique auquel ils ont été confrontés. 
Par la suite, ils ont été contraints par les limites imposées à leurs réactions fiscales, limites fixées par le Traité de Maastricht ; les grandes économies d'Europe continentale n'avaient pas atteint une consolidation budgétaire suffisante pendant les années de croissance continue. 
Les politiques monétaires et fiscales ont facilité la croissance mais l'Europe n'a pas beaucoup contribué à redresser le déséquilibre extérieur de l'Amérique. 
Bien évidemment, la zone euro est tellement vaste qu'elle ne peut plus abdiquer la responsabilité de stimuler la croissance mondiale en Amérique. 
Mais les efforts américains visant à encourager les Européens à adopter leur approche pragmatique et discrétionnaire envers la politique économique débouchent inévitablement sur des frustrations : les problèmes rencontrés par les économies européennes diffèrent de ceux auxquels font face les USA, tout comme les perceptions des défis. 
En fait, les principales raisons du changement massif survenu dans les finances publiques américaines (du surplus en 2000 à un déficit supérieur à 4 % en 2003-2004) n'ont que peu de rapport avec la stabilisation. 
En plus des coûts de la guerre en Irak et d'autres questions de sécurité et des manquements dans les précédents contrôles des dépenses, les réductions d'impôts des USA obéissent à des objectifs structuraux et distributionnels plutôt qu'à des objectifs à court terme. 
Un stimulant à court terme n'aurait pas conféré les avantages les plus considérables aux personnes les plus riches, dont les dépenses sont moins sensibles aux impôts. 
Les réductions d'impôts doivent soutenir la demande privée cette année et l'année à venir, mais au prix du report des améliorations dans les économies et les dettes privées. 
Bien que le dollar ait été déprécié pendant un an, la croissance continue de la demande nationale poussera probablement le déficit comptable actuel à dépasser 5 % du PNB. 
Alors que le déficit s'accentue davantage, il est fort probable que le dollar soit de nouveau déprécié en dépit des performances plutôt lentes des autres économies majeures du monde. 
Les USA accepteront-ils un ralentissement prolongé après 2004 et l'Europe pourra-t-elle apporter une contribution plus importante à la croissance mondiale ? 
Il est probable que non. 
L'équivalent de l'emphase placée par les USA sur l'indépendance plutôt que sur l'assistance publique directe est représenté par la volonté de maintenir l'emploi à des niveaux élevés, quel que soit le parti au pouvoir, tandis que la plupart des pays européens ont été préparés à accepter des taux de chômage de 8 % ou plus. 
Les USA devraient donc opter pour la croissance. 
Malgré trois années de faible croissance, le fossé entre le rendement potentiel et le rendement réel dans les plus grandes économies de l'Europe continentale est actuellement moins grand qu'aux USA. 
Les réductions d'impôts sur les revenus visant à stimuler la demande de main-d'oeuvre et l'investissement sont souhaitables étant donné les taux élevés existant dans les plus grandes économies d'Europe. 
Mais les réductions d'impôts qui doivent bientôt être annulées principalement en raison de la pression démographique exercée sur les retraites et les soins de santé publics ont peu de chances de stimuler la demande, les consommateurs perdant en effet confiance dans la capacité du gouvernement à contrôler les déficits. 
L'Europe a besoin de réformes structurelles et d'une gestion fiscale plus rigoureuse, et non de l'inflation. 
Les pays de l'UE sont finalement en train d'accélérer leur mise en oeuvre de réformes structurelles, mais le point de départ est devenu moins favorable et la résistance politique trop fermement ancrée, comme l'illustrent les récent conflits sur les réformes des retraites françaises et du marché du travail allemand. 
Une dépréciation supplémentaire du dollar et une croissance américaine plus lente saperaient les exportations de l'UE, le seul composant relativement couronné de succès de la demande en Europe. 
La divergence de politique et son horizon temporel seront dissimulés par la perspective améliorée de croissance en Europe et aux USA pour l'année à venir. 
Mais la perspective à moyen terme est celle d'une confrontation transatlantique susceptible de créer autant de divisions que les conflits sur la guerre en Irak. 
Si cela se vérifie, le Cycle de négociations commerciales internationales de Doha, qui se tient actuellement, pourrait être le premier à en pâtir. 
Il sera plus difficile de résister au protectionnisme des deux côtés de l'Atlantique. 
Les USA ne peuvent pas se permettre une ponction massive continue de la demande par le biais d'un déficit extérieur alors que les plaintes relatives à la perte de compétitivité s'intensifient dans l'UE. 
La pensée que la confrontation macro-économique à venir pourrait se calmer rapidement ou tranquillement met l'imagination à rude épreuve. 

L’impératif du libre-échange transatlantique 
VIENNE – La confirmation de Michael Froman en tant que représentant américain au commerce est un moment approprié pour mettre en évidence les nombreuses possibilités qu'un accord de libre-échange entre l'Union européenne et les États-Unis pourrait offrir à l'Europe, l'Amérique et le monde entier. 
L'économie mondiale actuelle à trois niveaux – un taux de croissance de 6% dans les marchés émergents, de 2% aux États-Unis et nul en Europe – montre des signes inquiétants de paralysie et d’unilatéralisme nationaliste. 
Beaucoup voient des guerres monétaires se profiler à l’horizon. 
Dans un environnement mondial aussi économiquement précaire, remplis de pièges protectionnistes, un pacte de libre-échange entre les deux plus grands blocs commerciaux du monde, représentant environ 40% du PIB mondial, n'a jamais été plus important qu’aujourd’hui. 
Historiquement, libre-échange et croissance économique ont évolués de concert, de même que le protectionnisme et la stagnation ; une intégration commerciale plus profonde entre les économies américaine et européenne permettrait de renforcer la croissance des deux côtés de l'Atlantique. 
La croissance de 2% qui est prévue cette année aux Etats-Unis, malgré une diminution des dépenses publiques à hauteur de 1,8% du PIB, implique une croissance réelle du secteur privé de 3,8%. 
Bien que la Réserve fédérale et la Banque centrale européenne soient toutes deux intervenues activement pour stimuler la reprise économique, les résultats ne pouvaient pas être plus différents. 
Aux États-Unis, la crise bancaire a été solutionnée rapidement et de manière durable, alors que l'Europe continue à aller d'un plan de sauvetage à l'autre. 
En outre, le programme de relance de l'Amérique a évidemment fonctionné (malgré les critiques de la gauche, qui estime que trop peu a été fait, et les attaques de la droite, pour qui le plan de relance est trop important). 
Un autre facteur pourrait être une différence fondamentale de mentalité : beaucoup d'Européens ont tendance à surestimer le risque lorsqu'ils évaluent une opportunité. 
En tous cas, l'Amérique est le premier pays dans la partie frappée par la récession de l'économie mondiale où le stimulus public a conduit à suffisamment d’investissements et de croissance privés pour qu’une consolidation budgétaire devienne possible. 
Plus les Etats-Unis et l'UE se développent ensemble, plus l'UE bénéficiera de la reprise américaine. 
La demande pour les biens européens augmentera, et les Etats membres de l'UE peuvent – et devraient – aligner leurs économies sur la croissance américaine. 
L'histoire suggère que l'espoir d'une reprise autonome en Europe pourrait s'avérer trompeur ; presque toujours, le cycle économique européen a suivi et renforcé celui des États-Unis. 
Aujourd'hui, par exemple, une récession prolongée en Europe est généralement considérée, avec les compressions budgétaires, comme posant le plus grand risque envers une reprise américaine durable. 
Les coûts du travail dans le secteur industriel américain sont actuellement de 25% inférieurs à la moyenne européenne. 
Néanmoins, ce sont les différences dans les coûts de l'énergie qui sont les plus importantes, étant maintenant jusqu'à 50% inférieur aux Etats-Unis – un écart qui risque de se creuser davantage avec la poursuite de la révolution du gaz de schiste aux Etats-Unis. 
Cela a conduit les industries européennes à forte intensité énergétique – y compris les producteurs de verre, d'acier, de produits chimiques et de produits pharmaceutiques – à investir massivement aux États-Unis. 
Souvent, elles fabriquent des composants de haute qualité, qui sont ensuite transformés en Europe. Le producteur d'acier autrichien Voestalpine AG, par exemple, va commencer à produire des billes d'acier dans le sud des Etats-Unis, qui seront ensuite transformées en des alliages de haute qualité en Autriche. 
La combinaison des faibles coûts de production aux États-Unis et des capacités de finition de classe mondiale en Europe est une recette pour obtenir des produits de première qualité à prix compétitifs. 
De cette façon, les investissements européens contribuent à la ré-industrialisation des Etats-Unis, tout en assurant simultanément des emplois européens de haute qualité. 
Mais l'Europe doit faire davantage pour relancer son secteur manufacturier. 
La dernière tentative de créer une zone de libre-échange UE-États-Unis, sous la présidence de Bill Clinton, a échoué en raison de la politique agricole rigide et archaïque de l'UE. 
Un nouvel effort aiderait l'Europe à remplacer sa politique agricole avec une politique de recherche-développement visant à renforcer la compétitivité industrielle. 
Malgré toutes les belles paroles échangées lors de sommets multilatéraux de coordination des politiques, des déséquilibres au sein de l'économie mondiale alimentent une montée des tensions. 
À une époque où nombreux sont ceux qui cherchent le salut dans le nationalisme, une zone de libre-échange UE-États-Unis serait un puissant symbole en faveur de davantage de coopération pour surmonter les défis mondiaux. 
Le poids économique croissant de l'Asie change aussi la donne géopolitique. 
L’accumulation d’armes massives par la Chine montre que la puissance économique sans puissance militaire n'est qu'un phénomène temporaire. 
Ainsi, le centre de la politique mondiale est en train de se déplacer de l'Atlantique vers le Pacifique. 
L'Europe devrait décider de son positionnement. 
Une zone de libre-échange UE-États-Unis renforcerait les liens politiques transatlantiques et réfuterait efficacement le reproche fréquent selon lequel l'Amérique a perdu tout intérêt pour l’Europe. 
Lors de son second discours d'investiture, le président Barack Obama a fait de la création d’une zone de libre-échange euro-américaine un projet de base de son second mandat. Le secrétaire d'Etat John Kerry a répété ce message au cours de sa visite en Allemagne ce printemps. 
Maintenant, c'est au tour de pays européens exportateurs comme l'Allemagne, les Pays-Bas, la Suède et l'Autriche de réclamer une suite à l'offre de négociations américaine. 
L'Europe a fait état de nombrilisme pendant assez longtemps. 
Son malaise a soulevé des questions quant à savoir si son capitalisme démocratique survivra au défi économique posé par les régimes autoritaires et quasi-autoritaires. 
Pour ma part, je préfère prendre des décisions politiques que me complaire dans le doute et l'apitoiement sur soi. 
Un pacte commercial transatlantique permettrait d'aligner les deux économies et les intérêts fondamentaux de l'Occident. 

L’indice transatlantique 
Comment évaluer l’état actuel des relations transatlantiques ? 
Avec un clin d’œil à Wall Street, on peut dire que l’Alliance est en hausse, l’Europe stable, et les États-Unis clairement en baisse. 
L’Alliance est “en hausse” principalement pour une raison : le réchauffement des relations de la France et des États-Unis suite à l’élection de Nicolas Sarkozy à la présidence française. 
Pour la première fois depuis que Charles de Gaulle a mis en place la Cinquième république, la priorité de la France n’est plus de vivre en opposition aux États-Unis. 
Les signaux de ce changement sont profonds, spectaculaires même. 
Du durcissement de la position française vis-à-vis de l’Iran à un vrai réchauffement des relations avec Israël, sans oublier des gestes symboliques comme les vacances estivales de Sarkozy en Amérique ou l’arrivée du ministre des Affaires étrangères Bernard Kouchner à Bagdad, c’est une nouvelle France, qui considère sérieusement le retour à la structure militaire intégrée de l’Otan. 
Ce changement de la France est le résultat d’un calcul politique et d’une émotion profonde. 
Pour Sarkozy, les Français ne sont pas anti-américains, mais simplement anti-Bush. 
Dans sa volonté de rompre avec le passé, en particulier avec l’héritage de Jacques Chirac, et en ajoutant une touche mondiale à son “changement,” Sarkozy prépare le chemin à la prochaine Amérique post-Bush. 
Il sait que le “retour de la France” comme acteur influent en Europe suppose une France plus proche de l’Amérique, ce qui la rapprochera automatiquement de l’Allemagne et de la Grande-Bretagne, sans oublier la Pologne et l’Italie. 
Émotionnellement aussi, “Sarkozy l’Américain, Sarkozy l’efficace,” qui veut être jugé sur ses actes, a tendance à se voir comme l’incarnation gauloise du rêve américain. 
Fils d’immigrants, l’étranger qui parvient au sommet est la preuve vivante de l’ouverture française. 
Aux États-Unis aussi, l’attitude envers l’alliance avec l’Europe a beaucoup changé. 
L’échec en Irak, le risque d’une “irakisation” de l’Afghanistan, et l’assurance retrouvée de la Russie a fait passer l’Amérique de l’arrogant manque de confiance en soi qui a caractérisé la plus grande partie de la présidence de Bush à une redécouverte de la valeur de l’Alliance. 
L’Amérique a besoin d’alliés, et elle ne s’inquiète pas de leur potentielle puissance indépendante. 
Comme le dit un haut diplomate américain, “le dernier souci que j’ai quand je me réveille à trois heures du matin, c’est que l’Europe est en train de devenir trop forte.” 
Mais le rapprochement entre la France et les États-Unis ne doit pas cacher d’autres réalités. 
Tout d’abord, en Afghanistan, l’Otan risque de connaître sa première défaite militaire. 
D’où les nouveaux soldats nécessaires vont-ils venir ? 
En outre, un membre stratégique de l’Alliance, la Turquie, est peut-être en train d’embarquer dans une dangereuse aventure militaire dans le nord de l’Irak kurde. 
Deuxièmement, on ne peut parler de l’Otan sans faire remarquer que les deux piliers de l’Alliance, l’Europe et les États-Unis, ne sont pas en grande forme. 
Si l’Europe “stagne,” l’une des raisons en est Sarkozy. 
Son accession est peut-être une nouvelle encourageante pour l’Alliance, mais sa politique européenne est une source d’inquiétudes pour l’Europe. 
Alors que Sarkozy prétend que l’Europe est sa priorité, ses méthodes semblent contredire ses intentions. 
La difficile alchimie personnelle qu’il entretient avec la chancelière allemande Angela Merkel est renforcée par ses attaques constantes de la Banque centrale européenne et de son président, Jean-Claude Trichet. 
On ne peut à la fois défendre l’Alliance au nom de l’Europe et affaiblir l’Europe à coup de populisme et de nationalisme économique. 
Les trois principaux dirigeants d’Europe – le britannique Gordon Brown, Merkel et Sarkozy – appartiennent tous à une génération qui n’est plus motivée émotionnellement par le projet d’intégration européenne. 
Leurs liens avec l’Europe, s’ils existent, sont au mieux rationnels, pas émotionnels. 
Mais le froid rationalisme peut-il suffire à créer un pilier européen sécuritaire dans le contexte de l’Alliance ? 
En ce qui concerne l’Amérique, elle est “à la baisse” �� la fois en termes de puissance idéologique “douce” et de puissance militaire “forte.” 
Les États-Unis restent de loin le pays le plus fort du monde, particulièrement dans le domaine militaire, mais ils doivent affronter des questions fondamentales concernant l’utilisation et l’utilité de la force à une époque où la force est relative. 
Aujourd’hui, Américains et Européens doivent montrer l’exemple de la modestie. 
À l’inverse de l’époque de la création de l’Alliance, un système mondial multipolaire a pris forme, dans lequel la part démographique et économique de l’Occident a diminué, et où il doit désormais rivaliser avec des modèles autoritaires fructueux comme la Chine ou même la Russie. 
Dans ce nouveau contexte, la solidarité est aussi cruciale que jamais. 
L’opinion sur les États-Unis reste largement négative en Europe, et le restera au moins jusqu’aux élections présidentielles de 2008. 
De même, les perceptions américaines de la France et de l’Europe ne s’améliorent que doucement. 
Ce n’est qu’en respectant nos valeurs communes et en n’exacerbant pas nos différences que l’Occident sera capable de se réinventer. 
L’Alliance est peut être “en hausse,” mais ses perspectives restent incertaines. 

Musulmans d’Europe contre musulmans d’Amérique 
Comparée aux tensions qui existent dans les communautés islamiques à travers l’Europe, la situation des musulmans d’Amérique semble plus confortable. 
Une étude récente menée par le Pew Forum a montré que les musulmans d’Europe étaient généralement “nettement moins favorisés que la population générale, contrariés par les perspectives économiques et isolés socialement” alors que la plupart des musulmans d’Amérique affirment trouver qu’il fait “bon, voire très bon” vivre là où ils habitent et que 71% d’entre eux pensent qu’ils peuvent réussir aux États-Unis s’ils travaillent. Dans les deux cas, le revenu moyen et le niveau de scolarisation correspondent aux normes nationales. 
63% des musulmans américains ne voient aucun antagonisme entre la dévotion religieuse et la vie dans une société moderne. 
Bien que 53% des musulmans américains trouvent que leur vie est devenue plus difficile depuis les attentats du 11 septembre 2001, la plupart estiment que cela est de la faute du gouvernement et non de leurs voisins. 
En effet, 73% disent n’avoir jamais été victimes de discrimination depuis qu’ils vivent aux États-Unis. 
De plus, 85% d’entre eux affirment que les attentats suicides sont rarement ou jamais justifiés, et 1% seulement affirment que la violence est “souvent” permise pour défendre l’islam. En Europe, un pourcentage beaucoup plus important de musulmans pensent que les attentats suicides sont “souvent” ou “parfois” justifiés. 
“Ce qui ressort”, selon Amaney Jamal, conseiller du Pew Forum, “c’est le grand succès de l’assimilation socio-économique de la population musulmane d’Amérique”. 
Pourtant, ce n’est pas d’“assimilation” dont il s’agit. 
L’“assimilation” implique la dissolution des différences au profit des coutumes de la majorité. Ce n’est donc pas le cas des musulmans d’Amérique, qui restent musulmans dans un pays majoritairement chrétien. 
Les concernant, il ne s’agit pas tant d’une question d’assimilation que de participation à la vie économique, politique, éducative et sociale des États-Unis. 
Cela peut résulter d’un processus d’autosélection : seuls les musulmans les plus instruits immigrent aux États-Unis, car la pauvreté des services sociaux ne permet de survivre qu’aux individus les mieux préparés. 
Pourtant, en Grande Bretagne, les intégristes se recrutent aussi parmi les classes moyennes et, à l’inverse des musulmans pauvres d’Europe, les musulmans pauvres des États-Unis n’expriment pas de rejet de leur pays d’accueil ou de sympathie pour Al-Qaïda. 
On pourrait rétorquer que, parmi ces pauvres, seuls immigrent aux États-Unis ceux qui acceptent d’affronter les conditions difficiles, mais pleines de promesses, de la vie américaine. Toutefois, cela n’explique pas pourquoi ces immigrants pauvres restent tant attachés à leur foi ; en voulant réussir “à l’américaine”, ils pourraient aussi vouloir “s’assimiler” plus rapidement. 
Pourquoi les musulmans américains réussissent tout en gardant leur foi et leurs particularités ? 
Comment peuvent-ils participer sans s’assimiler ? 
Deux facteurs paraissent importants. Le premier est l’existence d’arènes politique, éducative et économique relativement “perméables”, qui permettent aux immigrants d’avoir accès à ces secteurs clés de la vie américaine. 
En dépit de la discrimination et de la pauvreté dont souffrent les immigrants dans un premier temps, les barrières à la participation économique et politique sont relativement peu nombreuses. 
Le deuxième facteur est le pluralisme de la sphère publique américaine, qui est non pas sans religion, mais avec plusieurs d’entre elles, toutes bien visibles et actives dans la vie civile, servant de bases à des institutions, des publications et des symboles qui influencent les esprits et les conduites. 
La société américaine n’est pas une société laïque, mais une société de pluralisme religieux avec des structures légales et politiques laïques. 
En effet, les institutions laïques des États-Unis ont été conçues pour permettre ce pluralisme. 
Elles permettent à des citoyens de religions diverses et variées de travailler ensemble. 
L’interdiction d’une religion d’État associée à la liberté de conscience garantit la pluralité des religions dans la vie civile. 
Loin d’être le simple fruit d’un principe éclairé, cette conception fut aussi imposée par une nécessité : celle pour les États-Unis de persuader les immigrants de traverser l’océan puis de supporter la dureté de la vie de colon, puis de l’industrialisation. 
La liberté de culte était la meilleure publicité de l’Amérique. 
L’avantage de cette générosité accessoire fut qu’elle permit un accord sur lequel repose aujourd’hui toute la société : les immigrés doivent participer à la vie économique et politique de la nation, mais sans la “sécurité” d’un service social. 
En revanche, ils sont parfaitement acceptés. 
Et ils peuvent pratiquer leur foi, non seulement en privé, mais aussi sur la place publique. 
La tolérance de la religion des autres est le prix à payer pour que les autres respectent nos propres croyances. 
Les préjugés ont eu tendance à s’évaporer au fur et à mesure que la participation augmentait. 
Il n’a jamais été dans l’intérêt de personne de perturber très longtemps ce pragmatisme tolérant. 
L’un des résultats de cet accord est que, aussi paradoxal que cela puisse sonner, les Américains se sont “habitués à la différence”. 
Avec la participation des immigrés dans l’arène politique et économique, les Américains sont habitués à voir différentes sortes de personnes et parviennent donc à distinguer les différences qui présenteraient un risque pour le pays de celles dont ce n’est pas le cas. 
Les Américains ont, en effet, une habitude de la différence, ou, du moins, ils essaient de ne pas paniquer. 
Même après les évènements de 2001, le nombre d’incidents anti-musulmans fut peu nombreux. 
L’Europe, pour sa part, exige une plus grande assimilation et offre aux immigrés une politique et une économie moins perméables. 
Cela implique une moindre participation et donc une moins grande familiarité des pays d’accueil avec les différences. 
Du côté des immigrés, on constate plus de ressentiments contre le pays d’accueil, plus de lassitude envers la situation économique et politique, des violences possibles et la volonté tenace de s’accrocher à des différences symboliques — dans une société qui, ironie du sort, est moins apte à les accepter précisément parce qu’elle est mal à l’aise face à ces différences. 
C’est toute l’histoire du débat européen sur le port du voile. 
Cela ne traite en rien des barrières posées à la participation des immigrés ou de la réponse de ces derniers à ce problème ; ce n’est qu’une exigence d’assimilation symbolique. 
De telles exigences aboutissent toujours à une impasse. 
Pour en sortir, il est nécessaire de faciliter l’accès à la politique et à l’économie, mais aussi de limiter les exigences d’assimilation rapide. 
Toutes les religions abrahamiques possèdent des mécanismes internes qui leur permettent de s’adapter aux changements sans déroger à leurs principes. 
Au même titre que le fondamentalisme, les exigences d’assimilation (“Soyez comme nous, tout de suite !”) bloquent ces mécanismes. 
Il faudrait leur permettre de fonctionner. Mais l’Europe fait passer l’assimilation avant la participation à une économie à laquelle les immigrés n’ont, de toutes façons, pas accès. 
C’est, malheureusement, une voie menant vers le ghetto. 

Le nouvel Obama 
NEW YORK – Après le deuxième débat entre le président américain Barack Obama et son adversaire républicain Mitt Romney, les partisans d'Obama se sont écriés en chœur presque à l'unisson : « Il est de retour ! » 
L'interprète languissant, désengagé et terne du premier débat avait disparu et l'impressionnante figure bien-aimée de la campagne victorieuse de 2008 était réapparue. 
Comme l'a dit le commentateur Andrew Sullivan : « J'ai vu la personne que j'ai vue la première fois... 
Pourtant selon moi, l'ancien Obama n'était pas de retour. 
Un nouvel Obama était apparu. 
L'ancien Obama était jeune, charmant, élégant et plein d'espoir. 
Son comportement était net, précis et pourtant sympathique. 
Il a eu des envolées rhétoriques. 
Son sourire pouvait éclairer un stade. 
L'apparence d'Obama lors du second débat (et du troisième) a été plus dure, plus froide, plus triste et plus sombre. 
Sa bouche était crispée. 
Son discours était haché, comme sous l'effet d'un contrôle rigoureux et permanent. 
Il n'a pas eu, il n'a pas pu avoir d'envolées rhétoriques. 
Le sourire a été rare et contraint. 
Mais sa maîtrise des détails et des arguments était solide comme le roc, ses phrases étaient analysées. 
Il s'est exprimé avec une énergie froide et disciplinée. 
Au repos (comme en témoigne l'écran partagé dans les plans de réaction), il s'est souvent montré parfaitement immobile, presque de marbre, comme s'il prenait la pose. 
Un mot pour décrire tout ceci serait « présidentiel », au sens de compétent, chevronné et assagi par la réalité. 
Mais ce mot connote aussi les qualités redoutables de cruauté et de brutalité que toute représentation honnête de la fonction de Président des États-Unis doit comprendre de nos jours. 
Obama a habité la Maison Blanche pendant quatre ans : à présent, la Maison Blanche l'habite. 
Deux fois cet automne, Obama avait déjà fait son grand oral devant des dizaines de millions de personnes, dans son discours d'investiture à la convention démocrate et lors du premier débat. Chaque fois, sa performance a été plate. 
Lors de la convention, il a apparemment tenté de convoquer l'ancien Obama, de séduire et de refaire des envolées, mais ce rôle-là n'était tout simplement plus disponible. 
La vérité semble être que sa muse l'a abandonné dans le courant de la première année de sa présidence. 
Le résultat a été un simulacre de l'ancien Obama jouant son propre rôle. 
Puis lors du premier débat, aucun de ces efforts futiles n'a été fait, et il n'y n'avait plus d'Obama du tout, ni ancien ni nouveau. 
Comme plusieurs commentateurs l'ont remarqué, dans un certain sens il a simplement raté son apparition. 
Peut-être qu'il pensait aussi que, bien avant les sondages, cela ne valait pas la peine d'engager le combat avec camarade gênant s'imaginant le remplacer à la Maison Blanche. 
Lors du deuxième débat, la perte de l'ancien Obama était apparemment acceptée et un nouvel Obama vivant, réel, disponible et travaillant maintenant dans le Bureau Ovale a fait sa première apparition. 
La présidence a-t-elle endurci Obama ? 
L'a-t-elle malmené ? 
Il y a des raisons de le croire. 
D'abord Obama a peut-être reçu des coups plus forts de la part de son opposition politique que la plupart des présidents. 
Le thème de la vie d'Obama, clairement exprimé dans ses éloquents mémoires Dreams from My Father diffusés dans le récent documentaire The Choice de Frontline, est la réconciliation. 
Il n'est pas un homme à qui son identité a été remise à la naissance. 
Né d'une mère blanche et un père Kenyan absent, résidant en Indonésie quand il était garçon, il a été élevé à son adolescence par une mère célibataire blanche à Hawaï et a été forcé de trouver sa place dans la vie par lui-même. 
Il l'a trouvée dans l'idée de réconciliation raciale et idéologique. 
C'était le thème de son discours liminaire à la convention démocrate de 2004, avec sa fameuse réplique : « Il n'y a pas une Amérique libérale et une Amérique conservatrice : il y a les Etats-Unis d'Amérique. » 
Cela devait être le thème de sa présidence. 
Alors, quand une opposition républicaine idéologiquement implacable dans ses premiers jours au pouvoir lui a rejeté sa vision au visage, en adoptant une politique d'opposition de la terre brûlée, le rejet était plus que politique : il a touché à son être même. 
Les rêves de son père étaient terminés et il n'est resté, comme il ne s'en est aperçu que très lentement, que le pragmatisme sans thème qui est devenu le signe distinctif de son mandat. 
Incapable de trouver un terrain d'entente avec l'opposition républicaine, il a conclu des accords avec les autres pouvoirs qui entourent immédiatement la présidence : les militaires et l'appareil de sécurité, les grandes sociétés pharmaceutiques, les grandes banques et les grands médias. 
Peut-être plus importante encore a été l'autorisation qu'il a lui-même prononcée en faveur de la violence et de la répression des droits : les frappes de drones qui ont tué des enfants et des terroristes, l'envoi vain de troupes en Afghanistan, le maintien en fonction de la prison de Guantánamo Bay, la dépendance à l'égard des tribunaux militaires, une campagne sans précédent contre les dénonciateurs et l'affirmation d'un droit d'ordonner l'assassinat d'étrangers et d'Américains à sa seule discrétion. 
Tout cela aussi figurait à l'arrière-plan de l'apparition publique de l'homme en scène pendant les deux débats. 
Et s'il est élu, c'est cet homme qui va gouverner. 
L'Obama de 2008 n'est pas de retour. Il ne reviendra pas. 
Il est parti pour toujours. 

Vers la Durabilité 
NEW YORK – Ce n’est pas pour une année ou deux que la crise économique mondiale va nous accompagner, mais pour une génération. Il s’agit véritablement d’une transition vers la durabilité. 
Ces derniers temps, la pénurie de matières premières et les effets négatifs du changement climatique ont contribué à destabiliser l’économie mondiale, ce qui a déclenché la crise actuelle. 
La hausse du prix des denrées, du pétrole et d’importantes catastrophes naturelles a joué un grand rôle dans la sape des marchés financiers, du pouvoir d’achat et même de la stabilité politique. 
Dans cette perspective, l’une des politiques essentielles que les pays développés et en développement devraient adopter pour surmonter la crise est d’établir des infrastructures adaptées au vingt-et-unième siècle. 
Notamment un réseau électrique efficace alimenté par des énergies renouvelables�; des réseaux à fibre et sans fil pour la téléphonie�et l’Internet à haut débit ; des aqueducs et un système d'irrigation et d’égout qui utilise l’eau douce à bon escient et la recycle ; un réseau de transports urbain et extra-urbain public ; des autoroutes moins dangereuses�; et un ensemble de zones naturelles protégées où la biodiversité et l’habitat d’espèces en voie de disparition sont préservés. 
Ces investissements sont nécessaires dans l’immédiat pour compenser le déclin de la consommation à l’échelle internationale dû à la récession. Ils le sont bien plus encore dans le long terme, car une planète de 6,8 milliards d’habitants (un chiffre toujours en hausse) ne peut tout simplement pas maintenir sa croissance économique sans adopter de technologie durable permettant d’économiser les ressources naturelles qui se font rares. 
En réalité, en période de crise, les investissements pour la durabilité dans le monde en développement sont plutôt réduits qu’augmentés. 
Comme l’accès aux prêts dans les banques internationales, aux obligations flottantes et à l’investissement direct à l’étranger a disparu, les projets d’infrastructure d’autrefois sont mis de côté, ce qui met à mal la stabilité politique et économique d’une bonne dizaine de pays en développement. 
En fait, chaque partie du monde accuse un énorme retard dans la réalisation d'infrastructures vitales. 
Il est grand temps de se concerter à l’échelle planétaire pour mener à bien ces projets, ce qui n’est pas chose facile. 
La plupart de ces investissements exigent du secteur public qui les dirige de le faire en partenariat avec le secteur privé. 
De manière générale, le secteur public doit conclure des marchés avec des entreprises privées non seulement pour construire les infrastructures mais aussi pour les gérer sous forme de monopole réparti ou de concession. 
En général, un gouvernement n’a pas les capacités techniques de concevoir de tels projets, en raison du favoritisme et de la corruption pouvant survenir lors de l’adjudication de grands marchés. 
Il peut vite se retrouver confronté à telles allégations, parfois infondées, même si trop souvent elles le sont. 
Quoi qu’il en soit, le retard de ces projets combiné à la conjoncture actuelle cause de considérables dommages. 
Les plus vastes agglomérations au monde souffrent d’interminables embouteillages et de pollution. 
L’air s’enrichit de gaz à effet de serre en raison de la trop lourde utilisation de carburants fossiles. 
La plupart des grands centres économiques depuis l’Amérique du Nord à l’Europe, en passant par l’Afrique, l'Inde et la Chine, sont frappés par le manque d’eau. 
Les gouvernements devraient donc renforcer les ministères concernés (énergie, équipement, eau et épuration, technologies de l’information et de la communication) et développer leurs banques nationales afin de pouvoir concevoir de bons projets et programmes d'infrastructure à long terme. 
La faculté de parer à la crise de manière constructive par le biais de partenariats public/privé plus nombreux décidera du succès à venir des pays et des régions. 
Fait intéressant, pour la première fois, les Etats-Unis sont sur le point de créer une banque nationale pour les infrastructures. 
Toutefois, les conseillers en économie américains et européens sont en général d’avis qu’une brève stimulation efficace suffira pour rétablir la croissance économique, ce qui est faux. 
Plutôt, une réforme de l'économie mondiale vers la durabilité est indispensable. 
En outre, les décideurs du monde développé pensent qu’ils peuvent continuer de négliger le monde en développement ou de le laisser à son sort sur les marchés mondiaux. 
Voici là une autre recette d’échec général, voire de futur conflit. 
Les pays riches doivent faire nettement plus d’efforts pour aider les pays pauvres à passer vers la durabilité. 
Alors que la plupart des mesures législatives de stimulation prises à ce jour ont une visée immédiate et sont repliées vers l'intérieur, financer plus d'infrastructures durables dans les pays pauvres serait une formidable impulsion pour l'économie des pays riches. 
Les pays développés devraient accepter d'accorder de considérables sommes pour financer le besoin croissant d’investissements durables dans les pays en développement. 
Ceci peut se faire directement avec des accords bilatéraux, par exemple si les agences de crédit à l’exportation des pays développés prêtent à long terme. 
Cela peut aussi se faire de manière multilatérale, en gonflant le flux d’investissement en infrastructures par le biais de la Banque mondiale et de banques de développement régional (y compris la Banque de interaméricaine de développement, la Banque européenne d’investissement, la Banque africaine de développement et la Banque asiatique de développement). 
Il faut d’ailleurs utiliser les deux types d’accords. 
Les pays développés oublient aussi de reconnaître que sans mieux financer les infrastructures durables dans le monde en développement – en particulier la génération et la transmission d’énergie – il sera impossible de conclure un accord mondial sur le changement climatique dans le courant de l’année (ou le plus tôt possible). 
Curieusement, les pays riches attendent des pays pauvres qu’ils réduisent leur utilisation d’énergie fossile sans recevoir beaucoup d’aide pour financer l’exploitation de nouvelles sources durables d’énergie. 
La majeure partie des propositions des pays riches sur les objectifs, limites, engagements et permis de gaz à effet de serre fait à peine mention d’un soutien aux pays pauvres pour financer leur transition vers les technologies durables. 
La rencontre du G20 à Londres le 2 avril nous donne des raisons d’espérer que la planète va véritablement s’efforcer de réparer son économie défectueuse. 
C’est le moment et l’endroit pour lancer une marche à suivre générale vers la durabilité. 
Si nous manquons de relever le défi, la crise mondiale mettra le globe en péril pour de nombreuses années. 

Le complot des économistes 
LONDRES – Tout événement marquant une époque est le résultat de la conjoncture – la corrélation entre des faits normalement sans lien qui font dérailler l’humanité. 
Une telle conjoncture crée ce que l’auteur Nassim Nicholas Taleb appelle un « cygne noir » : un événement imprévisible aux conséquences considérables. 
D’après Taleb, un petit nombre de cygnes noirs suffit pour « expliquer presque tout dans le monde. » 
La prospérité du premier âge de la mondialisation avant 1914, par exemple, provenait d’une constellation de développements réussis : la chute du coût des transports et des communications, les avancées technologiques de la seconde révolution industrielle, le pacifisme des relations internationales et l’excellente gestion britannique de l’étalon or. 
En revanche, le climat politique international venimeux de l’entre deux guerres combiné aux déséquilibres économiques mondiaux a provoqué la Grande Dépression et planté le décor de la seconde guerre mondiale. 
Penchez-vous donc sur les dernières innovations financières : les nouvelles technologies de l’informatique et des télécommunications qui ont généré un énorme marché d’instruments dérivés. 
Les obligations structurées adossées à des emprunts (ou CDO pour collateralized debt obligations, reposant en grande partie sur les créances hypothécaires) ont donné naissance à une nouvelle population de propriétaires supposés solvables. Les banques émettrices ont alors pu vendre des crédits « sub-prime » à d’autres investisseurs. 
Alors qu’avant la titrisation, les banques étaient en général détentrices des prêts hypothécaires, elles pourraient désormais les extraire de leur comptabilité. 
Mais ces emprunts titrisés se retrouveraient alors portés au bilan d'une autre banque. 
Un merveilleux système de diversification du risque bancaire individuel est alors apparu en gonflant le risque par défaut de toutes les banques qui détenaient ce qui a été surnommé la « dette toxique ». 
Comme tous les dérivés reposaient sur les mêmes actifs, si quelque chose arrivait à ces actifs, toutes les banques détentrices de la dette se retrouvaient dans la même galère. 
La facilité avec laquelle le volume de créances pour un jeu d’actifs donné peut être augmenté a rendu possible l’expansion des instruments dérivés. 
Cette ascension a été exacerbée par les échanges de crédit par défaut ou CDS pour « credit default swap », qui offraient une fausse garantie en cas défaut de paiement. 
Puisqu'un nombre illimité de CDS pouvait être vendu pour chaque emprunteur, l’offre d’échanges pouvait s’accroître plus rapidement que l’offre d’obligations. 
Les CDS ont grossi la taille de la bulle en accroissant de beaucoup la vitesse de la circulation de la monnaie. 
Le marché des CDO est passé de 275 milliards à 4 700 milliards de dollars de 2000 à 2006, tandis que le marché des CDS s’est accru quatre fois plus vite (passant de 920 milliards de dollars en 2001 à 62 000 milliards de dollars fin 2007). 
Les CDS étaient le moyen par lequel les instruments dérivés transitaient pour rejoindre le portfolio des banques à travers le monde. 
Mais rarement a-t-on dit haut et fort que la structure générale dépendait du prix de l’immobilier constamment en hausse. 
Le marché immobilier venant à s’écrouler, ces garanties de sécurité en papier deviendraient, d’après Warren Buffett, « des armes financières de destruction massive ». 
L’intermédiation des financiers n’aurait cependant jamais provoqué de catastrophe (ou d’important désastre) sans le déséquilibre du double échange américain et du déficit du budget, en grande partie financé par les économies chinoises. 
Les taux d’échange variables étaient censés empêcher tout pays de manipuler sa propre devise, mais en accumulant de grandes quantités de bons du trésor américain, les pays de l'Asie de l'Est, la Chine en particulier, ont artificiellement maintenu un taux d'échange bas. 
Cette “saturation” de l’épargne est asiatique a provoqué une saturation de la consommation à crédit aux Etats-Unis, en Grande-bretagne et dans la plupart du monde occidental. 
Mais le mariage de l’épargne chinoise et de la consommation états-unienne était vouée à l’échec : il générait un crédit non remboursable. 
Les investissements chinois ont de plus en plus pris la forme d’achat officiel des bons du trésor américain, investissements ne générant pas de nouvelles ressources permettant de rembourser. 
Car la contrepartie du crédit états-unien n’était autre que la délocalisation de la plupart de sa capacité de fabrication en Chine. 
L’affluence des économies chinoises n’a pas créé de nouveaux actifs, mais une spéculation financière et l'ivresse des consommateurs. 
Les économies excédentaires de Chine ont rendu possible l’expansion du crédit aux Etats-Unis entre 2003-2005, lorsque les taux des fonds du système fédéral (le taux effectif journalier auquel les banques américaines se prêtent entre elles) étaient maintenus à 1 %. 
Cet l’argent bradé a déclenché une augmentation des prêts hypothécaires à subprimes – un marché qui s’est écroulé lorsque les taux d’intérêts ont fortement augmenté après 2005, atteignant 5 %. 
La crise financière de 2008 était le début d’un processus de déflation inévitable mais oh combien pénible. 
Cette interprétation des causes de l’effondrement actuel est discutée par l’école de ‘saturation de l’argent’ (ou money glut). 
D’après elle, la crise s’explique par une et une seule raison : la création excessive de crédit survenue lorsqu’Alan Greenspan était le président de la Réserve fédérale des Etats-Unis. 
Cette opinion est fondée sur la théorie “autrichienne” sur les booms et effondrements, et sur l’explication que Milton Friedman a donnée de la Grande Dépression de 1929. 
C’était faux à l’époque et ça l’est toujours. 
Ce cheminement de pensée présume que les marchés sont parfaitement efficaces et que tout problème ne peut provenir que d’une erreur de politique. 
Or cette opinion est contradictoire, car si les acteurs du marché étaient tout à fait rationnels et parfaitement tenus informés, ils ne pourraient pas être victime d’une politique rendant l'argent moins cher que sa valeur réelle. 
Greenspan était à sacrifier sur l’autel du marché. 
Ceci donne une autre explication basique à la crise économique : la prédominance de l’école de Chicago en économie, et notamment sa croyance que les marchés effrénés peuvent se réguler d’eux-mêmes. 
Cette foi justifiait, ou rationalisait, la dérégulation des marchés financiers au nom d’une soi-disant hypothèse « de marchés efficients ». 
Cela a directement provoqué la propagation de modèles de gestion des risques financiers, qui, en excluant tout défaut éventuel, sous-estimait grossièrement la quantité de risques que le système comportait. 
Pour continuer dans cette veine. Je tiendrais les économistes, plus que les banquiers, responsables de la crise. 
Ils ont établi le système d’idées que les banquiers, les hommes politiques et les régulateurs ont suivi. 
John Maynard Keynes a écrit « les hommes pragmatiques qui se croient immunisés contre les influences intellectuelles sont en général esclaves de quelque défunt économiste. » 
La cuvée d’économistes actuels n’est pas morte, mais elle s’inscrit dans la lignée idéologique de l’école de Chicago dont les suppositions méritent d’être révélées, car il s’en est fallu de peu qu’elles ne détruisent notre monde. 



Le procès de Pavel C. 
STRASBOURG – C’est par une froide journée d’hiver de 2004 qu’un jeune Russe dénommé Pavel Chtoukatourov a un jour découvert qu’un juge lui avait retiré le droit de parler en son propre nom. 
Privé de capacité légale, il lui était devenu impossible d’agir de manière indépendante dans la plupart des situations courantes de la vie. 
Il ne pouvait plus travailler, voyager, choisir son lieu de résidence, acheter ou vendre quelque chose, ni même se marier. 
Le juge lui avait retiré tous ces droits sans même l’en informer – pour tout dire, Pavel ne découvrit l’affaire qu’un an plus tard. 
Alors qu’il cherchait un avocat pour défendre ses droits, sa mère, devenue son tuteur légal, le fit enfermer dans un hôpital psychiatrique pour une durée de sept mois. 
Cette situation kafkaïenne fut possible parce que Pavel souffrait de troubles mentaux et qu’il vivait dans un système refusant de protéger ses droits. 
En Russie, près de 125 000 personnes souffrant d’un handicap mental sont confinées – à vie – dans des institutions. 
Il faut ajouter à cela quelque 165 000 lits en hôpitaux psychiatriques, avec près de 650 000 hospitalisations par an. 
Toutefois, ces statistiques ne disent rien de la réalité de la situation. 
Ce n’est que rarement que des histoires comme celle de Pavel Chtoukatourov paraissent au grand jour. 
Il est étonnant de voir à quel point on sait peu de choses sur la manière dont sont traitées les personnes souffrant de problèmes mentaux en Russie. 
Il n'existe aucun organisme indépendant de surveillance des hôpitaux russes afin de protéger les droits des patients, ni aucun organe de représentation pour les personnes souffrant de handicaps mentaux. 
En outre, les mentalités des directeurs d’hôpitaux sont aussi fermées que les institutions elles-mêmes. 
La victoire de Chtoukatourov devant la Cour européenne des Droits de l’Homme (CEDH) le 27 mars dernier laisse donc apparaître l’espoir d’être arrivés à un tournant. 
En 2004, après avoir découvert par hasard la décision du juge à son égard, Pavel Chtoukatourov a trouvé sur Google les coordonnées du seul avocat de Russie s’occupant de santé mentale et de droits de l’Homme. 
Ce dernier a accepté de le représenter, mais la mère de Chtoukatourov l’ayant fait interner en hôpital psychiatrique, le gouvernement russe a refusé à l’avocat de contacter son client. 
Suite aux échecs des différents appels menés auprès de la justice russe, l’avocat s’est adressé à la CEDH en mars 2006. 
La cour a trouvé que le traitement réservé à Pavel violait plusieurs articles de la Convention de sauvegarde des Droits de l'Homme et des Libertés fondamentales, dont la Russie est signataire. 
Cela a été le premier cas par lequel la CEDH s’est attaquée sérieusement à la privation de capacité légale – qui facilite souvent les abus au lieu d’en protéger les gens. 
Selon la cour, priver quelqu’un de sa capacité légale constitue une atteinte “très sérieuse” au droit à la vie privée. 
En Russie, la seule option légale dans ces cas est la “tutelle totale”, mise en place pour une période indéfinie et qui ne peut être remise en question par l’adulte concerné. 
La cour a estimé que la “tutelle totale” était une mesure “disproportionnée” dans le cas de Pavel Chtoukatourov et le jugement a reconnu l’importance d’apporter des solutions alternatives personnalisées aux personnes nécessitant des soins temporaires ou à long terme. 
Les législateurs russes devraient suivre l’exemple de la CEDH et travailler à mettre en place dans la législation et la pratique russes des mécanismes alternatifs, comme des directives avancées, des pouvoirs donnés aux avocats et des systèmes d’assistance. 
La Convention des Nations Unies sur les droits des personnes handicapées – nouveau traité sur les droits de l’Homme à la rédaction de laquelle a participé la Russie, mais qu’elle n’a pas encore signée – impose ces mesures et représente donc une chance pour le pays d’entreprendre des réformes clés à ce propos. 
L’histoire de Pavel Chtoukatourov n’est unique que parce qu’il a réussi à contacter un avocat. 
La CEDH a ouvert une voie aux dizaines de milliers de personnes en Russie qui sont maltraitées par ce même système de santé qui est supposé les aider. 
Lors de son entrée en fonction, le nouveau président russe, Dmitri Medvedev, devrait demander un rapport indépendant sur le sujet, afin de mettre fin aux processus de stigmatisation et de discrimination dont souffrent les personnes handicapées en Russie. 

Les pièges des traités commerciaux 
Le récent accord commercial conclu entre le Chili et les Etats-Unis est porté aux nues comme étant le premier accord significatif de l'hémisphère occidental depuis la signature de l'Accord de libre-échange nord-américain (ALENA) une décennie auparavant. 
Mais tandis qu'il est glorifié dans certains cercles américains, il expose la grande majorité des problèmes qui caractérisent les accords commerciaux passés, des problèmes qui génèrent un fort mécontentement quant à la mondialisation. 
En effet, d'une certaine manière, il représente un pas en arrière. 
Une des sources du mécontentement associé à la mondialisation est qu'elle prive les pays de leur liberté de protéger leur économie et leurs citoyens. 
Il semble que les intérêts spécifiques des pays industriels passent avant les intérêts mondiaux. 
De plus, ces accords commerciaux sont souvent asymétriques : le Nord insiste pour que le Sud ouvre des marchés et élimine les primes tandis qu'il conserve les barrières commerciales et subventionne ses propres agriculteurs. 
Dans une certaine mesure, l'accord passé avec le Chili aborde un nouveau domaine, mais dans la mauvaise direction. 
Il n'a pas réussi à profiter des perspectives offertes par des échanges plus ouverts sur un marché émergeant disposant d'un service public sophistiqué et hautement qualifié. 
La clause destinée à restreindre l'utilisation des contrôles des capitaux par le Chili pour des flux de capitaux spéculatifs sur le court terme était particulièrement ironique. 
Le Chili a utilisé ces mesures efficacement pendant la première moitié des années 1990. 
Des études ont montré que ces restrictions n'ont pas affecté le flux de capitaux sur le long terme. 
Au contraire, elles ont probablement encouragé les flux entrants car des fonds qui sinon auraient été mis à disposition sur le court terme ont été incités à demeurer disponibles pour une durée plus longue. 
Pendant cette période de restriction des flux de capitaux, le Chili s'est rapidement développé (7 % par an en moyenne). 
Plus important, lorsque l'Amérique Latine a connu la récession et la dépression plus tard au cours de la décennie, tandis que les capitaux spéculatifs fuyaient la plupart des pays d'Amérique Latine, le Chili a été largement épargné lorsque les restrictions sur les capitaux sont entrées en vigueur (bien entendu, il souffrait encore des conséquences de la baisse des prix du cuivre - les contrôles imposés sur les capitaux ne peuvent pas résoudre tous les problèmes). 
Aujourd'hui, le Chili n'impose aucune barrière sur l'afflux de capitaux. 
Pourquoi s'inquiéter alors du fait que le nouvel accord commercial restreigne ce que le Chili ne fait pas ? 
En effet, le problème à l'heure actuelle ne concerne pas les afflux excessifs de capitaux ; les marchés internationaux se sont largement retournés contre les marchés émergeants. 
Ainsi, il n'est pas actuellement nécessaire de restreindre les afflux de capitaux. 
Toutefois, cet état de fait peut changer à l'avenir. 
Beaucoup de signes attestent entre-temps que de tels flux présentent des risques sans contrepartie : ils accroissent l'instabilité sans pour autant accroître la croissance. 
En outre, les pays dont l'endettement à court terme est élevé mettent en danger leur autonomie politique. 
Si un dirigeant qui n'est pas du goût de Wall Street fait son apparition, les marchés peuvent augmenter les taux d'intérêt à des niveaux excessifs et menacer de ruiner le pays si sa population ne se choisit pas un dirigeant répondant davantage aux desiderata de la communauté financière. 
La récente rumeur qui courait au Brésil avant l'élection du président Lula illustre parfaitement cette situation. 
Le nouveau traité conclu entre l'Amérique et le Chili représente également une opportunité. 
Les accords de libre échange ne garantissent pas le libre échange, tout simplement parce que les Etats-Unis se servent de plusieurs autres mesures protectionnistes pour bloquer les biens étrangers. 
Après la signature de l'ALENA, l'Amérique a entrepris de restreindre l'importation des tomates, des avocats, des balais de sorgho et le transport routier. 
Le Chili doit maintenant prendre des mesures similaires, comme il l'a fait par le passé, en ce qui concerne certaines exportations importantes, comme le vin et le saumon. 
Si le Chili trouvait d'autres produits capables de rivaliser avec les producteurs américains, ces derniers se trouveraient sans doute également confrontés à des restrictions. 
La philosophie sous-jacente du gouvernement américain est que les producteurs américains sont bien meilleurs que ceux des autres pays. 
Par conséquent, si un pays l'emporte sur les entreprises américaines, c'est parce qu'il a observé des pratiques déloyales. 
Mais ce raisonnement ne tient pas face à la théorie économique fondamentale et au bon sens qui soutiennent que le commerce est basé sur l'exportation par chaque pays de biens reflétant son avantage relatif (ou comparatif). 
Trop d'Américains pensent que si le commerce est une bonne chose, les importations ne le sont pas ! 
Un véritable accord sur le libre-échange commencerait par la promesse qu'aucune différence ne serait faite entre les biens, quel que soit leur lieu de production : une pratique commerciale déloyale est déloyale, que le producteur soit américain ou chilien. 
Au fil des ans, l'Amérique a développé un corps législatif bien formulé afin de déterminer ce que sont des pratiques commerciales déloyales aux Etats-Unis; par exemple, ce qu'est une vente à des prix abusifs et comment décider si elle s'est réellement produite. 
Cette loi est basée sur des principes économiques. 
Bien qu'imparfaite, elle est bien meilleure que les soi-disant lois de « libre échange » qui s'appliquent au commerce international, mais elle n'est rien de plus que du protectionnisme manifeste. 
Si ces lois étaient appliquées en Amérique, la plupart des entreprises se verraient engagées dans des pratiques commerciales déloyales. 
Cette idée n'est pas seulement théorique : l'Australie et la Nouvelle-Zélande, dans leur accord sur le libre échange, ont quasiment suivi cette ligne de pensée. 
La raison pour laquelle elle n'a pas été appliquée dans le cas des Etats-Unis et du Chili est également évidente : les intérêts protectionnistes en Amérique n'ont que peu d'avantage à conclure un accord incarnant un véritable libre échange équitable. 
(Tandis que le Chili pourrait, en principe, prendre des mesures protectionnistes similaires contre les Etats-Unis, la situation n'est pas à son avantage en terme de pouvoir. 
Les droits de dumping américains sur le saumon chilien pourraient anéantir cette industrie ; le Chili pourrait n'entreprendre aucune action contre une industrie américaine car son impact serait plus que réduit sur les entreprises américaines) 
Ainsi, ceux qui célèbrent le nouvel accord commercial entre le Chili et les Etats-Unis devraient se montrer prudents car il peut entraver la capacité du Chili à se protéger contre les caprices des marchés de capitaux et ne pas déboucher sur un libre échange équitable. 

Le triomphe du politique en Europe 
MADRID – L'économie, particulièrement sous sa forme théorique, finit toujours par s'effacer devant les impératifs politiques. 
C'est pourquoi les changements subits du paysage politique de l'Europe, refaçonné en France et en Grèce par les frondes électorales contre l'austérité fiscale prônée par l’Allemagne, risquent également d'influer sur les mesures économiques de l'Europe. 
Un tel impératif a toujours sous-tendu la période d'après-guerre de l'Europe. 
Effectivement, le passage de l'Europe d'une modeste union douanière de la Communauté économique européenne au marché commun et à la monnaie unique de l'actuelle Union monétaire européenne était en soi un acte fondamentalement politique, qui était évidemment chargé d'implications stratégiques. 
La France souhaitait apprivoiser la puissance allemande en l’attelant au projet européen et l'Allemagne était prête à sacrifier le Deutsche Mark pour que la France accepte la réunification des deux Allemagnes, le cauchemar pour l’Europe d’un passé encore frais. 
Une Allemagne économiquement forte est, sans aucun doute, essentielle au projet européen. Ne serait-ce que par les leçons du passé qui ont démontré combien dangereuse pourrait être une Allemagne mécontente ? 
C'est en fait grâce à l'euro et au marché européen captif qui l'accompagne que l'Allemagne contemporaine est la deuxième plus grande exportatrice mondiale (surpassée par la Chine en 2009). 
L'Europe a cependant toujours éprouvé des difficultés à accepter une Allemagne trop sûre d'elle-même, encore moins lorsqu'elle fait preuve d'arrogance. 
La tourmente politique actuelle en Europe signifie que, toutes sensées qu’elles soient en théorie, les prescriptions d'austérité de la chancelière Angela Merkel pour l'Europe périphérique criblée de dettes, ont néanmoins toutes les apparences d'un diktat allemand. 
L'inquiétude d'un grand nombre n'est pas uniquement la traditionnelle « question allemande » de l'Europe, mais aussi que l'Allemagne pourrait finir par exporter au reste de l'Europe les mêmes fantômes de radicalisme politique et de nationalisme belliqueux que son succès économique a évacués du pays. 
La crise devenant la triste réalité quotidienne de millions de chômeurs, surtout pour ce qui semble être une génération perdue de jeunes européens sans emploi, les institutions de l'UE sont également devenues une cible du courroux populaire. 
Leurs lacunes – incarnées dans un système encombrant de gouvernance, et en sommets sans fin et sans aucun résultat concluant – et leur manque de légitimité démocratique sont en voie d'être rejetés en bloc par des millions d'électeurs dans tout le continent. 
L'expérience de l'Europe a démontré que l'effacement de la société devant des théories économiques est politiquement indéfendable. 
Le sentiment de vulnérabilité sociale et la frustration envers l'échec du système politique à amener des solutions constituent les assises sur lesquelles les mouvements radicaux se sont toujours élancés pour offrir des solutions simplistes. 
Une telle déconnexion entre les dirigeants issus de partis dominants et les électeurs a toujours eu pour corollaire le jeu politique de l'identité ethnique accentuée et du nationalisme exacerbé, voire du fanatisme déclaré. 
L'ex-président français Nicolas Sarkozy a fini la campagne par des tentatives désespérées de faire appel justement à ces sentiments dans son dernier effort pour empêcher la fin de sa carrière politique. 
Ce que nous avons pu observer récemment dans toute l'Europe, c’est une révolte des électeurs contre les élites politiques traditionnelles. 
Dans le premier tour des élections présidentielles françaises, l'extrême droite a remporté plus de 30 % du scrutin, avec le Front national anti Europe de Martine Le Pen, menaçant de supplanter le parti du centre droit de l'Union pour un mouvement populaire comme le nouveau parti dominant de la droite du pays. 
En Grèce, la dangereuse fragmentation du système des partis dans un éventail de groupes politiques plus restreints, en conjonction avec la très nette émergence d'une nouvelle gauche anti austérité, le Syriza d'Alexis Tsipras, ainsi que d'une droite néonazie, ont plongé la gouvernance dans un état de paralysie totale. 
Ironiquement, ce que les protestations civilisées des partis traditionnels dans l'Europe de la périphérie n'ont pas atteint, c.-à-d. un assouplissement du dogme de l'austérité, pourrait bien provenir de la politique kamikaze adoptée par la gauche radicale grecque. 
Par sa rébellion déclarée contre l'austérité dictée par l'Allemagne et en rendant très probable le retrait de la Grèce de la zone euro, Syriza rapproche plus que jamais la perspective d'un effondrement chaotique de l'euro dans la périphérie de l'Europe, ou même en son cœur. 
En insistant sur le fait qu'il s'agit de choisir entre de nouvelles conditions pour le sauvetage de la Grèce ou un scénario d'apocalypse, Syriza pourrait bien avoir créé la possibilité d'une résolution quasi keynésienne de la crise européenne. 
Tsipras est peut-être un « impétueux » comme voudraient le dépeindre ses adversaires du parti traditionnel du centre gauche Pasok et du centre droit de la Nouvelle démocratie, mais il n'est pas irrationnel. 
Sa vision est plutôt une lecture sobre de la réalité : le plan d'austérité est devenu une voie directe aux enfers pour ses compatriotes, qui condamnera fort probablement la Grèce prise au piège d'un endettement permanent à des années interminables de dépression catastrophique et éventuellement à la mort de sa démocratie. 
L'opiniâtreté maintenant légendaire de Merkel devra éventuellement céder devant les impératifs de la politique. 
C'est une chose d'ignorer l'appel du président de la Commission européenne José Manuel Barroso pour une politique économique moins rigide, c'en est une autre de rejeter du revers de la main le message musclé des électeurs français et grecs. 
Car il n'est plus possible de considérer comme mineur le casse-tête politique pour Merkel de faire face au front commun contre l’austérité entre le premier ministre italien Mario Monti et le nouveau président français, François Hollande. 
La capacité de l'Espagne de survivre à une cure d'austérité qui ne fait que l’enfoncer encore plus dans les ornières de la récession doit aussi avoir ses limites. 
Aussi le ministère des Finances de l'Allemagne, le cerbère de la rigueur budgétaire, envisage déjà des mesures inédites où la Banque européenne d'investissement s'engagerait dans la promotion de la croissance, l'émission d'obligations européennes liées à des projets de financement d’investissements en infrastructures. Il pourrait même laisser les salaires allemands croître plus rapidement que dans le reste de l'Europe. 
La victoire imminente, voire inévitable, de la politique sur l'économie récalcitrante pourrait bien être maintenant. 

Le triomphe des opprimés 
NEW YORK – Nous étions début juin 1989. 
Vaclav Havel avait été libéré de prison quelques jours auparavant seulement, mais il semblait habité par une certitude qui, rétrospectivement, apparaît quasi prophétique. 
Des milliers de ses concitoyens avaient écrit des lettres demandant sa libération, à un moment où faire preuve de solidarité avec le dissident le plus connu de Tchécoslovaquie constituait un acte manifeste et risqué de désobéissance civile. 
« Nous, Tchèques, retrouvons enfin notre courage » dit-il, comme s’il sentait la nouvelle détermination de la population à confronter les cerbères de l’État totalitaire communiste. 
« Tôt ou tard, ils commettront une erreur, peut-être en passant des gens à tabac. 
Ce jour-là, 40.000 personnes occuperont la place Venceslas ! ». 
Quatre mois plus tard, une semaine après la chute du Mur de Berlin, Prague connut à son tour la révolution. 
Un petit rassemblement, organisé par des étudiants, prit place dans le vieux cimetière de Vysehrad, là où sont enterrés Smetana et Dvorak aux pieds d’une forteresse surplombant la ville. 
Alors qu’ils se dirigeaient vers la place Venceslas, portant des bougies, la police anti-émeutes fit barrage et plusieurs d’entre eux – hommes, femmes et enfants – furent brutalement battus pas les forces de l’ordre. 
Ceux qui tombèrent au sol reçurent des coups de pied et de matraque. 
La nuit du 17 novembre – rapidement connue sous le nom de vendredi noir – enflamma la Tchécoslovaquie. 
Le jour suivant, des milliers de Tchèques descendirent dans la rue. 
Comme Havel l’avait pressentie, sa tâche (et celle des groupes de dissidents qui l’entouraient) serait d’attiser cette flamme – et lui donner une direction. 
Vingt ans plus tard, on ne peut qu’admirer leur performance. 
Prague fut la plus gaie des révolutions de 1989, une débauche d’émotion et d’enthousiasme. 
La « révolution de velours » comme la qualifia Havel, fut du pur théâtre, une pièce géopolitique sous forme de tableaux, de scènes et d’actes, avec en passage éclair des visages du passé, comme Alexander Dubcek et Joan Baez. 
Des dissidents libérés depuis peu et des émigrés célèbres rentrèrent au pays. 
La musique de fond était celle du Velvet Underground, la scène celle du théâtre de la Lanterne magique, qui faisait office de siège du Forum civique. 
La toile de fond était Prague, d’une beauté à couper le souffle, terriblement romantique, la ville aux cent clochers, aux églises et bâtiments ocre, dorés par la lumière rasante de la fin du jour, le clair de lune se reflétant sur la rivière Vltava. 
Le public était, bien sûr, le monde. 
Nous regardions le déroulement des événements à la télévision. 
Nous pouvions voir la foulée massée sur la place Venceslas, des centaines de milliers de personnes agitant leurs clés et des clochettes pour signifier leurs adieux au communisme. « Vous avez fait votre temps ». 
Le moment était si pur, si vrai. 
C’était le point culminant des événements, l’année de la chute du Mur, un point tournant de l’Histoire : un cliché transmué en vérité. 
Nous savions que nos héros allaient gagner. 
Chaque personne saisie par la magie du moment se sentit jeune à nouveau, comme si le monde avait soudainement, mystérieusement et dans l’euphorie été régénéré. 
Même Disney n’aurait pu opérer une métamorphose aussi séduisante. 
Voilà nos enfants, manifestant dans la rue. 
Voilà nos enfants, battus et en sang. 
Voilà nos enfants, enfin, victorieux. 
La magie tenait aussi au fait que la révolution pouvait se compter en jours, un miracle de compression. 
Face aux événements, les communistes abandonnèrent le pouvoir en toute hâte. 
Un organisateur du rassemblement du 17 novembre me dit qu’il sut ce jour-là que c’était fini, quand il s’attendait à voir participer quelques centaines de personnes et que 20.000 personnes se déplacèrent. 
Malgré tout, le dénouement eut lieu le 29 décembre, le jour où Vaclav Havel devint le nouveau président d’une Tchécoslovaquie libre. 
Pour moi, le jour décisif fut le 28 novembre. 
Un demi million de personnes s’était rassemblé dans le parc de Letna pour écouter un discours de Vaclav Havel. 
À ce jour, je ne peux y repenser sans être ému aux larmes. 
Vers la fin du discours, une neige légère se mit à tomber et, comme si c’était prévu, les gens se mirent en file indienne, main dans la main, et commencèrent à marcher vers la place Venceslas, à deux kilomètres environ de là, derrière une charrette branlante tirée par un cheval affublé des ailes d’un ange. 
Le tableau était d’une grande douceur, et fort et irrésistible à la fois. 
Lentement, la procession s’engagea le long des chemins dans les bois du parc, à présent couverts de neige. 
Lentement, elle descendit les rues médiévales derrière le Château de Prague et se déversa dans la place devant le palais présidentiel. 
Il n’y avait pas de chants, de slogans ou de tentatives de confrontation. 
Seulement une ligne continue de personnes, main dans la main, passant silencieusement dans la pénombre, une ligne qui serpentait devant les imposantes grilles du palais. 
Depuis le Château, la ligne descendait le long des collines escarpées de Malá Strana, devant la grande cathédrale baroque et ses flèches illuminées dans la nuit neigeuse, le long de la rue Mostecká avec ses cafés et restaurants, sur le pont Charles et ses statues de rois et de saints tchèques au-dessus de la Vltava scintillante, à travers les rues étroites de la Vieille ville pour finir sur la place Venceslas, où je vis trois policiers se joindre à la procession, leurs képis de travers, dansant dans leurs grandes bottes de cuir noir avec le reste de la foule. 
La procession n’en finissait pas, se déroulant dans la neige, tandis que les gens balançaient les bras, sautillaient, heureux et joyeux. 
Les premiers étaient arrivés sur la place Venceslas alors que les derniers attendaient patiemment dans le parc. 
Main dans la main, ils coupaient la ville en deux. 
Main dans la main, ils formaient une ligne humaine. 
Ici, d’un côté, se trouvait le peuple, là, de l’autre, se trouvaient ses oppresseurs. 
C’était maintenant ou jamais. 
Chacun devait choisir son camp. 
Surplombant la ville, je regardais la foule dansant dans les rues. 
Prague s’étendait en contrebas, éclairée et lumineuse dans la neige. 
De ma vie, je n’ai jamais rien vu d’aussi beau. 
Je doute revoir un jour un tableau aussi émouvant. 

Le triomphant retour de John Maynard Keynes 
NEW YORK – Nous voilà tous keynésiens. 
Même la droite américaine a rejoint le camp keynésien, avec un enthousiasme non contenu d’un degré qui aurait été inimaginable autrefois. 
Pour ceux d'entre nous qui revendiquent un lien avec la tradition keynésienne, nous vivons un moment de triomphe, après une traversée du désert qui a duré plus de trente ans. 
Dans un sens, ce qui se produit maintenant est une victoire de la raison et de l'évidence sur l'idéologie et les intérêts. 
La théorie économique avait depuis longtemps expliqué pourquoi des marchés non soumis à des restrictions ne se corrigeaient pas d’eux-mêmes, pourquoi la régulation était nécessaire et pourquoi le gouvernement avait un rôle important à jouer dans l'économie. 
Pourtant, d’aucuns, en particulier les personnes qui travaillent sur les marchés financiers, ont incité à un type de « fondamentalisme de marché ». 
Les politiques malavisées qui en ont découlé – soutenues notamment par des membres de l'équipe économique du président Américain élu Barack Obama – avaient imposé des coûts énormes aux pays en développement. 
La révélation est survenue lorsque les coûts de ces politiques ont commencé à peser également sur les bourses américaines et d'autres pays industriels avancés. 
Selon Keynes, les marchés ne s'autorégulent pas ; qui plus est, en cas d'important déclin économique, il y a de fortes chances pour que la politique monétaire soit inefficace. 
Il était nécessaire d'adopter une politique budgétaire – mais toutes ces politiques ne se valent pas. 
Dans l'Amérique d'aujourd'hui, avec un surplus de dette des ménages et de fortes incertitudes, les réductions d'impôts seront certainement inutiles (comme dans les années 90 au Japon). 
En effet, une grande partie, si ce n'est la plus grande partie, des réductions d'impôts américaines de février dernier est partie dans l'épargne. 
Avec l'énorme dette que laisse derrière lui le gouvernement Bush, les États-Unis devront être particulièrement motivés pour stimuler au mieux la dépense du moindre dollar. 
Les séquelles d’un investissement insuffisant dans la technologie et l'infrastructure, notamment favorables à l'environnement, et le fossé qui se creuse entre les riches et les pauvres appellent une harmonie entre dépenses de court terme et perspectives de long terme. 
Pour cela, il faut restructurer les programmes en matière d'impôts et de dépenses publiques. 
Il est possible de stimuler l’économie, de réduire le déficit et l'inégalité sociale par la baisse des impôts des pauvres et l’augmentation des prestations de chômage, parallèlement à la hausse des impôts des riches. 
Réduire les dépenses pour la guerre en Irak et augmenter celles pour l'éducation peut en outre accroître simultanément la production à court et à long termes et limiter le déficit. 
Keynes s'inquiétait du piège des liquidités – de l'incapacité des autorités monétaires à provoquer une montée du crédit pour donner un coup de fouet à l’économie. 
Ben Bernanke, président de la Réserve fédérale américaine, s’est efforcé d’éviter que la faute ne retombe sur la Fed, qu’on l’accuse d’avoir aggravé le déclin (comme on l’a accusée d’être responsable de la grande dépression), qui s’accompagne généralement d’une contraction de la masse monétaire et de l'effondrement de banques. 
Toutefois, il convient de lire l'histoire et la théorie avec prudence : préserver les institutions financières n'est pas une fin en soi, mais un moyen. 
C'est le flux de crédit qui importe. La raison pour laquelle la faillite des banques durant la grande dépression était importante, c’est qu’elles décidaient en partie de la qualité des emprunteurs potentiels : elles étaient les gardiennes des informations nécessaires au maintien du flux de crédit. 
Le système financier américain a nettement changé depuis les années 30. 
Nombre de grandes banques américaines sont passées du « marché du prêt » au « marché de la vente ». 
Elles se sont concentrées sur l'achat d'actifs, les ont reconditionnés puis vendus, tout en établissant un record d'incompétence en matière d’évaluation des risques et de contrôle de la capacité de remboursement. 
Des centaines de milliards ont été dépensés pour préserver les institutions en dysfonctionnement. 
Mais rien n'a été fait pour revoir leurs structures perverses d’incitation, qui encouragent les comportements peu perspicaces et la prise de risques excessive. 
Avec des récompenses privées en net contraste avec les retours sociaux, il n'est pas surprenant que la quête de l'intérêt personnel (avidité) ait eu des conséquences si destructives d'un point de vue social. 
Quand aux intérêts des actionnaires, ils n’ont même pas été servis correctement. 
Pendant ce temps, presque rien n'est fait pour aider les banques qui se sont efforcées de faire ce que toute banque est censée faire : prêter de l'argent et évaluer les capacités de remboursement. 
Le gouvernement fédéral a endossé des milliards de milliards de dollars de passif et de risques. 
En venant au secours du système financier, rien moins que dans la politique budgétaire, il importe de se soucier de ce que nous obtenons pour notre argent. 
Autrement, le déficit – qui a doublé en huit ans – se creusera encore bien davantage. 
En septembre, il était question que le gouvernement récupère son argent, avec des intérêts. 
Avec l'augmentation rapide du coût du renflouement, il est de plus en plus évident que tout cela ne sera finalement qu’un autre exemple de marché financier où les risques sont mal évalués – comme ce fut le cas à maintes reprises ces dernières années. 
Les conditions des sauvetages de Bernanke-Paulson étaient désavantageuses pour les contribuables. Malgré leur ampleur, il est incroyable que ces sauvetages aient peu fait pour raviver l'emprunt. 
L’incitation néolibérale à la dérégulation a profité à certains. 
Les marchés financiers se sont bien sortis de la libéralisation des marchés des capitaux. 
Il est probable que laisser l'Amérique spéculer et vendre des produits financiers à haut risque dans le monde entier ait favorisé les intérêts de ses sociétés, même si cela a imposé d’importants coûts à d'autres. 
Le risque aujourd’hui, c’est que les doctrines keynésiennes soient utilisées à mauvais escient pour servir à nouveau partie des mêmes intérêts. 
Les personnes qui ont incité à la dérégulation il y a dix ans ont-elles tiré des leçons ou encourageront-elles simplement des réformes superficielles – le minimum requis pour justifier des sauvetages de millions de milliards de milliards de dollars ? 
Y a-t-il eu un changement de fond ou simplement de stratégie ? 
Après tout, dans le contexte actuel, la poursuite de la politique keynésienne semble même plus profitable que celle du fondamentalisme de marché. 
Il y a dix ans, au moment de la crise financière asiatique, il était souvent question de la nécessité de réformer l'architecture financière mondiale. 
Peu a été fait. 
Il est impératif de ne pas simplement résoudre la crise actuelle, mais surtout d'entreprendre des réformes de longue durée indispensables à l’instauration d’une économie mondiale plus stable, prospère et équitable. 

Bo Xilai entre le dragon et sa colère 
LONDRES – Après un délai inexpliqué d’un an, le procès de Bo Xilai, l’ancien secrétaire du Parti communiste de la municipalité de Chongqing, est sur le point de commencer. 
Bo est confronté à trois chefs d’inculpation : corruption, détournement de fonds et abus de pouvoir. 
Mais son vrai péché est d’être allé à l’encontre de la ligne du Parti communiste chinois (PCC). 
De plus, la condamnation de sa femme pour le meurtre très médiatisé de l’homme d’affaires britannique Neil Heywood a été une source de profond embarras pour le PCC. 
Lorsque le tribunal condamnera enfin Bo – parce qu’il est certain qu’il sera jugé coupable – il se verra probablement infliger une peine de prison similaire à celle de l’ancien numéro un du Parti à Shanghai, Chen Liangyu, soit 18 ans de prison, ou de l’ancien secrétaire du Parti à Beijing, Chen Xitong, condamné à 16 ans de prison. 
Tout comme Bo, ces deux hommes étaient membres du Bureau politique du Comité central du PCC, le saint des saints du Parti – un statut qui leur a permis d’échapper à la peine de mort (contrairement à Liu Zhijun, l’ancien ministre des Chemins de fer, condamné à cette peine pour des faits similaires de corruption et d’abus de pouvoir). 
Mais pour le parti, la condamnation de Bo ne sera pas la fin du scandale. 
Les ombres jetées sur le PCC par la vie fastueuse que mène Bo Guagua, son fils en exil, et par Gu Kailai, sa femme meurtrière, ne vont pas simplement disparaître. 
Mais la chute de Bo et de sa famille n’évoque pas une tragédie shakespearienne. 
Il n’est pas le roi Lear. 
Il est clair que Bo, sa femme et son fils ont perdu toute dimension morale depuis un certain temps déjà. 
Le pouvoir a sapé leur humanité. 
Gu Kailai a tué Heywood, son amant et partenaire en affaires et de nombreuses personnes innocentes ont été victimes de l’ambition de Bo. 
Son premier lieutenant, Wang Lijun, un homme brutal et ancien chef de la police de Chongqing, avait tenté de demander l'asile politique au consulat américain de Chengdu, craignant pour sa vie parce qu’il en savait trop sur le meurtre de Heywood et les autres crimes de Bo. 
Pourtant, la préoccupation principale du PCC est de couvrir le scandale. 
La Commission centrale de contrôle de la discipline du Parti a déjà annulé les accusations de relations sexuelles illicites dans lesquelles sont impliquées plusieurs femmes, indiquant que ce genre de délits devaient être passés sous silence lorsque les membres du Comité central en étaient les auteurs. 
Les autorités avaient eu la même réaction face aux liaisons adultérines de Chen Liangyu et aux « Cinq fleurs dorées » de Chen Xitong. 
De plus, le montant des pots-de-vin que Bo est accusé d’avoir accepté, 20 millions de yuans (2,5 millions d’euros), en sus du détournement de 5 millions de yuans, est dérisoire par rapport aux sommes que Liu Zhijun aurait détournées. 
Ainsi, en abaissant son niveau de corruption et sa femme ayant habilement servi de bouc émissaire, le seul crime majeur dont Bo est accusé est d’avoir manqué à son devoir. 
En limitant les chefs d’inculpation, le PCC a limité les sanctions éventuelles. 
Comme toujours lorsque le Parti est concerné, le système juridique chinois n’est que de la poudre aux yeux. 
Les lois ne sont appliquées, lorsqu’elles le sont, qu’à petites doses à l’élite du Parti, et les intérêts de la justice (du moins, tels qu’ils sont compris par le reste du monde) ne sont que rarement la priorité dans ce genre de situation. 
Un procès comme celui de Bo est invariablement une composante d’un accord politique conclu entre factions. 
La véritable histoire de la carrière de Bo – marquée par l’infidélité, la trahison et la corruption – est effroyable. 
Parmi ses victimes figurent Neil Heywood, sa femme chinoise et leurs enfants. 
Leur tragédie est une condamnation sans appel du pouvoir du PCC parce qu’aucune famille n’est en sécurité lorsque le gouvernement n’est pas soumis à l’État de droit. 
Des foyers heureux et des États harmonieux vont de pair. 
Mais en Chine, les dirigeants du Parti comme Bo ont un droit de vie ou de mort sur leurs concitoyens et leurs familles. 
Pour le PCC, l’essentiel est aujourd’hui de sauver la face. 
Bo rejoindra une kyrielle de hauts fonctionnaires incarcérés, même si les prisons spéciales où ils sont détenus ressemblent davantage à des maisons de retraite confortables quand on les compare aux conditions brutales et physiquement dégradantes auxquelles sont soumis le prix Nobel de la Paix Liu Xiaobo et d’autres prisonniers. 
Le fils de Bo, Bo Guagua, mènera une existence anonyme et luxueuse à l’étranger. 
Bo est donc tout sauf un personnage tragique. 
Lorsque le roi Lear se lamente de la mort de sa fille Cordélia, il en vient à comprendre les erreurs qui l’ont poussé à sa perte, et gagne ainsi notre sympathie. 
Lorsque Bo apparaîtra devant le tribunal, ses suppliques ne seront pas aussi convaincantes. 
Nous verrons peut-être sur son visage le désespoir de Lear : « Hurlez, hurlez, hurlez, hurlez ! 
Oh ! vous êtes des hommes de pierre ». 
Mais l’audience du tribunal, et le reste de la Chine, resteront de marbre – à juste titre. 



Le problème des taux d'intérêt 
BERKELEY – De toutes les doctrines économiques récentes parmi les plus étranges depuis le début de la crise financière mondiale, celle de John Taylor, un économiste de Stanford, bat tous les records. 
Il fait un parallèle entre les conséquences du plafonnement des taux d'intérêt à long terme appliqué après la crise aux USA, en Europe et au Japon et ceux du "contrôle des loyers… lorsque les propriétaires réduisent le nombre de logements à louer". 
Il estime que des taux d'intérêt très faibles, le relâchement monétaire et le guidage des anticipations conduisent à "une diminution de l'offre de crédit qui réduit la demande agrégée, ce qui tend à augmenter le chômage, une conséquence involontaire classique". 
Mais son analogie manque fondamentalement de logique. 
Le contrôle des loyers est impopulaire parce qu'il interdit des transactions qui seraient dans l'intérêt des locataires et des propriétaires. 
Il plafonne le montant des loyers, ce qui fausse le marché et laisse des appartements vides, alors que leurs propriétaires seraient disposés à les louer pour un loyer plus élevé et que des locataires disposés à en payer le prix ne peuvent y accéder. 
Or les mesures économiques que Taylor critique n'incluent pas un tel mécanisme. 
Quand une banque centrale diminue les taux d'intérêt à long terme au moyen d'opérations monétaires qu'elle fait ou qui sont attendues, elle n'empêche ni des prêteurs de faire une offre de crédit à un taux plus élevé, ni les emprunteurs potentiels d'y souscrire. 
Ces transactions n'ont pas lieu, tout simplement parce qu'elles n'intéressent pas les emprunteurs. 
Dans ces conditions, pourquoi Taylor se livre-t-il à cette analogie ? 
Mon intuition me dit qu'il est devenu prisonnier de ses croyances sur l'économie de marché. 
Il estime sans doute que les taux d'intérêt sont trop bas. 
Croyant que l'économie de marché ne peut échouer (à moins qu'on ne l'empêche de fonctionner), derrière des taux d'intérêt si artificiellement bas il soupçonne une manigance de l'Etat - et il veut l'identifier. 
Comme toute mesure gouvernementale qui peut sembler appropriée n'est à ses yeux qu'une manœuvre de diversion, l'analogie avec le contrôle des loyers devient l'une des explications possibles. 
Si mon intuition est juste, Taylor ne reconnaîtra jamais qu'il se trompe. 
Accepter l'idée que les banques centrales font peut-être de leur mieux dans un contexte difficile exige de ne pas rejeter la possibilité que les marchés sont imparfaits et faillibles. C'est quelque chose qu'il ne fera sans doute jamais. 
Nous avons déjà vu ce scénario à l'œuvre. 
Il y a 5 ans, Taylor et ceux qui partagent ses idées ont écrit une lettre ouverte à Ben Bernanke qui était alors président de la Réserve fédérale pour le prévenir que le relâchement monétaire qu'il prévoyait risquait d'entraîner "dépréciation monétaire et inflation". Et bien que leur prédiction se soit révélée totalement infondée, ni Taylor, ni l'un quelconque des autres signataires de la lettre n'ont remis en question leur théorie ou envisagé que Bernanke a peut-être un minimum de connaissance en économie monétaire. 
Au lien de cela, Taylor a développé une nouvelle idée – son analogie avec le contrôle des loyers – dans laquelle l'Etat a toujours tort. 
La seule réponse possible est de revenir à la logique et aux preuves. 
Compte tenu de l'état de l'économie réelle, la politique monétaire de l'Europe et des USA n'est pas exagérément relâchée ; elle ne l'est peut-être même pas assez. 
Le taux d'intérêt "naturel" (celui qui serait issu du système walrasien de l'équilibre général de l'offre et de la demande) est en réalité inférieur à celui généré par la politique monétaire actuelle. 
Les attentes lourdes de l'économie combinées avec la politique monétaire faussent le niveau des taux d'intérêt et de l'inflation, mais pas dans le sens suggéré par Taylor. 
Au contraire, comparé à ce qui serait nécessaire aujourd'hui ou à ce que l'économie de marché (avec la flexibilité des prix qui lui est inhérente) permettrait d'obtenir dans le contexte d'un équilibre convenable, les taux d'intérêt sont encore trop élevés et l'inflation trop faible. 
Il est vrai que le niveau actuel des taux d'intérêt est problématique. Pourquoi des taux d'intérêt aussi bas sont-ils appropriés, et encore pendant combien de temps ? 
Ce sont là des questions difficiles, qui dérangent. Elles attirent l'attention sur ce qu'Olivier Blanchard du MIT appelle les "recoins obscurs" de l'économie auxquels la recherche ne s'est guère intéressée jusqu'à présent. 
Taylor et ses partisans ne comprennent pas que la raison pour laquelle les taux d'intérêt ne sont pas adaptés n'a pas grand chose à voir avec la politique des banques centrales, mais tient à la situation à laquelle les décideurs sont confrontés. 



Difficultés liées au traitement des traumatismes 
Lorsqu'une catastrophe se produit, l'arrivée de « conseillers formés » fait tout autant partie du théâtre de la catastrophe que celle des services d'urgence. 
Quelle est réellement leur mission ? 
En règle générale, ils effectuent une sorte de « compte-rendu » ou de « séance de verbalisation ». 
Mais ces séances ont-elles vraiment un effet bénéfique ? 
Un compte-rendu prend presque toujours la forme d'une séance courte et unique qui rassemble, dans la mesure du possible, toutes les personnes impliquées dans un événement traumatisant. 
Il allie une analyse de l'incident traumatisant à un enseignement sur les réactions émotionnelles attendues et sur l'assurance que ces réactions sont tout à fait normales. 
L'objectif visé est de réduire une souffrance émotionnelle vive et de prévenir le début d'un trouble psychiatrique post-traumatique 
De nombreuses organisations proposent des activités de compte-rendu en réponse à des incidents traumatisants, comme lorsque des officiers de police sont impliqués dans des incidents où des coups de feu sont tirés ou bien lorsque des employés d'une banque assistent à un hold-up. 
Dans certaines institutions, ces interventions sont obligatoires, résultant de la volonté de diminuer la souffrance psychologique, mais également de la croyance qu'elles permettront de diminuer les recours en justice. 
Plusieurs raisons expliquent cette croyance si répandue en l'efficacité du compte-rendu. 
Lorsque nous sommes confrontés à des catastrophes, nous ressentons tous le besoin de faire quelque chose. 
L'idée selon laquelle il est préférable de discuter de l'événement traumatisant plutôt que de le « refouler » ou de le « réprimer » obéit à une longue tradition de traitement psychologique (il est préférable de tout laisser sortir plutôt que de tout garder à l'intérieur). 
Plusieurs personnes ayant assisté à des interventions de compte-rendu jugent cette expérience positive. 
Mais est-ce vraiment le cas ? 
Il n'y a qu'un seul moyen de savoir réellement si une intervention produit plus de bien que de mal : les essais comparatifs randomisés. 
Les études menées jusqu'à présent ne sont pas parvenues à démontrer les bénéfices d'une telle intervention. 
Le processus de compte-rendu, dont l'objectif consiste en partie à avertir les participants sur les réactions émotionnelles qui peuvent se développer au fil des semaines et des mois, accroît en fait l'occurrence de ces symptômes. 
Il est possible que pour certaines personnes, le fait de ne pas parler constitue la réaction la plus appropriée. 
En effet, il se peut que les mécanismes de défense psychologique existent précisément parce que la maxime « il est préférable de tout laisser sortir plutôt que de tout garder à l'intérieur » ne se vérifie pas toujours dans tous les cas. 
Parler à un étranger que l'on n'a jamais rencontré auparavant et que l'on ne rencontrera plus jamais peut gêner les processus normaux de rétablissement qui s'appuient sur nos propres réseaux sociaux, à savoir la famille, les amis, le prêtre, le docteur, qui peuvent être plus à même de replacer le traumatisme dans son contexte. 
Le compte-rendu ne sert peut-être tout simplement qu'à professionnaliser la souffrance en s'intégrant dans un processus plus large qui a professionnalisé l'adversité. 
Bien entendu, lorsqu'une croyance à laquelle nous tenons est mise à l'épreuve, divers avis contraires émergent alors (les preuves se prononcent en faveur d'un type de compte-rendu incorrect, les essais ont été mal réalisés, les éléments du compte-rendu pourraient toujours « fonctionner », les témoignages de personnes certifiant que ces interventions les ont aidées ne peuvent pas être écartés, etc.). Ceci est inévitable, mais ne doit toutefois pas nous éloigner des découvertes essentielles. 
Nous devons réévaluer nos modes de réaction aux traumatismes. 
Il ne fait aucun doute que les personnes qui tentent d'aider les individus touchés par une catastrophe et ayant subi un traumatisme sont animées par de nobles sentiments, mais cela ne suffit pas. 
Il est temps que ceux qui sont invités à prendre part à un compte-rendu soient avertis que le processus peut leur causer autant de mal que de bien. 
Le compte-rendu obligatoire, toujours usité dans certaines organisations, doit être abandonné sur-le-champ. 
Mais est-il besoin d'être sceptique envers tous les « traitements par la parole » ? 
Contrairement au compte-rendu, les preuves abondent sur l'efficacité de certains traitements par la parole, tels que la thérapie cognitive ou la thérapie cognitive du comportement, lorsqu'ils sont appliqués à des troubles comme la dépression, la panique ou les états de stress post-traumatiques. 
Quelle est alors la différence entre ces thérapies par la parole et la mode du compte-rendu ? 
Essentiellement deux choses. 
Premièrement, contrairement au compte-rendu, ces interventions n'ont aucun effet sur les personnes normales qui ont été exposées à l'adversité, elles s'appliquent uniquement aux individus souffrant d'un trouble psychiatrique précis. 
Deuxièmement, ces interventions sont effectuées par des médecins expérimentés dont les compétences professionnelles sont bien d��finies et bien réglementées et qui sont soit des psychologues, soit des psychiatres. 
Elles sont également dispensées sur le long terme. 
Malheureusement, en matière de santé mentale, les traitements efficaces ne sont ni rapides ni aisément assimilés. 
Il existe également un dernier paradoxe. 
Lorsque la catastrophe se produit, tous les professionnels de la santé se retrouvent souvent, par expérience, submergés d'offres d'aide. 
Après la fusillade qui a eu lieu au lycée Colombine aux Etats-Unis quelques années auparavant, l'école a reçu plus de 3 000 offres de personnes souhaitant venir pour « faire faire un compte rendu » aux enfants. 
Mais ce sont les traumatismes ordinaires et qui ne présentent aucun intérêt médiatique qui causent réellement du mal : des personnes âgées bouleversées par un cambriolage, une femme qui entre en dépression suite à l'infidélité de son mari, le directeur d'une banque qui ne peut pas aller travailler en raison d'attaques de panique ou bien l'adolescent invalidé par des troubles obsessionnels compulsifs. 
Il est souvent difficile de déterminer quels seront les thérapeutes et les thérapies psychologiques qualifiés qui seront efficaces, même si dans tous ces cas, leur efficacité ne peut pas être mise en doute. 
Nous devons donc examiner longuement et en profondeur la question de la gestion de nos ressources. 
Il semble préférable de se concentrer sur la délivrance de traitements efficaces au plus petit nombre de personnes qui en ont réellement besoin plutôt qu'au plus grand nombre de personnes qui n'en ont nul besoin. 
L'histoire du compte-rendu offre une leçon salutaire. 
Tout d'abord, les individus sont plus résistants que nous ne voulons bien le croire. 
Deuxièmement, peu importe que nos tentatives pour diminuer la souffrance et prévenir l'apparition de troubles psychiatriques soient significatives et peu importe que l'intervention soit évidente, nous devons toujours nous assurer des bénéfices qu'elles apportent, preuves à l'appui. 
Toute intervention sanitaire peut faire autant de mal que de bien et, quelquefois, l'équilibre entre les deux nous surprendra. 

Mesurer le coût du “trop grand pour faire défaut” 
CAMBRIDGE – L’idée selon laquelle certaines banques seraient « trop grandes pour faire défaut » a émergé de l’obscurité du débat académique et de régulation dans le discours financier. 
Bloomberg News a récemment relancé ce débat avec une critique du bénéfice perçu par de telles banques (criticizing the benefit that such banks receive) – un bénéfice dont une étude publiée par le Fonds Monétaire International démontre qu’il est substantiel. 
Les lobbyistes et les représentants des banques ont rejeté le papier de Bloomberg, prétextant qu’il ne faisait référence qu’à une seule étude, et qu’il se basait sur le classement des grandes banques des agences de notation qui montre que plusieurs d’entre elles devraient payer plus cher leur financement à long terme si les marchés financiers ne s’attendent pas à une intervention de soutien de la part des gouvernements en cas de problème. 
Mails en fait, il existe environ dix études récentes, et non une seule, sur le bénéfice que reçoivent du gouvernement les banques trop grandes pour faire défaut. 
La presque totalité de ces études s’accorde sur un même point : une forte augmentation des subventions en faveur des « trop-grandes-pour-faire-défaut » constatée pendant et après la crise financière, leur permettant d’emprunter moins cher. 
Mais un récent rapport publié par Goldman Sachs prétend le contraire – et mérite d’être pris plus au sérieux que les efforts déployés par le passé pour mieux contourner le problème. 
Le rapport conclut que l’avantage des grandes banques par rapport aux petites en matière de coût de financement à long terme a été de 0,25% ; que cet avantage est minime ; qu’il s’est réduit récemment (et pourrait s’inverser) ; qu’il provient de leur efficacité et de la liquidité de leurs obligations ; et qu’historiquement, ce sont principalement les petites banques, et non les grandes, qui ont fait défaut. 
Goldman a parfaitement raison lorsqu’elle affirme que l’Amérique a toujours soutenu les petites banques qu’elle ne voulait pas voir échouer. 
La crise de l’épargne et du crédit des années 80 a représenté un problème de quelques 100 milliards de dollars. 
Les banques qui ont fait faillite pendant la Grande Dépression des années 30 étaient de petites banques. 
Et plus pernicieusement, parce que les petites banques, contrairement aux grandes, ont réglé la majorité des coûts de leur défaut par un fonds d’assurance, elles ont reçu des monopoles locaux pour éviter qu’une concurrence trop forte n’entraine un trop grand nombre d’entre elles à la faillite. 
Les clients ont souffert en conséquence d’une trop faible concurrence. 
Le rapport Goldman semble répondre à une récente proposition des sénateurs Sherrod Brown et David Vitter visant à augmenter substantiellement les exigences de capitaux imposées aux grandes banques, tout en en exemptant les petites (probablement pour obtenir le soutien politique des petites banques, ou par nostalgie de la banque de proximité, ou parce les sénateurs estiment que les petites banques ne présentent pas de problème de régulation). 
Et parce que les petites banques ont toujours été prônes à la faillite, et qu’elles furent particulièrement nombreuses à faire faillite, la proposition Brown-Vitter esquive un problème majeur que nous pourrions appeler : « trop nombreuses pour faire défaut. » 
Mais bien que Goldman ait eu raison d’élargir le débat pour y inclure la faiblesse des petites banques, cette position fragilise la logique soutenue par le rapport selon laquelle la diminution de l’avantage sur le financement à long terme signifie que les problèmes bancaires de l’Amérique sont résolus. 
Goldman a raison de dire que les petites banques ont fait défaut et qu’elles ont été protégées par l’assurance et les sauvetages du gouvernement ; mais cela signifie que cet avantage de financement perçu par les grandes banques doit être ajouté à tout avantage bénéficiant aux petites banques. 
De même, si l’avantage de financement des grandes banques n’est véritablement pas si important qu’il a pu l’être par le passé, ce resserrement pourrait signifier que certains comprennent ce que traduit le rapport Goldman : les petites banques font aussi faillite, et le gouvernement ou le fonds d’assurance les renflouent. 
Cette réduction de l’écart dans les coûts de financement pourrait tout simplement vouloir dire que les marchés financiers l’ont admis. 
En outre, en calculant le montant des subventions accordées aux banques trop grandes pour faire défaut sur la base des obligations à long terme des banques, le rapport Goldman manque le coche. 
Car c’est l’endettement à court terme d’une banque qui la plonge dans la crise, et c’est cette dette qui est renflouée en premier. 
Les grandes banques, et non les petites, sont les principaux acteurs sur le marché de la dette à court terme, ce qui rend leurs obligations plus risquées que celles des petites. 
Donc, si le marché évalue de la même manière l’endettement à long terme des petites banque et celui des grandes, même si l’endettement des grandes banques est plus risqué, il doit bien y avoir quelque chose qui donne un coup de fouet à cet endettement plus risqué des grandes banques. 
Les régulateurs américains envisagent sérieusement d’autoriser le défaut de la dette à long terme dans le cadre de la faillite d’une banque, tout en affirmant qu’ils trouveront un moyen de sauver la dette à court terme. 
Si les marchés financiers estiment qu’ils vont effectivement octroyer cette autorisation, le coup de pouce accordé aux établissements trop grands pour faire défaut pourrait s’appliquer plus à l’endettement à court terme des grandes banques qu’à l’endettement à long terme de n’importe quelle banque. 
Et peut-on dire que les montants concernés – un tiers de point de pourcentage d’économies annuelles en intérêts débiteurs sur la dette à long terme – sont modestes ? 
Les grandes banques ont tellement recours à l’endettement de nos jours et si peu à l’équité – le rapport est généralement de un à dix – qu’un petit avantage de financement se monte à une fraction substantielle des profits d’une banque. 
En fonction du montant d’endettement à long terme auquel une banque à recours, un avantage de financement d’un tiers de point de pourcentage peut rapidement représenter 10% ou plus de ses profits annuels. 
On peut difficilement qualifier cela de petit changement. 
Enfin, il n’est pas suffisant de se concentrer uniquement sur les subventions pour les banques trop grandes pour faire défaut à un instant T. Les défauts sont moins probables lorsque l’économie est relancée. 
Les banques peuvent continuer d’être trop grandes pour faire défaut, mais dans la mesure ou leur probabilité de faire faillite est moindre dans une économie dynamique, la subvention immédiate diminue. Et le coût le plus élevé dans la faillite d’une grande banque n’est pas la subvention, ou le coût du sauvetage. 
Il provient des ravages économiques provoqués par l’affaiblissement d’un trop grand nombre d’institutions financières et par la simultanéité de la dégradation de leur situation, ce qui entraine un recul du crédit, et une dégradation généralisée de l’activité économique. 
Les défauts en masse coûtent cher, même si personne, petit ou grand, n’est renfloué. 

Le vrai prix de la guerre en Irak 
Dans la vie, les choses les plus importantes, comme la vie elle-même, n'ont pas de prix. 
Mais cela ne signifie pas que les questions impliquant la préservation de la vie (ou d'un mode de vie), comme la défense, ne doivent pas être passées au crible de l'analyse économique froide et rigoureuse. 
Peu avant la guerre d'Irak actuelle, lorsque Larry Lindsey, l'économiste de l'administration Bush, a suggéré que les coûts pourraient se situer entre 100 et 200 milliards de dollars, d'autres fonctionnaires haut placés ont rapidement élevé des objections. 
Par exemple, le directeur du Budget et du Management, Mitch Daniels, estimait quant à lui ce chiffre à 60 milliards de dollars. 
Il apparaît aujourd'hui que les estimations de Lindsey étaient grossièrement sous-estimées. 
Inquiet à l'idée que l'administration Bush puisse être en train de berner tout le monde sur le coût de la guerre en Irak, comme elle l'a déjà fait sur les armes de destruction massive et sur ses liens avec Al Qaida, je me suis associé à Linda Bilmes, experte du budget à Harvard, pour examiner le problème. 
Même nous, qui sommes opposés à la guerre, avons été atterrés par ce que nous avons découvert : nos estimations, de modestes à modérées, varient d'un peu moins d'un billion de dollars à plus de 2 billions. 
Notre analyse commence avec les 500 milliards de dollars dont parle ouvertement le Bureau budgétaire du Congrès, ce qui reste dix fois supérieur à ce qu'avait annoncé l'administration quant au coût de la guerre. 
Son estimation est erronée à ce point car les chiffres annoncés ne comprennent même pas la totalité des coûts budgétaires pour le gouvernement. 
Et les coûts budgétaires ne représentent qu'une fraction des coûts de l'économie entière. 
L'administration Bush a, par exemple, fait tout ce qu'elle pouvait pour cacher le grand nombre de vétérans qui sont revenus gravement blessés : 16 000 pour l'instant, dont plus ou moins 20% souffrant de graves blessures au cerveau et à la tête. 
Rien de surprenant par conséquent que son chiffre de 500 milliards de dollars ignore les incapacités et les coûts de santé pour des vies entières que le gouvernement devra payer au cours des prochaines années. 
L'administration ne veut pas non plus regarder en face les problèmes de recrutement militaire et de maintien des troupes. 
La conséquence est le paiement de gros bonus à ceux qui s'engagent à nouveau, davantage d'allocations et des coûts de recrutement plus élevés : une augmentation de 20% rien qu'entre 2003 et 2005. 
En outre, la guerre use considérablement les équipements, dont il faudra remplacer une partie. 
Ces coûts budgétaires (sans tenir compte des intérêts) se montent à 652 milliards de dollars pour nos estimations les plus modestes, et à 799 milliards de dollars pour nos estimations modérées. 
On peut supposer que comme le gouvernement n'a ni réduit d'autres dépenses, ni augmenté les impôts, ces dépenses ont été financées par la dette, et le coût des intérêts de cette dette ajoute de 98 autres milliards de dollars (estimation modeste) à 385 milliards de dollars (modérée) aux coûts budgétaires. 
Naturellement, le plus lourd fardeau des blessures et des morts est supporté par les soldats et leurs familles. 
Mais l'armée paie des allocations de handicap qui sont bien inférieures à la valeur des revenus perdus. 
De même, les sommes versées pour les soldats tués ne se montent qu'à 500 000 dollars, ce qui est bien inférieur aux estimations standards du coût économique d'un décès sur une vie, auquel on se réfère parfois sous le nom de valeur statistique d'une vie (de 6,1 à 6,5 millions de dollars). 
Mais les coûts ne s'arrêtent pas là. 
L'administration Bush a un jour proclamé que la guerre en Irak serait bonne pour l'économie, et un porte-parole a même suggéré que c'était la meilleure manière de s'assurer des bas prix du pétrole. 
Comme c'est souvent le cas, les choses se sont avérées bien différentes : les compagnies pétrolières sont les grandes gagnantes, et les économies américaines et mondiales ont perdu. 
En restant extrêmement modestes, nous estimons l'effet total sur l'économie si seulement 5 ou 10 dollars de l'augmentation sont attribués à la guerre. 
Dans le même temps, l'argent affecté à la guerre aurait pu être dépensé pour autre chose. 
Nous estimons que si une partie de cet argent avait été investie dans des routes, des écoles et dans la recherche, l'économie américaine aurait été plus stimulée à court terme et sa croissance aurait été supérieure à long terme. 
Il existe un certain nombre d'autres coûts, certains potentiellement importants, qui sont très difficiles à quantifier. 
Par exemple, les Américains paient chaque année 300 milliards de dollars pour la “option value” (valeur potentielle) de leur état de préparation militaire, qui leur permet d'être prêt à se battre là où il le faut. 
Le fait que les Américains soient prêts à la payer suggère que cette valeur potentielle est supérieure aux coûts. 
Mais il fait peu de doute qu'elle a été grandement diminuée et le restera pour plusieurs années. 
En bref, même notre estimation “modérée” peut sous-estimer de façon significative le coût de l'engagement américain en Irak. 
Et notre estimation ne comprend aucun des coûts impliqués par les énormes pertes en vies humaines et en biens en Irak. 
Nous n'essayons pas d'expliquer que le peuple américain a été délibérément trompé sur les coûts de la guerre, ou que la grossière sous-estimation de l'administration Bush doit être mise sur le compte de l'incompétence, comme celle-ci le défend avec véhémence dans le cas des armes de destruction massive. 
Nous ne sommes pas non plus en train de tenter de juger s'il existait des moyens plus rentables de faire la guerre. 
Des preuves récentes que le nombre de morts et de blessures aurait été considérablement réduit si on avait fourni de meilleures protections corporelles aux soldats montrent à quel point les économies à court terme peuvent déboucher sur des coûts à long terme. 
Il est indéniable que lorsque la programmation d'une guerre est une affaire de choix, comme c'était le cas ici, une préparation inadéquate est encore moins justifiable. 
Mais de telles considérations paraissent être hors de portée des calculs de l'administration Bush. 
Les analyses élaborées des coûts et des bénéfices de grands projets ont constitué la routine du département de la Défense et d'autres départements pendant presque un demi-siècle. 
La guerre en Irak était un immense “projet” et pourtant il apparaît aujourd'hui que l'analyse de ses bénéfices a été très erronée et celle de ses coûts pratiquement absente. 
On ne peut s'empêcher de se demander la chose suivante : y-avait-il d'autres façons de dépenser une fraction des 1 à 2 billions de dollars de la guerre dans des projets qui auraient mieux renforcé la sécurité, augmenté la prospérité et promu la démocratie ? 

Le déficit de confiance mondiale 
NEW YORK – Préoccupés par les déficits budgétaires, les responsables politiques des pays développés continuent de négliger un autre manque à gagner, pourtant tout aussi sérieux : le déficit de confiance entre les économies avancées et émergentes au sujet de la gouvernance mondiale. 
Durant des décennies, les actionnaires des pays développés au Fonds Monétaire International et de la Banque mondiale ont utilisé la conditionnalité des prêts pour stimuler les réformes économiques (qui comprend souvent des mesures litigieuses d'austérité budgétaire) vers les pays dits du Tiers-Monde. 
Grâce à des efforts pragmatiques et soutenus de réforme, des pays comme le Brésil, la Chine et l'Inde ont transformé leurs économies pour réaliser des augmentations spectaculaires de leur taux de croissance du PIB, d'un taux annuel moyen de 3,5% en 1980-1994 jusqu'à 5,5% aujourd'hui. 
Mais même si les pays en développement représentent désormais plus de la moitié de la croissance du PIB mondial, les pays avancés doivent déjà leur accorder une place de décideurs depuis que leur influence va croissant dans l'économie mondiale. 
L'échec du Congrès américain de ratification du train de réformes du FMI, approuvé par les ministres des Finances du G-20 et par les gouverneurs des banques centrales en 2010, est le dernier abus de confiance. Cette impasse a fait ressembler la promesse d'une représentation adéquate des pays émergents à un tour de passe-passe. 
Le refus ou l'incapacité de ratifier le train de réformes, qui comprend le doublement du taux de financement du FMI et une augmentation de 6% du nouveau taux, avec deux sièges d'administrateurs pour les pays en voie de développement, a sans doute contribué à la décision des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) de fonder leur propre banque de développement. 
En fait, une réaction contre l'hégémonie occidentale dans la gouvernance mondiale couvait depuis des années. Les pays en développement se détournent de plus en plus du FMI pour créer des sources alternatives de financement local. 
L'Association des nations de l'Asie du Sud-Est (ANASE), avec la Chine, le Japon et la Corée du Sud, a lancé l'Initiative Chiang Mai en 2000 et les pays d'Amérique latine ont lancé les négociations de la Banco del Sur en 2006. 
L'érosion accélérée de la confiance des pays émergents pour les accords de Bretton Woods est à présent particulièrement problématique, étant donné la faible croissance et la faiblesse économique persistante dans les pays avancés. 
Alors qu'il est prévu que l'économie mondiale doit croître de 3,3% cette année, la croissance annuelle moyenne dans les pays avancés ne devrait être que de 1,2%. 
Les pays développés et en développement pourraient bénéficier de davantage de coordination des politiques économiques. 
Alors que les groupes locaux peuvent obtenir certains avantages à court terme en poursuivant des intérêts plus étroits en dehors des canaux multilatéraux, ni les économies avancées ni les économies émergentes ne peuvent réaliser leur potentiel à long terme dans un environnement caractérisé par l'isolationnisme et par une mentalité à somme nulle dans des domaines comme le commerce et la politique des taux de change. 
La coordination des politiques repose sur la confiance. Instaurer la confiance exige que les dirigeants des pays avancés tiennent leurs promesses et offrent à leurs homologues des pays en développement des possibilités de leadership. 
Au lieu de cela, les pays développés ont pris des mesures qui compromettent leur légitimité. 
Par exemple, après avoir passé des décennies à encourager les pays en développement à intégrer leurs économies dans le marché mondial, les pays développés rechignent aujourd'hui à ouvrir les échanges. 
En effet, malgré les promesses de ne pas ériger de barrières commerciales après la crise économique mondiale, plus de 800 nouvelles mesures protectionnistes ont été introduites à partir de fin 2008 jusqu'en 2010. 
Les pays du G8, champions supposés du libre-échange mondial qui domine l'Organisation Mondiale du Commerce, se sont octroyé la part du lion par ces mesures. 
Certains remettent en question la capacité de leadership des BRICS. 
Mais de nombreux marchés émergents assument déjà leur leadership, déjà par exemple sur des questions importantes, telles que le besoin de modifier les flux financiers mondiaux de la dette en fonds propres. 
Le Mexique, par exemple, a récemment adopté, en avance sur le programme, des modifications sur les normes de fonds propres pour les banques recommandées par le Troisième Accord de Bâle (Bâle III), pour réduire son endettement et pour renforcer sa stabilité. 
Pendant trop longtemps, les pays développés se sont raccrochés à leur influence démesurée dans les institutions financières internationales, même lorsque leur santé financière a décliné. 
En ignorant les conseils qu'ils ont si violemment dispensés aux pays en développement, ils ont mis l'économie mondiale à genoux. 
Maintenant, ils refusent de tenir leurs promesses de coopération mondiale. 
Les dirigeants des pays développés et en développement doivent renforcer leur engagement en faveur de la réforme économique et de l'intégration. 
Mais ce n'est qu'en en donnant aux économies émergentes une vraie voix au chapitre dans la gouvernance mondiale, en réduisant de ce fait le déficit de confiance et en restaurant la légitimité des institutions multilatérales, que l'économie mondiale pourra réaliser son potentiel. 

Mise au Point sur le Changement Climatique 
EXETER – Beaucoup de gens se demandent quelle exactitude accorder à la science du changement climatique. 
L’examen le plus définitif établissant sa valeur scientifique se trouve dans les travaux du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) et son dernier grand rapport publié en 2007. 
J’ai eu le privilège d’être président et coprésident des évaluations scientifiques du Groupe de 1988 à 2002. 
Des scientifiques de tous pays ont travaillé par centaines aux rapports du GIEC, comme auteurs ou comme éditeurs-réviseurs. Ces évaluations internationales sont probablement parmi les évaluations les plus larges et les plus exhaustives qui s’effectuent sur quelque sujet scientifique que ce soit. 
En juin 1995, à la veille du sommet du G8 en Ecosse, les académies scientifiques de 11 des plus grandes économies du monde (le G8, plus l’Inde, la Chine et le Brésil) ont publié une déclaration ratifiant les conclusions du GIEC et exhortant les gouvernements du monde à prendre des mesures d’urgence pour lutter contre le changement climatique. 
Les scientifiques les plus qualifiés du monde n’auraient pas pu être plus fermes. 
Malheureusement, des millions de dollars sont dépensés en campagnes de désinformation sur le changement climatique, pour satisfaire de puissants intérêts privés. 
On s’en est pris d’abord au réchauffement planétaire, auquel on a tenté de dénier tout fondement scientifique. 
Plus récemment, le caractère anthropique (qui est du fait de l’homme) du changement climatique a été largement admis, mais avec l’allégation que ses répercussions ne seraient pas importantes, qu’“on verrait bien,” et que, quoiqu’il advienne, on pourrait toujours réparer les choses, si elles se compliquaient. 
Ces avis n’ont aucune preuve scientifique à l’appui. 
Il faut instamment prendre les mesures qui s’imposent, à la fois pour s’adapter à l’inéluctable changement climatique et pour réduire les émissions de gaz à effet de serre, et en particulier celles de dioxyde de carbone, si l’on veut autant que possible éviter de nuire davantage à l’environnement. 
Au Sommet de la terre de Rio de 1992, les nations du monde ont souscrit à la Convention-cadre des Nations Unies sur le changement climatique (CCNUCC), qui a pour objet de “stabiliser les concentrations de gaz à effet de serre dans l’atmosphère à un niveau qui empêche toute perturbation dangereuse du système climatique…, pour que les écosystèmes puissent s’adapter naturellement aux changements climatiques, que la production alimentaire ne soit pas menacée et que le développement économique puisse se poursuivre de manière durable.” 
Cette stabilisation devrait éventuellement conduire à enrayer le changement climatique. 
On reconnaît maintenant que les cataclysmes, causés entre autres par la hausse du niveau des mers, les canicules, plus fréquentes et intenses aujourd’hui, les inondations et la sécheresse, se produisent dès les plus faibles augmentations de température globale moyenne. 
Par conséquent, il faut fournir des efforts soutenus pour empêcher la température moyenne de la Terre de s’élever de plus de 2° C par rapport aux niveaux préindustriels. 
C’est une cible qu’il nous est possible d’atteindre, si l’on parvient à limiter le taux de concentration de dioxyde de carbone dans l’atmosphère à 450 parties par million (son taux s’élève actuellement à 390 ppm). 
Ce qui signifie qu’avant 2050, les émissions de dioxyde de carbone devront globalement diminuer d’au moins 50% de leurs niveaux de 1990 (ils sont aujourd’hui à 15% au-dessus) – les émissions moyennes des pays développés devront, quant à elles, diminuer de 80% minimum. 
Le Royaume Uni s’est déjà engagé à s’astreindre à ces niveaux de réduction et le président Barack Obama a exprimé son intention de lancer les Etats-Unis sur cette cible également. 
Il est un préalable clair, celui d’avoir, dans les dix ou vingt prochaines années, mis un terme à la déforestation tropicale, responsable de 20% des émissions de gaz à effet de serre. 
Quant aux émissions imputables à l’utilisation de combustibles fossiles, l'Agence internationale de l'énergie (AIE) a établi, dans ses “Perspectives des technologies de l’énergie,” l’évaluation détaillée des besoins des différents pays et secteurs en politiques de technologie pour remplir ces objectifs. 
L’AIE indique que des mesures énergiques et décisives sont à programmer impérativement, afin que, à court terme, les émissions globales de dioxyde de carbone aient cessé d’augmenter (elles augmentent actuellement de 3% par an), qu’ensuite elles aient atteint leur maximum en 2015, et qu’enfin elles décroissent régulièrement jusqu’à l’horizon 2050. 
L’AIE indique également que ces objectifs peuvent être satisfaits sans dégâts économiques inacceptables. 
L’AIE dénombre même les nombreux avantages dont on pourrait bénéficier en suivant ses recommandations. 
Il est primordial, aujourd’hui, de reconnaître que le changement climatique anthropique touche nos enfants, nos petits-enfants, les écosystèmes de la planète, et les communautés les plus pauvres du monde, et que la gravité de ses répercussions peut considérablement s’atténuer, si c’est maintenant que l’on agit. 

La vérité sur le partage des charges de l’Otan 
BRUXELLES – Lorsqu’ils abordent le sujet de l’Afghanistan, beaucoup de journaux suggèrent encore que certains alliés de l’Otan ne se comportent pas comme ils le devraient sur place, et sont soit incapables, soit réticents à faire un plus grand effort. 
Naturellement, ces alliés estiment quant à eux que leurs efforts sont sous-estimés. 
Mais qu’est-ce, en fin de compte, qu’une charge juste et équitable ? 
Tout d’abord, le débat sur le partage des charges (“ burden-sharing ”) ne doit pas se réduire à l’actualité des soldats déployés sur le sol afghan, car, aussi important que soit le niveau de ces troupes, il ne dévoile qu’une seule facette de la situation. 
Laissez-moi élargir le débat et proposer un point de vue plus holistique, en évoquant trois éléments interconnectés : la transformation de la défense, les opérations et le plus vaste contexte des efforts de la communauté internationale. 
La transformation de la défense est un aspect-clé du partage des charges. 
Il est une règle d’or au sein de l’alliance, qui veut que la majorité des forces et des capacités de l’Otan soit la propriété de nations individuelles – la flotte du Système de détection et de commandement aéroporté (SDCA) de l’alliance est une exception. 
Comme je ne m’attends pas à voir les nations abandonner ce principe, l’Otan continuera à dépendre des alliés individuels et de leur volonté d’engager leurs ressources. 
Contrairement à ce que l’on pourrait penser, le type de forces et de capacités dont l’Otan a besoin n’est pas si disponible que cela dans les stocks nationaux. 
Beaucoup des forces armées de l’Otan conviennent mieux à la défense territoriale statique qu’aux types d’opérations expéditionnaires nécessaires en Afghanistan. 
Et, lorsque le bon type de forces et de capacités existe, les opérations menées par les Nations Unies, l’Union européenne ou des coalitions ad hoc, ainsi que les besoins nationaux, exercent des pressions supplémentaires sur ces éléments. 
Le développement des capacités expéditionnaires nécessaires est une caractéristique majeure du processus de transformation de l’Otan. 
Mais il n’est pas possible de convertir les forces territoriales en forces expéditionnaires du jour au lendemain, et les coûts de transformation rivalisent souvent avec ceux du déploiement de forces pour les opérations. 
De nombreux alliés sont confrontés au dilemme soit de dépenser de l’argent pour les opérations, soit d’investir dans de nouveaux programmes d’acquisitions. 
En outre, l’échec de nombreux alliés à respecter la cible des 2 % du PIB pour leurs budgets de défense exacerbe ce dilemme, et creuse le fossé de capacités avec ceux qui investissent dans des forces utilisables et que l’on peut déployer. 
Mais, bien qu’il n’y ait pas de substitut aux budgets appropriés consacrés à la défense, nous pourrions utiliser à meilleur escient les niveaux de dépenses actuels, particulièrement par une approche plus intelligente des acquisitions. 
Malheureusement, en dépit des efforts de l’Otan et de l’UE, le secteur de la défense de l’Europe reste fragmenté, ce qui débouche sur des répétitions inutiles, sur une rivalité qui n’apporte rien entre des systèmes rivaux trop nombreux et sur des différences de capacités ou des incompatibilités significatives. 
En Afghanistan, par exemple, les systèmes nationaux de pistage des forces alliées, vitaux pour éviter des attaques accidentelles des soldats alliés, ne sont pas compatibles. 
Il faut par conséquent investir plus de temps et d’argent dans l’achat de ces matériels. 
En Europe, beaucoup de budgets nationaux de défense ne peuvent plus entretenir à la fois une armée nationale entièrement équipée et une industrie de la défense nationale. 
Seules les multinationales les plus intelligentes et la coopération transatlantique nous fourniront des forces capables d’affronter les défis de sécurité actuels. 
Dans une alliance fondée sur le principe “un pour tous, tous pour un” il est vital que toutes les nations participent visiblement aux opérations, de façon juste. 
L’Otan a par conséquent mis au point un mécanisme de partage des charges afin d’évaluer les engagements en armement de ses membres pour les activités opérationnelles critiques, proportionnellement à leurs revenus nationaux bruts. 
Ce genre d’arithmétique a le mérite de donner quelques indications sur le partage des charges, mais il a aussi été démontré que graphiques et tableaux ne suffisent pas à capturer intégralement ce partage. 
Comment décide-t-on de ce qu’est une contribution juste pour un pays de 50 millions d’habitants, comparé à un pays de seulement quatre millions ? 
Comment évaluer la contribution d’une infanterie légère par rapport à la provision d’outils critiques, comme des hélicoptères ou des avions ravitailleurs ? 
Sur quel laps de temps effectuer ces calculs ? 
Un financement commun, où tous les membres paient une part proportionnelle à leur PIB, est un instrument qui peut être utilisé pour atteindre un partage des charges plus équitable. 
Traditionnellement, l’Otan applique une politique “les coûts reviennent à ceux qui les engagent” : chaque membre règle tous les coûts de sa contribution pendant une opération de l’Alliance. 
Au cours des deux dernières années, la politique de financement de l’Otan a été actualisée, afin de permettre au financement commun de servir d’incitation pour la provision de certaines capacités de mise en œuvre au niveau du terrain, comme des équipements médicaux, des aéroports recevant les soldats et le matériel, ou les renseignements. 
Le partage des charges est un sujet sensible, à la fois pour l’Otan et pour la communauté internationale, et il arrive qu’il déchaîne les passions. 
En prenant du recul pour obtenir une vision d’ensemble, il est clair qu’il ne s’agit pas juste d’avoir les bonnes capacités, mais aussi l’argent et la volonté politique de les déployer. 
Aucune mesure ne peut à elle seule résoudre le problème du partage des charges. 
Mais l’éventail d’initiatives entreprises actuellement à l’intérieur de l’Otan devrait y contribuer : il s’agit des efforts de transformation pour augmenter la réserve des troupes utilisables et aptes à être déployées ; d’un plus grand recours aux initiatives multinationales ; d’une plus grande confiance dans les financements communs pour assister la génération des troupes, et d’une approche détaillée pour partager les charges de façon plus équitable dans la communauté internationale. 
Une alliance comme l’Otan, contrairement à de nombreuses “coalitions de volontaires,” dispose de structures de consultation politique, de mécanismes de programmation confirmés, de systèmes de commandements et de contrôles efficaces et d’une légitimité qui incite les nations à participer aux opérations. 
La solidarité de l’Alliance est davantage qu’un slogan. 
Le sentiment de respecter ses obligations et ses engagements envers d’autres alliés, sur qui la sécurité de chacun dépend en fin de compte, encourage vivement à souhaiter une répartition équitable des charges. 
Un partage des charges totalement juste n’est peut-être pas possible, mais une organisation de sécurité comme l’Otan est sans aucun doute le meilleur moyen de nous en approcher. 

La vérité sur les négociations 
ATHENE – Lorsque les personnes et les pays négocient, ils parlent souvent de leurs intérêts, comme si cela était le seul sujet susceptible de mettre tout le monde d’accord. 
En opposant son véto au Sommet Européen de Bruxelles en décembre dernier, le Premier ministre britannique David Cameron a déclaré : « Ce qui est proposé n’est pas dans les intérêts de la Grande-Bretagne, je m’y suis donc opposé, » comme si un accord ne reposait que sur la seule assurance de la satisfaction des intérêts. 
Mais il se peut qu’il n’ait jamais été dans les intentions de Cameron d’aboutir à un accord. 
Alors que, de plus en plus, le but ultime de chaque négociation est de finaliser un accord dit « gagnant-gagnant, » que se passe-t-il lorsque les parties en négociation envisagent une sortie gagnant-gagnant qui en réalité nuit à ceux qui ne participent pas aux discussions, ou qui est contre la loi ? 
Que se passe-t-il lorsque le résultat final est favorable, mais contraire aux principes des parties en négociation ? 
Imaginez-vous à la table des négociations, tentant de convaincre l’autre partie. 
Une stratégie susceptible de réussir serait d’insister sur les bénéfices qu’en tirerait chacune des parties concernées. 
Mais ce que vous proposez peut ne pas être juste, ou réaliste, ou vous pourriez mentir volontairement. 
Donc, même fondée sur les intérêts, une telle proposition ne sera pas nécessairement aisément acceptée. 
En effet, lorsque l’on réfléchit au nombre de points à analyser, il devient évident que la négociation est un type de communication impliquant bien plus que les seuls intérêts. 
Au-delà des intérêts, l’accord est aussi dicté par des principes, la moralité, et le simple respect de la vérité. 
Certains prétendront que les bons négociateurs n’ont besoin que de tact – cette capacité à exposer ses principes pour voiler ses réels intérêts. 
Si cela était le cas, les Etats-Unis ont eu raison d’entrer en guerre en Irak sur la base de la menace posée par le régime de Saddam Hussein. 
Mais il est parfaitement admis aujourd’hui que la façon avec laquelle les Etats-Unis ont négocié leur entrée en guerre fut une erreur – une erreur qui a profondément entamé leur crédibilité en tant que partenaire de négociation. 
En fait, les Etats-Unis défendent souvent des principes forts, comme la liberté et la démocratie, et les intègrent avec succès dans leur politique étrangère. 
Justifiant l’aide économique apportée à l’Europe après la deuxième guerre mondiale, le Général George C. Marshall, alors Secrétaire d’état, avait fait un convainquant discours dans lequel il soutenait que la politique américaine n’était pas dirigée « contre tel pays ou telle doctrine, mais contre la faim, la pauvreté, le désespoir et le chaos. » 
Le Plan Marshall était tout autant une question de principes qu’une question de protection des intérêts américains. 
La rhétorique du gouvernement Cameron semble focalisée sur les « intérêts », mais ses arguments de négociations se font aussi l’écho de principes supérieurs, tout comme d’autres pays. 
L’ONU et nombre d’organisations sont témoins de l’engagement des pays envers les principes de justice et de solidarité, et de leur volonté de laisser de côté leurs petits ordres du jour pour servir des causes plus nobles. 
Ces causes, tout autant que les intérêts, devraient être pris en compte dans les négociations. 
Tout cela ne veut pas dire qu’il faille nier le rôle des intérêts dans les négociations, ou qu’ils puissent avoir une incidence sur la moralité. 
Emmanuel Kant prétend pourtant le contraire – que la moralité devrait être dégagée de tout intérêt non universel. 
Mais un philosophe qui lui est contemporain, Jürgen Habermas, prétend lui que les normes morales sont pertinentes aussi longtemps que les personnes les acceptent librement, après en avoir évalué les conséquences sur la protection des intérêts. 
Bien sûr, la prise en compte des intérêts ne signifie que cela : ils doivent être pris en considération ; mais peuvent ne pas intégralement être honorés. 
Dans certains cas, la seule défense des intérêts peut sembler appropriée – dans le cadre de certaines transactions commerciales, par exemple. 
Plus la négociation est compliquée, cependant, plus il est difficile d’ignorer les questions complexes de valeurs et de normes ou l’importance de la sincérité. 
Comme le disait Aristote : « Ce qui est vrai et meilleur est naturellement toujours plus facile à prouver et mieux à même d’être admis. » 
A défaut de fournir les arguments et les raisons adéquats dans une négociation, la communication entre les parties peut être interrompue. 
Si une argumentation de ce type est réellement nécessaire à la négociation, il est tout à fait logique de penser que de nombreuses différences sont résolues en dehors du contexte des négociations. 
De même, certaines « négociations » ne sont pas du tout des négociations, mais sont plutôt perçues comme des processus d’extorsion et de chantage. 
Nous avons besoin de négociation vraie dans notre monde globalisé. 
Les pays et les peuples forment un réseau interconnecté d’intérêts, difficiles à démêler et à honorer de manière isolée. 
Résoudre des désaccords exige une acceptation mutuelle des principes qui guident la manière selon laquelle les individus et les pays interagissent. 
La négociation est la voie vers une résolution de conflit réussie, mais elle devrait être menée sur la base de règles élémentaires de communication vraie et ouverte. 
Les pays et les peuples devraient cesser de débattre d’intérêts qui souvent les divisent pour discuter des principes qui les unissent. 
Aussi longtemps que la communication sera menée de manière sincère, dans le respect des valeurs, des normes et des faits objectifs, les négociations donneront lieu à un consensus et à un accord. 

L’effet tsunami 
L’extraordinaire réponse de la communauté internationale aux tsunamis qui ont ravagé l’Asie du Sud est un phénomène politique remarquable. 
S’il est encore trop tôt pour en prédire toutes les conséquences, certaines – positives ou gênantes - sont déjà évidentes. Pour d’autres, le temps nous le dira. 
L’une des conséquences positives a été de mettre en évidence la générosité très limitée des pays riches. 
Il est clair que le commentaire de Jan Egeland, coordonnateur des affaires humanitaires aux Nations unies, qui a qualifié les occidentaux de “ pingres ”, a fait son effet, surtout aux Etats-Unis, où le gouvernement Bush n’avait jusque là promis que 35 millions de dollars. 
Tout en rejetant les propos de M. Egeland, le Président Bush a rapidement multiplié par dix l’engagement de son pays. 
Il a aussi recruté ses prédécesseurs George Bush et Bill Clinton pour diriger une collecte de fonds privés. 
C’est la réponse habituelle aux critiques de l’aide apportée par les Etats-Unis : les particuliers donnent plus que le gouvernement. 
Selon le mode de calcul, c’est vrai, mais les Britanniques, les Néerlandais, les Allemands, les Français et d’autres Européens sont aussi généreux, alors qu’ils ne bénéficient pas des avantages fiscaux qui encouragent cette démarche philanthrope aux Etats-Unis. 
En outre, une part relativement faible de l’aide – publique et privée - fournie par les Etats-Unis est destinée aux pays les plus pauvres. 
En revanche, les pays les plus généreux – la Norvège, la Suède, le Danemark, les Pays-Bas et le petit Luxembourg – donnent proportionnellement beaucoup plus que les Etats-Unis, aide publique et privée confondues, et réservent la part du lion aux plus démunis. 
Au lendemain du séisme, les Etats-Unis et d’autres pays riches pourraient revoir leurs programmes d’assistance et, éventuellement, augmenter l’aide aux plus pauvres. 
Certains gouvernements producteurs de pétrole pourraient aussi être embarrassés par l’attention portée à leur avarice. 
Cependant, il y a un risque : que l’aide aux victimes des tsunamis se fasse au détriment de catastrophes plus chroniques ou moins propices au sensationnalisme des médias. 
Tout en annonçant, après avoir collecté 40 millions d’euros, qu’elle n’accepterait plus de dons pour les victimes du séisme, l’organisation Médecins Sans Frontières a souligné des besoins financiers urgents pour des catastrophes d’origine humaine, au Darfour et en République démocratique du Congo. 
Au cours des dernières années, les conflits au Soudan et au Congo ont fait bien plus de victimes que les tsunamis. 
Certaines sont tombées pendant les combats, mais la plupart ont succombé à la faim et aux maladies. 
Quant aux personnes déplacées de force, elles sont bien plus nombreuses que celles qui viennent de perdre leur maison et leurs moyens d’existence en Asie du Sud. 
Pourtant, MSF n’a réussi à collecter que 650 000 euros en deux mois de campagne pour le Darfour, contre 40 millions en une semaine pour l’Asie. 
Et le nombre de personnes qualifiées au service des organismes humanitaires étant limité, ces ressources humaines risquent d’être concentrées au même endroit que les fonds. 
Autres questions importantes pour les prochains mois : la politisation et la corruption éventuelles de l’aide. 
L’aspect politique est important, car les deux pays les plus touchés, l’Indonésie et le Sri Lanka, connaissent des conflits armés dans les régions dévastées. 
La province d’Atjeh en Indonésie, auparavant presque fermée aux étrangers, est dirigée par l’armée indonésienne, qui lutte brutalement contre le mouvement indépendantiste Atjeh libre. 
Le nord du Sri Lanka est le principal théâtre d’affrontements qui opposent depuis longtemps les forces gouvernementales aux Tigres de libération de l’Eelam tamoul. 
Malgré des progrès vers une résolution du conflit, une explosion de violence demeure possible. 
L’Allemagne - principal donateur international, avec une aide publique et privée d’un montant de 1,1 milliard de dollars - aimerait que ses fonds soient utilisés pour encourager des accords de paix. 
Une idée louable, mais qui par le passé n’a pas eu beaucoup de succès. 
Prenons la situation, plus probable, de l’ex-Yougoslavie : pendant les conflits en Croatie et en Bosnie, l’Onu s’est occupée à la fois de l’aide humanitaire et de la paix, sans jamais parvenir à utiliser la première pour susciter la deuxième. 
En matière de corruption, ce ne serait pas la première fois que l’aide destinée aux victimes d’une catastrophe ferait l’objet de malversations. 
Le Nicaragua est un exemple tristement célèbre : après le tremblement de terre ayant anéanti la capitale, Managua, en décembre 1972, le dictateur Anastasio Somoza, avait détourné une grande partie de l’aide internationale aux survivants pour lui et sa clique. 
Il avait alors suscité un fort soutien populaire pour la guérilla sandiniste, qui devait plus tard renverser son gouvernement. 
Enfin, le séisme en Asie est une occasion pour les Nations unies de retrouver leur position de force. 
Eprouvée par le scandale “ Pétrole contre nourriture ”, qui témoigne au mieux d’une mauvaise gestion, par le comportement répréhensible de certains responsables, dont l’ancien Premier ministre néerlandais Ruud Lubbers, Haut Commissaire aux Réfugiés accusé de harcèlement sexuel, et par les viols commis par des troupes de maintien de la paix au Congo, l’Organisation pourrait se refaire une réputation en gérant efficacement l’aide aux victimes. 
Pour cela, il faut choisir quelqu’un de compétent, comme Paul Hoffman, l’industriel américain à la tête du Plan Marshall il y a plus d’un demi-siècle, puis du Programme de l’Onu pour le développement. 
Il faut également s’assurer que cette personne dispose du personnel et du soutien politique nécessaires pour réussir. 

Tunisie: une révolution prometteuse 
DAVOS – Le monde entier célèbre la révolution démocratique de la Tunisie qui a déclenché une cascade de soulèvements dans la région, notamment en Egypte, avec des conséquences inouïes. 
Le monde a maintenant les yeux fixés sur ce petit pays de 10 millions d'habitants pour tirer les leçons des événements récents, tout en se demandant quelle va être la suite : ce jeune peuple qui a renversé un autocrate corrompu parviendra-t-il à créer une démocratie stable et fonctionnelle ? 
D'abord les leçons. 
En premier lieu il ne suffit pas que l'Etat assure la croissance économique. 
Le PIB de la Tunisie a augmenté en moyenne de 5% par an au cours des 20 dernières années, au point d'être souvent citée comme l'une des économies les plus performantes de la région. 
De même il ne suffit pas de se conformer aux exigences des marchés financiers - cela permet sans doute d'avoir des obligations bien cotées et de répondre à l'attente des investisseurs étrangers, mais cela ne s'accompagne pas nécessairement de créations d'emplois et d'une augmentation du niveau de vie de la population. 
La crise de 2008 a mis en évidence la faillibilité du marché obligataire et celle des agences de notation. 
Elles ont baissé la note de la Tunisie au moment où elle tentait de passer d'un régime autoritaire à la démocratie, ce qui n'est pas à mettre à leur crédit. Cela doit rester dans les annales. 
Même permettre à la population d'accéder à une éducation de qualité ne suffit peut-être pas. 
Un peu partout dans le monde, on s'efforce de créer des emplois pour les nouveaux entrants sur le marché du travail. 
Chômage élevé et corruption endémique constituent un mélange explosif. 
Des études économiques montrent que la réussite d'un pays dépend avant tout du sentiment de justice et d'équité. 
Lorsqu'il faut avoir des relations pour trouver du travail alors que les emplois sont rares et lorsque les dirigeants et les hauts fonctionnaires accumulent des fortunes alors que les ressources sont limitées, naît un sentiment d'injustice puis de révolte. 
L'indignation de l'opinion publique à l'encontre les banquiers en Occident est une version édulcorée de l'exigence de justice économique qui est apparue d'abord en Tunisie, et ensuite à travers la région. 
Aussi vertueuse soit la démocratie (ainsi que le montre l'exemple tunisien, elle est de loin préférable à la dictature) souvenons-nous des échecs de ceux qui en font un mantra et n'oublions pas qu'elle ne se limite pas à des élections, même équitables. 
Ainsi aux USA elle s'accompagne d'inégalités croissantes, au point que les 1% d'Américains les plus riches bénéficient du quart du revenu national et que la répartition du patrimoine est encore plus inéquitable. 
La plupart des Américains vivent moins bien aujourd'hui qu'il y a 10 ans, presque tous les bénéfices de la croissance économique bénéficiant exclusivement à la petite minorité des plus riches. La corruption de style américain se traduit par des milliers de milliards de dollars de cadeaux aux entreprises pharmaceutiques, l'achat des hommes politiques au moyen de contributions financières massives aux campagnes électorales et des baisses d'impôt pour les millionnaires, tandis que les pauvres voient leur assurance santé se réduire à peau de chagrin. 
Souvent la démocratie s'accompagne de conflits, de factionalisme et de dysfonctionnements étatiques. 
De ce point de vue la révolution tunisienne débute sur une note positive : un sentiment de cohésion nationale généré par le renversement d'un dictateur ha�� par la grande majorité de la population. 
La Tunisie doit préserver ce sentiment, ce qui exige un effort de transparence, de tolérance et d'ouverture à l'égard de toutes les couches de la société - tant sur le plan politique qu'économique. 
Le sentiment d'équité exige un dialogue public. 
Car si tout le monde parle d'Etat de droit, on ne peut mettre de coté la nature même de ce droit. La loi peut servir à garantir l'égalité des chances et la tolérance ou bien à maintenir les inégalités et la mainmise des élites sur le pouvoir. 
La Tunisie ne parviendra peut-être pas à empêcher que les représentants d'intérêts particuliers fassent main basse sur l'Etat. Pour éviter cette situation il est indispensable de procéder au financement public des campagnes électorales, de limiter l'action des lobbies et d'interdire les passages trop faciles entre le secteur public et le secteur privé. 
Privatiser en toute transparence et procéder à de véritables appels d'offre pour les achats publics permettrait de freiner la recherche de rente de situation. 
Il y a un équilibre délicat à trouver dans beaucoup de domaine : un Etat trop puissant risque de ne pas respecter les droits des citoyens, tandis qu'un Etat trop faible risque de ne pouvoir conduire l'action collective nécessaire pour parvenir à une société prospère et solidaire à l'égard des plus démunis - ou de ne pouvoir empêcher les puissants acteurs du secteur privé d'exploiter les individus les plus faibles et sans défense. 
L'Amérique latine montre qu'il y a des problèmes relatifs à la durée des mandats des hommes politiques, mais l'absence de limite est la pire solution. 
Les Constitutions doivent donc être flexibles. 
Inscrire comme loi d'airain le dernier principe économique à la mode, ainsi que l'a fait l'UE avec sa banque centrale qui se préoccupe exclusivement de la lutte contre l'inflation, est une erreur. Mais il est indispensable de garantir certains droits politiques (la liberté de religion, la liberté d'expression et la liberté de la presse) et économiques. 
Ainsi la Tunisie pourrait entamer son débat public par la question de savoir quels droits supplémentaires introduire dans sa nouvelle Constitution, en plus de ceux figurant dans la Déclaration universelle des droits de l'homme. 
Le début de la révolution tunisienne est étonnamment prometteur. 
Le peuple tunisien a fait preuve de maturité et de sagesse en établissant un gouvernement intérimaire, tandis que des Tunisiens qui ont réussi par leur talent ont accouru pour servir leur pays dans ce moment critique. 
C'est aux Tunisiens eux-mêmes de créer un nouveau système qui pourrait symboliser la démocratie du 21° siècle. 
Quant à la communauté internationale, après avoir soutenu si souvent des régimes autoritaires au nom de la stabilité (ou du principe qui veux que "les ennemis de mes ennemis sont mes amis"), elle a de toute évidence la responsabilité de fournir à la Tunisie toute l'aide dont elle aura besoin dans les mois et les années qui viennent. 

La chimère turque 
WASHINGTON – Les spectaculaires révoltes populaires en Tunisie, Égypte et Libye ont servi de catalyseur à un éveil plus général du monde arabe, une évolution qui a fondamentalement ébranlé l’ordre politique du Moyen-Orient en place depuis la fin des années 1970. 
Bien qu’il soit encore trop tôt pour prédire l’issue de ces changements, plusieurs de leurs répercussions régionales importantes commencent à se faire jour. 
Tout d’abord, ces révoltes populaires sont une épée à double tranchant pour l’Iran. 
Le régime iranien pourrait profiter du renversement ou de l’affaiblissement de régimes et de dirigeants favorables à l’Occident en Égypte, en Jordanie et en Arabie saoudite, mais l’appui initial donné par l’Iran aux soulèvements démocratiques tunisien et égyptien comportait un revers de la médaille. 
Les autorités iraniennes durent rapidement revoir leur position lorsque les Iraniens commencèrent à réclamer les mêmes droits démocratiques, laissant à penser que des pressions plus fortes en faveur de la démocratie et d’un changement politique pourraient s’exercer en Iran même au moyen et long terme. 
Ensuite, ces soulèvements risquent de contribuer à isoler davantage encore Israël. 
Avec le départ de Moubarak, l’État hébreu a perdu son plus important partenaire régional. 
En fait, cette perte, couplée à la sérieuse dégradation de ses relations avec la Turquie, lui ont fait perdre ses alliés les plus avérés de la région. 
Même si le régime militaire d’intérim égyptien s’est engagé à adhérer au traité de paix de 1979, un nouveau gouvernement, plus démocratique, pourrait adopter une position différente. 
Enfin, les appels en faveur d’un changement démocratique ont déjà renforcé de manière significative l’influence régionale de la Turquie. 
Alors que dans un premier temps, les Etats-Unis et l’Union européenne ont réservé leur pronostic, le Premier ministre turc Recep Tayyip Erdogan a sans hésiter pris le parti des manifestants de la place Tahrir – une prise de position qui a rehaussé le prestige de la Turquie au sein de l’opposition démocratique en Égypte et ailleurs dans la région. 
De nombreux Arabes estiment que la forme d’islam modéré adopté par le parti au pouvoir en Turquie, le Parti pour la justice et le développement (AKP), pourrait être un modèle potentiel pour le Moyen-Orient. 
Et de nombreux Turcs se sont ralliés à ce point de vue. 
Lors d’une récente interview, Erdogan a remarqué que la Turquie pourrait être une « source d’inspiration » pour les pays du Moyen-Orient, ayant démontré que l’islam et la démocratie pouvaient cohabiter harmonieusement. 
Au premier abord, le modèle turc – qui met l’accent sur la laïcité et les valeurs démocratiques – ne manque pas d’attrait pour une région accablée par des gouvernements corrompus, autoritaires, incompétents et inefficaces. 
Mais l’expérience historique et l’évolution politique de la Turquie diffèrent sous plusieurs aspects importants de celles des pays arabes et le modèle qu’elle offre ne peut pas être facilement transplanté ailleurs. 
L’islam turc est plus modéré et pluraliste que dans les pays du Moyen-Orient, et au moins depuis la fin de la période ottomane, la Turquie a cherché à fusionner l’islam et l’occidentalisation. 
Ces caractéristiques différencient la Turquie de la plupart des autres pays musulmans du Moyen-Orient et lui ont permis d’éviter les sévères dichotomies, ruptures et violences qui ont marqué la modernisation politique ailleurs dans la région. 
L’émergence de la forme d’islam modéré auquel adhère l’AKP tient en grande partie à des facteurs internes, en particulier à l’effet cumulatif de plusieurs décennies de démocratisation et de transformations socioéconomiques qui a donné lieu à la naissance d’une classe sociale d’entrepreneurs en Anatolie, libérale du point de vue économique, mais socialement et politiquement conservatrice. 
Cette classe sociale, pilier de l’électorat de l’AKP, n’existe pas ailleurs au Moyen-Orient. 
De plus, le modèle turc doit beaucoup aux qualités de dirigeant de Kemal Atatürk, fondateur de la République de Turquie. 
Atatürk, un visionnaire politique fervent partisan des valeurs occidentales, a transformé un empire ottoman multinational en un État moderne basé sur le nationalisme turc. 
Mais en transformant la Turquie, Atatürk n’était pas parti de rien. 
Le processus d’occidentalisation et de modernisation avait déjà été entamé à la fin du XIXe siècle pendant la période des Tanzimat, une ère de réformes de l’empire ottoman. 
Même si les Kémalistes souhaitaient une rupture radicale avec le passé ottoman, il existait des éléments de continuité importants entre leur volonté d’occidentalisation et les efforts entrepris dans ce sens à la fin de l’empire ottoman. 
Tous deux étaient à la fois élitistes et encouragés par l’État. 
Ces conditions préalables essentielles n’existent pas dans les pays arabes du Moyen-Orient. 
La plupart des pays de la région n’ont ni les institutions politiques indépendantes, ni les traditions sur lesquelles bâtir un ordre politique démocratique. 
Une société civile dynamique fait également défaut. 
En résumé, les pays arabes ne bénéficient pas, comme la Turquie, d’une tradition d’islam modéré et d’une longue histoire de fusion de l’islam et de l’occidentalisation. 
Il est donc fort probable que l’effondrement des anciennes structures de pouvoir dans plusieurs pays de Moyen-Orient s’accompagne de troubles politiques et de violences considérables. 

La gauche démocratique et les enjeux de la place Taksim 
ISTANBUL – Le petit parc de la place Taksim qui orne la métropole tentaculaire d’Istanbul constitue l’un des derniers espaces verts du centre-ville. 
Le 28 mai, une poignée d’écologistes turcs avaient simplement entamé un mouvement de protestation pacifique contre un plan de réaménagement du parc, censé remplacer sa verdure par une réplique des casernes militaires de l’ère Ottomane qui abriterait un centre commercial ainsi que des appartements. Mais la lourdeur de la répression policière a embrasé un mouvement civique massif, qui s’est propagé au pays tout entier. 
Le plan de réaménagement du parc a suscité une colère considérable à l’encontre de ce qu’un large segment de la population turque, et notamment les jeunes, considère comme une gouvernance politique paternaliste et autoritaire. 
L’essor rapide de ce mouvement a été alimenté par une opposition généralisée face à ce que beaucoup perçoivent comme un effort officiel de régence du mode de vie des individus, ainsi que par une frustration liée à un sentiment d’inégalité économique. 
En effet, s’il s’agit d’un mouvement de protestation initié par un certain nombre d’écologistes et de jeunes laïques, ce mouvement s’est remarquablement diversifié, ralliant presque du jour au lendemain des communautés diverses. 
Même les musulmans les plus religieux – et notamment ceux qui estiment que le développement de la Turquie a fait naître un état d’esprit rentier, et permis à beaucoup de s’enrichir trop facilement – ont rejoint les manifestations, comme l’ont fait plusieurs groupes d’extrême-gauche. 
Certaines de ces manifestations ont sombré dans la violence. 
Pour autant, ce mouvement s’est dans l’ensemble exprimé de manière pacifique, voire dans la joie. 
En outre, plusieurs personnalités importantes appartenant au Parti de la Justice et du Développement, ou proches de celui-ci, ont fait part de leur volonté de nouer un dialogue avec les protestataires. 
Le président Abdullah Gül a en particulier joué un rôle d’apaisement, se comportant en homme d’État. 
L’une des caractéristiques frappantes de ces protestations réside dans la distance que les manifestants ont installée entre eux et les partis politiques en place, dont le Parti républicain du peuple (CHP), première force de l’opposition laïque de centre-gauche. 
Le « sit-in » de la place Taksim se rapproche en ce sens de certains mouvements qui se jouent à l’étranger, et notamment dans les démocraties développées, comme le mouvement « Occupy Wall Street, » ou encore les manifestations italiennes et espagnoles. 
Chacun de ces mouvements revêt bien évidemment un certain nombre de caractéristiques spécifiques au pays – parmi lesquelles, dans le cas de la Turquie, une réaction face à un paternalisme gouvernant les modes de vie. Les sociaux-démocrates doivent néanmoins comprendre pourquoi ces mouvements contestataires se sont construits relativement indépendamment de partis politiques de centre-gauche existants et organisés. 
À défaut d’un tel réalisme, le centre-gauche d’Europe et des pays émergeants ne pourra retrouver d’élan politique. 
Les systèmes de production modernes, dans lesquels les technologies de l’information jouent un rôle crucial, n’ont plus rien à voir avec les ateliers immenses de la naissance du syndicalisme ou de la social-démocratie. 
La façon dont est aujourd’hui produite la majorité du PIB a rendu considérablement plus difficile pour la gauche la possibilité de s’organiser à la manière du passé. Cette évolution a affaibli les partis de centre-gauche. 
D’un autre côté, les technologies de l’information et les médias sociaux mondiaux ont permis aux peuples de surmonter la fragmentation sociale, faisant disparaître les obstacles professionnels ainsi que les considérations géographiques et les frontières nationales. 
Ces derniers jours, il semblerait que les commentaires concernant la place Taksim aient occupé une grande partie du « Tweet space. » 
De ce côté de l’hyperespace, on assiste bien évidemment à toutes sortes de comportements, y compris à un certain nombre d’appels aux pires formes de sectarismes qui soient. 
Ce sont néanmoins le désir de liberté individuelle, l’acceptation de la diversité, le souci de l’environnement, et le refus d’être « chapeautés » par le sommet de l’État qui dominent. 
Kemal Kılıçdaroğlu, dirigeant réformiste du CHP, a rapidement admis toutes ces dynamiques : « Les manifestants ne veulent pas de nous sur le front, » a-t-il déclaré, « et nous avons beaucoup à apprendre des événements qui se jouent actuellement. » 
Il n’en demeure pas moins que si la société civile peut s’avérer constituer un déclencheur, la démocratie et la politique devront tôt ou tard mener ce processus de changement. 
Que ce soit à New York, Paris, Madrid, Rome, Istanbul ou New Delhi, un sentiment de malaise et un désir de changement émergent dans des sociétés de plus en plus inégalitaires, et dans lesquelles la politique et les affaires s’entremêlent dans le plus grand secret. 
La hausse du chômage des jeunes, l’amputation des retraites et la réduction des dépenses sociales se jouent à une période où bon nombre de grandes sociétés multinationales fuient l’impôt en toute légalité, expatriant leurs profits vers des contrées fiscalement plus favorables. 
Au sein de la zone euro, les prix des actions grimpent en flèche, alors même que le chômage a atteint le pic record des 12.2%. 
L’opposition démocratique ne pourra remédier aux défaillances de l’ordre existant que si elle admet la nécessité de formes de mobilisation bien différentes de celles d’autrefois. 
Il lui appartient de reconnaître ce fort désir populaire d’autonomie individuelle, de prendre des positions fortes concernant les femmes et la jeunesse, et d’appuyer davantage l’esprit individuel d’entreprise (en réformant également l’assurance sociale pour la rendre plus rentable et véritablement inclusive). 
Enfin, n’oublions pas que l’environnement, le changement climatique et la solidarité mondiale constitueront les thèmes déterminants du XXIe siècle. 
En agissant seuls, les États-Nations ne parviendront ni à résoudre la question de l’évasion fiscale, ni celle des émissions de carbone. 
Ce renouveau de patriotisme actuellement constaté aux quatre coins du monde – réponse à toute l’injustice et à toute la désintégration que peut générer la mondialisation – doit être réconcilié avec la solidarité humaine, le respect de la diversité, et la capacité à œuvrer au-delà des frontières nationales. 
Le succès du parti vert allemand s’explique en effet notamment par l’attention qu’il prête à beaucoup de ces problématiques. 
Si les événements survenus sur la place Taksim sont spécifiques à la Turquie, les aspirations qu’ils reflètent sont quant à elles universelles. 
On peut d’ailleurs en dire de même s’agissant du défi auquel est confrontée la gauche démocratique. 


Le crépuscule de Pervez Musharraf 
Il se dit que le pouvoir politique au Pakistan découle des trois A : Allah, l’Armée et le soutien de l’Amérique. 
Des trois, c’est l’armée qui dispose le plus clairement des moyens de débarrasser le pays de Pervez Musharraf, le président en uniforme du Pakistan. Et c'est aussi la principale raison pour laquelle tout accord de partage du pouvoir avec l’ancien Premier ministre Benazir Bhutto a peu de chances de mettre fin à la tourmente politique qui secoue le Pakistan. 
Musharraf espérait pouvoir proroger son mandat présidentiel cet automne sans céder aux pressions de l’opposition, qui demande qu’il renonce à ses fonctions militaires et qu’il nomme un civil au poste de Premier ministre. Mais peu de dirigeants dans le monde doivent faire face à une opposition aussi forte au plan intérieur. 
Depuis son arrivée au pouvoir à la suite d’un coup d’État en 1999, Musharraf a survécu à au moins trois tentatives d’assassinat. 
Son alliance avec les Etats-Unis dans la guerre contre le terrorisme a sérieusement compromis ses liens politiques avec les conservateurs religieux, avant même que les troupes gouvernementales ne prennent d’assaut la mosquée Rouge à Islamabad, provoquant la mort de plus de 100 personnes. 
La menace d’attentats terroristes dans le pays ira sans doute crescendo. 
Musharraf compte également nombre d’ennemis laïcs. 
Leur colère, provoquée par la tentative maladroite faite par Musharraf de démettre de ses fonctions, en mars dernier, le chef de la Cour suprême, le magistrat rebelle Iftikhar Muhammad Chaudry, ne se calme pas. 
La Cour a récemment autorisé Nawaz Sharif, que Musharraf avait déposé il y a huit ans, à revenir d’exil. 
Sharif prépare un retour en fanfare. 
Sa « lutte décisive contre la dictature » et son opposition acharnée à tout accord avec Bhutto dont il serait exclu, s’intensifieront. 
De son côté, Musharraf lui a fortement conseillé de rester à Londres. 
Même les Etats-Unis trouvent à redire à propos de Musharraf. 
Certains critiques à Washington estiment qu’il n’a pas fait preuve d’une poigne suffisante pour déloger les partisans d’Al-Qaida et les talibans de leurs caches sûres le long de la frontière pakistanaise avec l’Afghanistan. 
Sa récente évocation d’un plan pour contourner Bhutto et imposer l’état d’urgence lui a valu une rebuffade de l’administration Bush. 
Mais selon toute probabilité, ce sera l’armée qui décidera de l’issue de sa présidence. 
Bien que Musharraf ait donné une place importante aux généraux dans le processus décisionnaire au cours de son mandat de huit ans, l’influence de l’armée sur les décisions gouvernementales est fortement contestée au plan intérieur. Son manque de popularité est devenu leur manque de popularité. 
Conscient de la menace potentielle venant de leurs rangs, Musharraf a rassemblé autour de lui des officiers relativement subalternes (et relativement loyaux). Mais un arrangement avec Bhutto qui lui donnerait le poste de Premier ministre ne manquera pas de saper l’influence politique de l’armée et par là même son soutien au gouvernement Musharraf. 
Une fois en place et en position de force, elle pourrait révoquer son accord avec Musharraf. 
Les généraux en sont bien conscients, et ils ne manqueront pas de faire peser l’ombre d’un putsch sur sa présidence au cours de 2008. 
Il est par ailleurs peu probable que les généraux renversent purement et simplement Musharraf, à moins que des méthodes plus subtiles n’échouent. 
Ils savent bien qu’un nouveau coup d’État ne ferait qu’aggraver encore l’image des forces armées auprès de la population - ainsi que les relations entre le Pakistan et les Etats-Unis – à un moment où Bhutto et Sharif ont ravivé les espoirs, au Pakistan et à l’étranger, du retour permanent d’un gouvernement civil. 
Mais si Musharraf refuse de s’en aller discrètement, ils sauront bien le convaincre que sans leur protection, il devra s’attendre à une longue liste de chefs d’inculpation pour corruption. 
Dans ces circonstances, les jours de la présidence de Musharraf sont comptés. 
Pour préserver l’apparence positive de son interférence politique, l’armée pakistanaise sait bien qu’elle ne peut se permettre de placer un autre général à la tête du pays. 
Elle choisira probablement de soutenir des réformes politiques superficielles, dont une nouvelle loi qui dissocie formellement les rôles de chef des armées et de président. 
Cette stratégie avait déjà été adoptée par les forces armées en 1988, à la suite du mystérieux accident d’avion qui avait coûté la vie l’ancien président (et général) Mohammed Zia ul-Haq : les généraux avaient demandé la tenue d’élections et permis la formation d’un gouvernement civil, pour ensuite tirer les ficelles en coulisse. 
Benazir Bhutto, à la tête d’un parti laïc qui entretient de bonnes relations avec les Etats-Unis, aura le contrôle du processus politique du prochain gouvernement, aux dépens de Musharraf. 
Bien qu’elle doive encore rallier un soutien au plan intérieur, elle peut s’appuyer sur la coopération économique et sur la sécurité avec les Etats-Unis pour préserver la stabilité du pays. 
Dans tous les cas de figure, le rôle de l’armée comme garant de la stabilité, et son contrôle sans faille de l’arsenal nucléaire, les joyaux de la Couronne, se poursuivront. 
L’administration Bush peut donc se permettre d’appuyer sans réserve le retour d’un gouvernement civil et enfin se targuer d’une victoire de la démocratie dans un pays musulman. 
Mais Bhutto héritera naturellement des ennemis de Musharraf au plan intérieur. 
Sharif sera en embuscade à chacun de ses faux-pas, les menaces d’attentats des extrémistes religieux persisteront et l’armée sera en coulisses pour préserver ses intérêts. 
Les Etats-Unis exerceront de leur côté de nouvelles pressions en demandant une coopération pour pacifier les régions tribales du Pakistan, un problème que Musharraf n’avait su résoudre. 
Quel que soit le scénario, l’armée fera en sorte d’éviter un chaos politique complet. Mais elle s’assurera également que tout accord entre Musharraf et Bhutto ne permette pas de tourner trop vite la page d’un chapitre tumultueux de l’histoire du Pakistan. 

Les deux communautés d'Europe 
L'Europe se trouve à un tournant paradoxal. 
Tandis qu'une harmonisation juridique et une élaboration de constitution témoignent de l'intensification de l'intégration, les institutions européennes ont échoué à générer ce dont toute communauté politique a besoin pour survivre et prospérer : un sentiment d'appartenance. 
Tant que cette situation perdurera, l'intégration ne pourra pas réussir. 
Si l'Union Européenne doit surmonter l'étroitesse d'esprit nationale et adopter un objectif partagé et fédérateur, elle doit abandonner la rhétorique du comptable et parler un langage qui intègre le bon et le méchant, le beau et le laid, le bien et le mal. 
Cette évolution ne se fera pas automatiquement ni en une seule nuit. 
Les valeurs et les liens communautaires se développent à partir d'une expérience de longue date, avec des connaissances mythologiques et historiques qui donnent à cette expérience l'apparence d'avoir évolué de manière organique. 
Il n'existe rien de comparable dans l'intégration de l'UE qui semble davantage relever d'un choix délibéré de quelques pontes. 
Il est donc difficile de savoir de quelle manière ce chemin pourrait mener à l'identité collective et individuelle exigée par l'unification européenne. 
L'Europe devrait plutôt s'inspirer de deux périodes qui ont favorisé un sentiment communautaire. 
Le christianisme médiéval de l'Europe du 13e siècle a formé une communauté unie autour d'une foi commune, Rome tenant lieu de centre de pouvoir unifiant. 
Les successeurs de Saint Pierre sur le trône du souverain pontife supervisaient un réseau d'universités contrôlées par l'Eglise qui éduquaient les élites culturelles de la même manière et dans la même langue, à savoir le latin. 
Un réseau d'églises, construites sur le même style sur l'ensemble du territoire européen, partageait un calendrier et une liturgie communs. 
Le christianisme médiéval était par nature européen bien qu'il évitait d'utiliser ce mot et acceptait toutes les formes nationales d'expression culturelle. 
La « République des Lettres » (d'Erasmus jusqu'au Siècle des Lumières) représente la seconde communauté de l'Europe. 
Lorsque les langues vernaculaires, et plus particulièrement le français, ont supplanté le latin, le discours religieux a laissé la place à l'observation et à l'analyse, avec une foi illimitée dans la raison et dans le progrès scientifique. 
Un réseau de communications permettant la diffusion rapide des idées a servi d'esprit commun. 
Les liens intellectuels et culturels ont été renforcés par les voyages de sorte que les déclarations telles que celle de Montesquieu, qui affirmait que « l'Europe n'est plus qu'une nation composée de plusieurs », ont fusé naturellement. 
L'émergence des deux communautés, quoique poursuivant des objectifs opposés, constitue le point de référence majeur d'une identité européenne. 
Le philosophe allemand Karl Jaspers a jadis déclaré que la liberté européenne était fondée sur les antithèses du « monde séculaire et de la transcendance, de la science et de la foi, de la technologie matérielle et de la religion ». 
L'UE ne doit donc pas avoir peur d'affirmer la communauté de foi du christianisme médiéval et la communauté de raison de l'ère moderne. 
C'est seulement ainsi qu'elle fera justice à la nature contradictoire de l'esprit européen. 
Mais selon cette norme, le préambule de la Constitution européenne provisoire élaborée par la Convention est complètement inadapté. 
A l'origine, la Convention avait refusé d'inclure toute mention du christianisme ou de l'héritage judéo-chrétien de l'Europe, citant uniquement la tradition du Siècle des Lumières, à côté des Grecs et des Romains. 
Bien qu'un compromis ait été provisoirement accepté, son message demeure faible et obscur. 
Quel dommage ! 
Il est certain que l'Europe a payé un prix bien lourd et douloureux pour des querelles religieuses et ces désaccords ne doivent pas être ravivés. 
Mais la Constitution ne doit pas seulement introduire davantage de clarté, de transparence et d'efficacité dans les rouages des institutions européennes, elle doit également rapprocher l'UE de ses citoyens. 
Elle doit pour cela s'inspirer des notions de « métaphysique européenne ». 
Les dirigeants de l'UE doivent évoquer l'idée européenne et l'esprit européen d'une manière qui encourage les citoyens de l'Europe à réfléchir sur la façon dont ils se sont rassemblés, sur les raisons pour lesquelles ils restent ensemble et les actions qu'ils souhaitent entreprendre ensemble. 
La réponse semble tourner autour de la place centrale que la civilisation européenne a attribué à la personne humaine depuis qu'elle a mélangé les coutumes barbares au christianisme. 
Cette vision anthropocentrique est véhiculée par la tradition chrétienne dans le message selon lequel l'homme est bâti à l'image de Dieu et que le fils de Dieu s'est sacrifié pour l'homme. 
Mais nous trouvons également ce message dans la tradition du Siècle des Lumières qui déclare que l'homme est la mesure de toute chose ou qu'il est investi d'une certaine grandeur et d'une certaine dignité. 
Le fondement double de la pensée européenne permet de transcender le conflit entre la religion et le laïcisme qui a accompagné les récents débats sur les bases idéologiques de la constitution. 
En adoptant le modèle d'une civilisation qui place l'homme et sa dignité à une position centrale, ce fondement pourrait également constituer le point de départ d'une véritable discussion sur l'avenir de l'Europe. 
Seul danger, les « valeurs communautaires » pourraient devenir une source de division générant des attitudes et des politiques d'exclusion. 
Au contraire, le concept de dignité humaine doit favoriser une ouverture radicale vers autrui. 
L'Europe se doit à elle-même d'être pluraliste, consciente de sa dette culturelle envers les Grecs et les Romains, les Arabes et les Juifs, apprenant de sa propre expérience le pouvoir de la tolérance ainsi que la pauvreté et la honte des idéologies fermées et totalitaires. 
En fait, les droits de l'homme doivent définir l'image même de l'Europe ; ils doivent constituer son emblème ou même sa « religion ». 
Les droits de l'homme doivent représenter le point de référence idéologique de la politique interne et de la politique étrangère de l'Europe pour éviter que la création du poste de ministre européen des Affaires étrangères ne demeure lettre morte. 
L'Europe doit baser le multilatéralisme de sa politique étrangère sur les droits de l'homme tout en travaillant sur la réforme du droit international et du système de l'ONU pour garantir que les droits de l'homme l'emporteront sur des calculs politiques manquant de prévoyance. 
Mais, plus important, l'intégration européenne ne doit pas uniquement définir des institutions et des politiques, elle doit également galvaniser les idées. 
Le rôle du débat intellectuel sur le futur de l'Europe consiste à renforcer la solidarité européenne, à produire des idées et des visions suffisamment puissantes pour indiquer de manière réaliste la direction à suivre et à mobiliser l'imagination afin de bâtir une société puissante, courageuse et lucide. 

Les Deux visages de Berlusconi 
Silvio Berlusconi vient de subir un premier mois agité à la tête de la présidence de l'Union européenne pour six mois. 
Une grande partie de l'Europe a l'occasion d'entendre parler pour la première fois du premier ministre italien millionnaire, et nombreux sont ceux qui n'aiment pas ce qu'ils découvrent. 
Pourtant l'Europe devrait regarder au-delà de la langue fourchée de Berlusconi quand ils évaluent la nature de son régime. 
Ils n'aimeront peut-être toujours pas ce qu'il représente et sa façon de gouverner, mais ils verront qu'il n'est pas « l'homme fort » incontesté que de nombreux Européens imaginent. 
La coalition de centre droit de Berlusconi a remporté l'élection en 2001 en revendiquant d'être la seule force politique capable de lancer, et de compléter, un programme de réformes ambitieux. 
Malheureusement pour l'Italie, il ressort que le premier ministre Berlusconi avait deux programmes de réformes. 
L'un est centré sur ses propres intérêts économiques et judiciaires (appelons cela son programme de « réformes personnelles »), qu'il a déjà en grande partie poursuivi et mis en place sans états d'âme. 
L'autre, son programme de « réformes générales », retient à grand peine son attention et semble ne pas devoir y arriver à l'avenir. 
Le parlement italien, où la coalition berlusconienne au pouvoir détient une majorité écrasante, vient d'adopter quatre lois conçues pour protéger le premier ministre contre toutes poursuites et autres condamnations. 
Une « réforme » légale abolit presque la fraude comptable, tandis qu'une autre rend difficile, voire impossible, de rassembler des preuves depuis l'étranger pour n'importe quelle infraction. 
Une troisième loi permet aux procès d'être transférés dans le tribunal d'une autre juridiction s'il existe un doute légitime sur la partialité des juges, un reproche que Berlusconi fait régulièrement aux magistrats de Milan (qu'il appelle les « magistrats rouges ») qui enquêtent sur lui. 
Finalement, une dernière loi garantit l'immunité aux cinq plus grands magistrats de l'État, dont le premier ministre évidemment, contre toutes poursuites. 
Berlusconi s'est montré également actif pour faire passer des réformes qui desservent ses intérêts économiques. 
La Chambre des députés est sur le point de voter une loi que seule la Reine blanche d'Alice aux pays des merveilles pourrait apprécier. 
Cette loi détermine le « conflit d'intérêt » de telle façon que, bien que le PDG d'un empire médiatique ne puisse être premier ministre, l'homme qui possède effectivement cet empire peut l'être. 
Plus inquiétant, une proposition de loi qui renforce le pouvoir d'oligopole des entreprises de télévision et de publicité tout en affaiblissant le service de télévision publique. 
Là où de telles lois faites pour son propre bénéfice personnel sont concernées, le premier ministre Berlusconi est entêté, prêt à détruire sa coalition dernièrement quand un ministre a menacé de démissionner quand le ministre de la justice chercha à faire stopper les enquêtes sur les affaires de Berlusconi. 
Cependant, une telle énergie et un tel engagement font affreusement défaut quand il s'agit du programme de réformes générales de Berlusconi. 
Par exemple, le gouvernement a cherché à amender l'Article 18 du code du travail qui oblige les grandes entreprises à rembaucher les employés licenciés sans raison légale. 
Il a cherché à faire passer cette modification parce qu'il est convaincu que les entreprises n'embaucheront pas ceux qu'elles croiront ne jamais pouvoir licencier. 
Une action industrielle massive a forcé le gouvernement à reculer. 
Le gouvernement prétend maintenant que cette réforme n'est ni urgente ni nécessaire. 
De même, le gouvernement a déclaré vouloir s'attaquer bravement à la réforme du système italien des retraites qui est lourdement endetté, mais il ne possède pas l'envergure politique pour réaliser ce changement. 
En fait, une composante puissante de la coalition de Berlusconi, la Ligue du nord, s'oppose avec force à la proposition de réforme, l'abolition du départ en retraite anticipée, parce que cela s'oppose aux intérêts des travailleurs du nord, où se trouve la base électorale du parti. 
Le gouvernement s'est engagé à réduire le poids des impôts d'environ 10% du PIB. 
Pourtant, il est impossible d'atteindre ce chiffre, même revu à la baisse, parce que le gouvernement semble incapable de réduire les dépenses publiques et parce que la Commission européenne n'acceptera plus aucun subterfuges budgétaires de la part du ministre des finances, Giulio Tremonti, destinés à éviter les contraintes imposées par la croissance de la zone euro et le Pacte de stabilité. 
Bien au contraire, les impôts locaux et nationaux ont en fait augmenté au cours de l'année écoulée. 
Le rapport sur les prévisions de politiques économiques et financières pour 2003-2008, qui est actuellement examiné au parlement, on peut déduire que les impôts n'auront baissé que d'un maigre 1% de PIB de 2001 (quand Berlusconi arriva au pouvoir) à 2008. 
Enfin, la Ligue du nord exige que le fédéralisme fiscal soit le centre des réformes. 
Umberto Bossi, le leader de la Ligue, fit trois promesses avant les dernières élections : réduire le poids des impôts, mettre fin à l'immigration clandestine et décentraliser les pouvoirs du gouvernement central de Rome vers les régions. 
Bossi sait maintenant que les deux premières promesses ne pourront être tenues, il doit donc agir sur la troisième sinon la Ligue en souffrira gravement. 
Mais deux autres partis au gouvernement, l'Alliance nationale (un parti nationaliste) et l'UDC (un parti catholique) dont la base électorale se trouve principalement au sud, s'opposent aux projets de Bossi qui est en conflit avec leurs propres intérêts. 
Les dissensions au sein de la coalition au pouvoir pourraient être dépassées si Berlusconi avait la force de partager coûts et profits des réformes parmi les membres de son parti. 
Pourtant le leadership de Berlusconi est fondé sur sa capacité à communiquer (qui se perd alors que les attentes ne sont pas comblées) plus que sur sa capacité de médiateur parmi des alliés chamailleurs. 
À moins qu'un fort boom économique international (peu probable) vienne aider de manière inattendue le gouvernement de Berlusconi, nous entendrons encore parler des réformes sans voir rien se produire. 
Ainsi, d'ici la fin de la présidence européenne de six mois de l'Italie, la réception difficile que Berlusconi reçut au parlement européen trouvera peut-être un écho à la maison. 

Les deux visages de la mondialisation 
Pourquoi les perceptions qu'ont le peuple et les élites de la mondialisation entrent-elles en conflit ? 
Les citoyens du monde riche pensent que la mondialisation s'apparente à une force implacablement malfaisante qui retire les emplois bien payés pour les envoyer vers des pays lointains ; les citoyens des pays en voie de développement pensent qu'elle inaugure une éthique de consommation à outrance imbue d'elle-même dans un enchaînement de privatisations malhonnêtes et de destruction de l'environnement. 
Les élites écartent leurs opposants en les taxant de populistes écervelés et sont à leur tour accusées de perdre de vue les préoccupations des gens ordinaires. 
La mondialisation a toujours été, par nature, janusienne, montrant à quelques-uns le visage d'un progrès et d'une richesse illimités, et à d'autres celui d'un géant inhumain jouant avec leurs vies dans un mouvement de va-et-vient. 
Prenez par exemple la précédente vague de mondialisation, à savoir la période qui court de la moitié du 19e siècle au début de la Première Guerre Mondiale. 
Les frais de transport ont considérablement diminué avec l'avènement des bateaux à vapeur et du chemin de fer. 
De nouveaux modes de télécommunication ont permis d'envoyer instantanément des informations dans le monde entier. 
Le capital a circulé vers des pays distants comme l'Argentine, la Russie, la Malaisie et l'Afrique du Sud. 
Un Londonien, comme l'a exprimé Keynes, pouvait envoyer son serviteur lui chercher une certaine somme en devises étrangères et ainsi investir ses livres sterling dans n'importe quel pays de son choix. 
Mais cette période a également marqué l'apogée de l'impérialisme, du colonialisme, des conquêtes violentes et de l'esclavage. 
Plusieurs millions d'individus sont morts rien qu'au Congo sous l'anarchie instaurée par le roi Léopold, sans doute le pire crime impérial qui ait jamais existé, bien qu'il ne soit absolument pas unique en son genre. 
La traite des Noirs s'est poursuivie jusque dans les années 1850 dans la majorité du monde et, dans certains pays, jusqu'à la fin du 19 e siècle. 
La diplomatie impériale ne s'embarrassait pas de subtilité. 
Quelques hélicoptères armés patrouillant au large amenaient un sultan ou un chef de tribu désobéissant à réaliser son erreur. 
Les puissances occidentales revendiquaient souvent des droits extraterritoriaux. 
Les navires occidentaux naviguaient sur les voies navigables intérieures de la Chine. 
L'Angleterre, la France, la Hollande et d'autres puissances impériales contrôlaient le commerce et les ressources de l'Asie du Sud-est dans son ensemble. 
Elles brandissaient constamment des menaces et utilisaient régulièrement la force et la violence pour imposer l'esclavage, des tarifs douaniers intérieurs bas et l'immunité pour leurs colons. 
Les économistes ont tendance à ne pas trop s'étendre sur ce point. 
En effet, un récent article sur la mondialisation au 19 e siècle, écrit par deux historiens économiques bien connus, Jeff Williamson et Peter Lindert, ne mentionne jamais les mots « impérialisme », « colonialisme » ou « esclavage ». 
Ce n'est pas que tous les économistes sont insensibles ni qu'ils n'aiment pas les pays en voie de développement. 
Le problème est que les économies dominantes partent du fait que les transactions sont volontaires. 
Les outils et les méthodes disciplinaires employés ne permettent pas de traiter systématiquement la coercition comme un moyen d'acquérir et de développer des richesses. 
La diplomatie des canonnières est officiellement révolue, tout comme les administrateurs étrangers, l'extraterritorialité, les diktats économiques coloniaux et l'esclavage. 
Mais les bombardements et les sanctions de l'ONU tiennent-ils davantage compte aujourd'hui de la vie humaine que les conquêtes du 19 e siècle ? 
Pour la majorité des gens ordinaires qui vivent dans des lieux jugés impropres à l'autonomie (Bosnie, Kosovo, Afghanistan, Cambodge et bientôt l'Irak), les administrateurs étrangers présentent énormément de points communs avec les dirigeants de l'empire britannique. 
Ils bénéficient d'une grande autonomie, d'une immunité totale et, de l'opinion des peuples gouvernés, de salaires indécents. 
Les intentions de l'ONU peuvent sembler plus nobles, mais les administrateurs européens du 19 e siècle croyaient également qu'ils amélioraient le sort des populations indigènes en les « adaptant » à l'autonomie. 
Les institutions financières multilatérales influencent une grande partie de la politique macroéconomique de nombreux pays. 
Les pays pauvres ont rarement la possibilité de faire entendre leur voix dans ces institutions car les droits de vote sont répartis en fonction de la richesse du pays, un fait qui s'apparente à la pratique révolue de détermination du droit de vote en fonction des biens possédés. 
L'esclavage est également de retour sous la forme d'une traite mondiale des femmes sous contrat et des travailleurs non qualifiés d'Europe de l'Est, d'Afrique et d'Asie. 
Bien évidemment, la misère noire, un système sanitaire médiocre, des lieux de travail dangereux et le travail des enfants ont existé bien avant la vague actuelle de mondialisation. 
Il se peut même qu'ils aient été bien plus répandus. 
Mais la mondialisation est un choix aussi logique maintenant qu'il l'était à l'ère impérialiste pour les cibles de la colère populaire. 
Pour de nombreux individus, notamment la majorité des économistes, la mondialisation implique des perspectives plus vastes, un commerce développé, des déplacements plus rapides, une connectivité meilleure et des revenus plus élevés. 
Il est vrai que tout le monde ne bénéficiera pas de la mondialisation sur le court terme, mais ce que les critiques considèrent comme une injustice représente un événement nécessaire , donc inévitable. 
Un cueilleur de café au Guatemala risque de n'obtenir qu'une infime part de l'argent demandé par Starbucks pour un cappuccino, mais sans Starbucks, il devrait se chercher un autre travail. 
Mais tout comme l'époque impérialiste, la vague actuelle de mondialisation engendre inévitablement ses propres opposants. 
Après tout, la mondialisation oblige les individus à reconnaître à quel point ils se ressemblent sur les éléments les plus fondamentaux et, cependant, à quel point leurs différences de statut, d'influence et de richesse sont immenses. 
Les riches ont tendance à ne pas tenir compte de leur richesse et de leur puissance car celles-ci leur semblent méritées et naturelles. 
Mais pour les pauvres, les disparités mondiales au niveau de leur bien-être, considérées dans un contexte de similarité entre les hommes, alimentent leur colère et leur opposition à la mondialisation. 
Les économistes et les experts peuvent prêcher indéfiniment sur les nombreuses méthodes employées par les sociétés multinationales pour rendre les cueilleurs de café du Guatemala plus heureux. 
Et néanmoins, à la fin de la journée, c'est le jugement du cueilleur de café qui compte. 
Rien de surprenant, alors, que la mondialisation continue d'engendrer des concepts non économiques désuets, tels que la dignité, la justice, l'égalité des prix et la décence des salaires. 

Les deux visages de Vladimir Putin 
La personnalité divisée de la Russie, symbolisée par son armoirie tsariste, un aigle à deux têtes, a récemment été exposée ouvertement. 
Un instant, le régime du président Vladimir Putin lance une offensive de charme, désirant régler son conflit territorial vieux de six décennies avec le Japon sur les îles Kurile et rassurant les investisseurs suite à la condamnation de son milliardaire pétrolier Mikhail Khodorkovsky. 
L'instant suivant, Putin refuse de retirer la garnison militaire russe de la région secessionniste de Transdniestrie, en Moldavie, tandis que les procureurs envisagent, de façon inquiétante, de placer plus d’oligarches sur le banc des accusés. 
Peut-être la plus grande exposition de cette schizophrénie politique a eu lieu le mois dernier sur la Place Rouge où, rassemblés dans un brouet de sorcière, des drapeaux rouges de la victoire, des drapeaux tricolores impériaux, des portraits de Staline et des icônes orthodoxes ont défilé côte à côte lors du 60e anniversaire de la fin de la Deuxième Guerre Mondiale. 
Putin a saisi cette occasion pour répéter son mantra politique (« la Russie développe sa propre marque de démocratie ») tout en rejetant les demandes émanant des pays baltes pour une Russie transparente quant au marché conclu avec Hitler pour les engloutir à la veille de la Deuxième Guerre Mondiale. 
Cet étrange brouet semble avoir été concocté dans un effort de réconciliation de l’inconciliable : le désir ardent actuel de démocratie et le passé despotique de la Russie. 
Mais comme pour toute confusion, il réussit seulement à embrouiller les Russies sur leur identité et leur pays. 
Bizarrement, Putin semble tout autant piégé par cette confusion que tout un chacun. 
Par moments, Putin se considère véritablement comme un « modernisateur » cherchant à enraciner la Russie dans l’Occident. 
A d'autres moments, comme Staline, il croit que le pouvoir de la Russie requiert une main ferme, ce qu'il nomme sa « dictature de la loi ». 
Le problème, comme l'a démontrée la condamnation de Khodorkovsky, est que la dictature semble généralement forger la loi de toutes pièces. 
Historiquement, les tentatives de modernisation en Russie, même lorsqu’elles semblaient réelles, comme lors de l’industrialisation de Staline ou les réformes du marché de Yeltsin, produisent en fin de compte un état d’affaires semblable au village Potemkine car la société russe ne peut pas changer suffisamment vite ou avec la patience nécessaire pour mener les changements à bonne fin. 
Ainsi, lorsque la démocratisation à l’américaine de Yeltsin dans les années 1990 n’est pas parvenue à introduire instantanément un capitalisme « discipliné », Putin, à son accession au pouvoir, a imposé une restauration de « l’ordre » d’état, comme si un système politique ou économique stable exigeait la fusion du passé soviétique et de l'imagerie de l'Eglise orthodoxe et de la Mère Russie. 
En effet, Putin s’est donné un credo : tous les hommes pour tous les peuples de Russie. 
En mélangeant le passé soviétique avec le passé tsariste et quelques éclats de la démocratie de l'ère de Yeltsin, Putin semble penser qu'il peut neutraliser les extrêmes de l'histoire russe. 
Au lieu de cela, les extrêmes semblent évincer le désir de modernisation. 
Les prix élevés du pétrole semblent désormais être le seul facteur qui permette à Putin de ne pas laisser s’arrêter la parodie de réforme. 
Le tsar Alexandre III, au dix-neuvième siècle, a jadis déclaré : « La Russie n’a que deux vrais alliés : son armée et sa marine ». 
Le pétrole est l’armée et la marine de Putin, ils lui permettent de bâtir et de préserver l’image d’un état fort, mais également celle d’un état internationaliste. 
La formule d’Alexandre est également populaire aujourd’hui auprès des nationalistes de Putin à Moscou et à Saint Petersbourg. 
Dans son film sur la Russie pro-impériale, Le barbier de Séville, le réalisateur Nikita Mikhalkov, qui a remporté un Oscar et dont le père a composé le chant national de l’ère de Staline que Putin a récemment repris, a utilisé le couronnement d’Alexandre III comme joyau symbolique de la grandeur de la Russie, invitant les dirigeants russes à suivre ses traces. 
Ce monarque à la volonté de fer, tout en dirigeant l’empire russe en autocrate, a réussi à introduire la stabilité et la prospérité, permettant ainsi au capitalisme de s’enraciner. 
Il a oeuvré pour renforcer et moderniser les forces armées de Russie tout en évitant le conflit armé. 
Il est connu sous le nom de « tsar des paysans », bien qu’il n’ait toléré aucune pensée contraire à la sienne. 
Putin compare sa propre croisade pour sauver la Russie de la désintégration et du séparatisme à celle d’Alexandre. 
Mais à quel degré est-elle tournée vers l'avenir pour modeler un pays du vingt-et-unième siècle sur l'exemple absolutiste du passé ? 
Staline représente un autre modèle fondamental. 
Ici également, Putin tente de marcher des deux côtés de la rue, appelant Koba un tyran afin d'apaiser les sentiments blessés des dirigeants baltes et mitigeant instantanément ses remarques en déclarant que Staline n'avait rien de commun avec Hitler. 
Pouvons-nous réellement comparer le degré de malveillance de ces deux hommes ? 
Malgré son insistance à côtoyer des dirigeants mondiaux et à se dépeindre comme un modernisateur, Putin, comme ses prédécesseurs, est en fait un dirigeant qui croit que seul un régime autoritaire peut protéger son pays de l’anarchie et de la désintégration. 
Mais les vieilles idées, l’imitation et les symboles utilisés par Putin pour atteindre ses objectifs ne correspondent plus aux réalités actuelles de la Russie ni à ses capacités présentes. 
Auparavant, c’était la mission occidentale de la Russie qui représentait le véritable village Potemkine. 
Maintenant, la russiannité elle-même semble manquer d’une base solide car elle n’est qu’une coquille vide remplie de symboles étatiques abandonnés. 
Comme un mauvais conducteur, une nation qui regarde à gauche et à droite mais jamais devant elle est vouée à avoir un accident. 

La tyrannie du roi coton 
Les Américains aiment à croire qu'il suffirait que les pays pauvres ouvrent leurs marchés pour qu'une plus grande prospérité s'ensuive. 
Malheureusement, lorsqu'il s'agit d'agriculture, ce ne sont que des mots. 
Les États-Unis ne plébiscitent les principes de libre marché que pour la forme, et favorisent les groupes de pression de Washington et les financeurs de campagnes qui demandent exactement l'inverse. 
Ce sont bien les subventions nord-américaines qui ont contribué à tuer, en tout cas pour l'instant, les négociations du cycle de développement de Doha supposées donner aux pays pauvres de nouvelles occasions d'augmenter leur croissance. 
Les subventions nuisent aux agriculteurs des pays en voie de développement car elles provoquent une augmentation de la production et une baisse des prix mondiaux. 
L'administration Bush, censément favorable aux marchés libres dans le monde entier, a en réalité presque doublé le niveau des subventions agricoles américaines aux États-Unis. 
Le coton illustre bien le problème. 
Sans subventions, en produire ne serait pas intéressant pour les Nord-américains, alors qu'avec elles, les États-Unis sont le plus grand exportateur de coton du monde. 
Quelque 25 000 riches exploitants de coton américains divisent 3 à 4 milliards de dollars de subventions entre eux – et la plus grande partie de l'argent va à une petite fraction des bénéficiaires. 
L'augmentation de l'offre fait chuter les prix du coton, nuisant au passage à quelque 10 millions d'agriculteurs rien qu'en Afrique sub-saharienne. 
Rarement si peu de gens ont causé tant de dégâts à un si grand nombre. Ces dégâts sont d'autant plus importants si l'on considère la manière dont les subventions commerciales nord-américaines ont contribué à l'échec du cycle de Doha. 
Plutôt que la suppression de leurs subventions pour le coton, les États-Unis ont proposé d'ouvrir leur marché aux importations de coton – un geste fondamentalement dénué de sens et uniquement destiné à se faire bien voir, qui n'a pas tardé à avoir l'effet inverse à celui prévu. 
Grâce à leurs énormes subventions, les États-Unis exportent du coton et ils n'en importeraient que très peu même si leurs barrières douanières étaient levées. 
Par conséquent, les dernières négociations commerciales ont un petit air surréaliste car quelle que soit leur issue, au final les subventions pour le coton devront disparaître. 
Le Brésil, frustré par l'intransigeance des États-Unis, a mis en cause auprès de l'OMC les subventions nord-américaines pour le coton, et l'organisation a rendu le verdict que rendrait n'importe quel économiste : les subventions faussent le commerce mondial et sont par conséquent interdites. 
Confrontés à l'ordre de l'OMC, les États-Unis vont essayer de se conformer à la lettre de la loi tout en évitant son esprit, et modifier le programme de subventions afin d'assurer qu'elle est “techniquement” respectée. 
Il est pratiquement certain que ces tentatives vont échouer ; au final, bien que cela puisse prendre des années, les subventions pour le coton disparaîtront. 
Naturellement, les subventions de l'Union européenne sont bien plus conséquentes, mais, contrairement aux États-Unis, l'Europe a fait un effort pour les réduire, surtout les subventions à l'exportation. 
Bien que les subventions à l'exportation paraissent “fausser le commerce” de manière bien plus évidente, les subventions nord-américaines pour le coton et d'autres produits sont en fait presque aussi nuisibles. 
Lorsque les subventions provoquent une augmentation de la production avec très peu d'augmentation de la consommation, comme c'est typiquement le cas avec les produits agricoles, une production plus élevée se traduit directement par des exportations plus élevées, qui se traduisent directement par des prix plus bas pour les producteurs, des revenus plus bas pour les agriculteurs et davantage de pauvreté dans le Tiers-monde, notamment pour des millions de producteurs de coton qui tentent tant bien que mal d'en tirer un revenu pour survivre dans des conditions semi-arides. 
Les États-Unis et d'autres pays avancés sont les véritables perdants de l'échec du cycle de Doha. 
Si l'administration Bush avait tenu ses engagements, les contribuables nord-américains auraient profité de la suppression d'énormes subventions agricoles – une véritable aubaine dans cette époque de déficits budgétaires abyssaux. 
Les consommateurs nord-américains ne s'en seraient trouvés que mieux puisqu'ils auraient pu bénéficier d'un plus grand accès à une variété de biens à bas prix venus des pays pauvres. 
De même, les pressions migratoires auraient été diminuées, car c'est l'énorme décalage des revenus plus que toute autre chose qui pousse les gens à quitter leur foyer et leurs familles pour émigrer aux États-Unis. 
Un régime commercial équitable aurait contribué à réduire cette différence. 
En effet, les citoyens de tout le monde riche et développé sont tous partants pour bénéficier d'un monde plus prospère, surtout d'un monde dans lequel il y aurait moins de pauvreté et moins de gens acculés au désespoir. Car nous souffrons tous de l'instabilité politique à laquelle donne naissance un tel désespoir. 
Ce sont peut-être les États-unis qui ont le plus à gagner à réactiver les discussions du cycle de Doha avec une offre plus crédible et plus généreuse. 
L'influence de l'Amérique dans le monde a beaucoup décliné ces dernières années, et l'utilisation hypocrite de la rhétorique du libre marché de l'administration Bush, qui n'en poursuivait pas moins ses politiques protectionnistes, n'a fait qu'empirer la situation. 
L'intérêt national des États-unis impose un changement de politique. 
Il existe aussi une autre raison cruciale pour le faire : traiter équitablement ceux qui sont plus pauvres et moins puissants est, moralement, la bonne chose à faire. 

Les enjeux nationaux aux prises avec l'Europe 
DUBLIN – Les besoins de l'Europe et les désirs des Européens se contredisent. 
À une époque où une action forte et coordonnée est nécessaire pour empêcher l'effondrement financier de l'Union européenne, le soutien populaire qui a conduit l'intégration européenne au cours des six dernières décennies est en déclin. 
Après presque 70 années de paix, les Européens semblent avoir oublié pourquoi l'unité était si importante et se livrent à leur penchant nationaliste sans tenir compte des conséquences potentielles. 
En même temps, ils ne saisissent pas que leurs économies sont trop étroitement liées les unes aux autres pour qu'une politique économique indépendante puisse fonctionner. 
Cet échec s'enracine dans l'isolement de la politique électorale dans chaque pays, ce qui oblige les politiciens à faire semblant de pouvoir résoudre les problèmes économiques uniquement par des politiques nationales. 
En effet, les responsables politiques ne sont confrontés à aucune pression électorale pour mener à bien une action plus large, même si cela doit apporter des avantages nationaux. 
La crise de l'euro force à présent les dirigeants de l'UE à s'occuper des changements institutionnels (à savoir la création de l'union bancaire, financière et politique) qu'ils ont longtemps reportée. 
Mais alors que les Etats membres doivent être d'accord à l'unanimité sur toutes les décisions importantes, leur mandat les oblige à voir les questions européennes à travers le prisme de l'intérêt national. 
La stratégie de la corde raide et de la négociation que cette approche encourage rendent impossible le développement et la présentation devant l'opinion publique de visions pan-européennes. 
Ce problème est peut-être le plus évident au Royaume-Uni. 
Bien que le Royaume-Uni ne soit pas membre de la zone euro, la coopération est essentielle s'il faut utiliser les institutions de l'UE pour résoudre la crise de l'euro. 
Mais plutôt que d'offrir le soutien dont ses partenaires européens ont besoin, la Grande-Bretagne poursuit son propre ordre du jour. 
Par exemple, en refusant de signer le pacte budgétaire, qui impose des contrôles plus stricts sur les dépenses nationales de la zone euro, le Royaume-Uni a forcé son plan d'opérer en dehors des mécanismes de l'UE. 
Le raisonnement du Royaume-Uni pour ce refus, selon lequel aucun protocole n'a été inclus dans le traité qui exempte le secteur financier de certaines règlementations, suggère que des résultats similaires peuvent être attendus dans de futures négociations. 
En fait, comme le Premier ministre David Cameron l'a expliqué récemment, son gouvernement cherche à renégocier les termes de son adhésion à l'UE, et à organiser un référendum sur les résultats, ce qui pourrait potentiellement décider si le Royaume-Uni demeure ou non un membre de l'UE. 
Alors que le Royaume-Uni est entièrement libre de quitter l'UE, étant donné qu'il s'agit d'une union fondée sur un traité, ce mouvement comporte des risques graves. 
En vue de la renégociation, les dirigeants britanniques procèdent à une vérification complète de la législation européenne afin d'identifier les pouvoirs qui pourraient être récupérés. 
Cela pourrait avoir un résultat positif, en montrant quels pouvoirs les autres Etats membres conviennent devoir être retournés aux gouvernements nationaux. 
Le problème est que le Royaume-Uni a un fort intérêt à conserver un accès complet au marché de l'UE, tels que des comptes en zone euro qui comptent pour moitié de ses exportations de biens et services. Mais le Royaume-Uni ne semble pas disposé à se soumettre à aucune obligation. 
En conséquence les autorités britanniques semblent plus susceptibles de développer des propositions qui conviennent seulement au Royaume-Uni, ce qui pourrait lui donner un avantage déloyal. 
Cela empêcherait les négociations, et pourrait à terme mettre à mal le soutien public à l'adhésion à l'UE. 
Comme tous les marchés, le marché unique de l'UE est une construction politique qui repose sur des règles communes, des règlements et des conventions sur la stabilité et la fiabilité. 
Revenir aux prises de décision des gouvernements nationaux qui pourraient être utilisées pour imposer des critères visant à exclure les autres, pourrait mettre en danger l'ensemble du marché. 
De même, une réglementation (par exemple, sur les règles environnementales, les normes de sécurité des produits et l'application anti-trust) sont nécessaires pour s'assurer d'une concurrence loyale. 
Avant que le référendum ne se tienne, l'opinion publique britannique doit comprendre que de tels sujets ne peuvent pas simplement être retournés aux autorités nationales. 
Au-delà du fait d'endommager les relations avec l'UE, les actions du Royaume-Uni pourraient saper les efforts pour résoudre les crises économique, sociale et identitaire de l'Europe. 
Si le Royaume-Uni présente une liste unilatérale de propositions de nouvelles règles de l'UE, les 26 autres États membres de l'UE pourraient être encouragés à s'engager dans la surenchère de leur propre chef. 
Le résultat probable (27 ensembles disparates de demandes) pourrait conduire à la réouverture chronique de vieux compromis sur les questions qui ont peu de rapport avec les menaces urgentes auxquelles l'Union européenne est aujourd'hui confrontée. 
Les Etats membres n'ont tout simplement pas le temps de procéder à une analyse au cas par cas des demandes du Royaume-Uni, ni à des délibérations concomitantes. 
Et la Cour européenne de Justice aurait du mal à concilier une série spéciale d'exceptions pour un pays avec des droits et des libertés en commun sur lesquelles repose l'UE. 
Les partisans de Cameron citent le précédent créé par le Premier ministre travailliste Harold Wilson, qui en 1975 a renégocié les termes de l'adhésion de la Grande-Bretagne à la Communauté Economique Européenne (des termes que son prédécesseur conservateur Edward Heath avait acceptés quelques années auparavant) puis ont tenu un référendum sur une le maintien de l'adhésion à la CEE. 
Cette tactique a selon eux fonctionné une fois, et va fonctionner de nouveau. 
Mais Wilson a dû négocier avec huit pays assez semblables. 
En revanche, Cameron fera face à 27 pays différents (dont la Croatie qui va les rejoindre dans le courant de l'année), dont beaucoup sont confrontés à de graves défis internes. 
En conséquence, les négociations ont des implications politiques beaucoup plus graves, et laissent une plus grande place à l'erreur. 
Malgré ces risques de nombreux politiciens britanniques croient qu'ils peuvent satisfaire les électeurs au détriment de « l'Europe », en perpétuant l'idée que les liens avec l'UE, cette entité étrangère supposée homogène, ne sont pas censés devoir durer. 
C'est maintenant à l'opinion publique britannique de réfléchir profondément aux avantages et aux sacrifices implicites de l'Union européenne. 

L’ultime test nucléaire 
NEW YORK – Le 1er novembre, une équipe de 35 experts va lancer l’inspection d’un site de simulation nucléaire près de la mer Morte en Jordanie – un pas de plus vers la réalisation complète et globale du système de vérification introduit par le Traité d’interdiction complète des essais nucléaires (CTBT). 
Puis, le 12 novembre, l’ensemble des lauréats du prix Nobel de la Paix se réunira en sommet à Hiroshima pour insister sur la priorité d’un désarmement nucléaire et affirmer son engagement à l’encourager. 
Un grand nombre d’autres initiatives internationales sont à l’ouvre ce qui permet de penser qu’une bien plus grande révolution dans la réflexion sur les armes nucléaires est en cours – une révolution bienvenue et bien tardive. 
Car, et malgré les nombreuses discussions sur le désarmement nucléaire entreprises à la fin de la guerre froide il y a 20 ans, plus de 20 000 de ces armes existent encore aujourd’hui, nombre d’entre elles en alerte maximale et chacune bien plus importante que les engins qui ont dévasté Hiroshima et Nagasaki en 1945. 
On estime à neuf le nombre de pays dont on pense qu’ils possèdent ou qui possèdent effectivement l’arme nucléaire, et tous en améliore le fonctionnement par divers moyens. 
Soyons clairs, le maintien de ces armes est un facteur aggravant pour trois menaces nucléaires mondiales qui sont l’existence même des arsenaux (accidents, erreurs de calculs, utilisation non autorisée et usage obstiné), la prolifération à de nouveaux états, et leur acquisition par des terroristes. 
Mais un nouveau consensus global semble émerger aujourd’hui autour du fait que ces armes sont militairement inadéquates pour faire face aux nouvelles menaces, étant impossible à utiliser sans violer les lois humanitaires internationales, une source de prolifération et de menaces terroristes et un gâchis à la fois d’argent et de talent scientifique. 
Ceci explique l’émergence de nouvelles demandes en faveur de négociations de bonne foi sur le désarmement nucléaire, et exigées de longue date par le Traité de Non-Prolifération Nucléaire. 
Le Secrétaire général des Nations Unies Ban Ki-moon a d’ailleurs ouvré de façon persuasive pour que soit organisée une convention sur les armes nucléaires ou qu’un cadre d’accords séparés allant dans le sens d’une interdiction totale soit mis en place. 
Les propres dirigeants des pays possédant un arsenal nucléaire soutiennent aujourd’hui officiellement l’objectif de désarmement total auxquels se joignent des anciens hommes d’état, des parlements nationaux et des organisations régionales, des maires, des experts militaires à la retraite, des activistes des droits de l’homme, des environnementalistes et un grand nombre d’autres groupes un peu partout dans le monde. 
Oui, le virus du désarmement nucléaire a pris. 
Il est aujourd’hui tendance – un sujet convenable même pour les réalistes purs et durs et plus simplement une cause soutenue par les seuls pacifistes. 
Nous croyons que cette tendance est absolument vitale pour la paix et la sécurité internationale, et qu’elle peut être encouragée de plusieurs façons. 
Parvenir à un désarmement nucléaire total demandera surement de nouveaux instruments juridiques pour l’ensemble des pays, qu’ils soient ou non déjà nucléarisés. 
Des engagements dans ce domaine sensible doivent être rendus irréversibles et doivent faire l’objet de strictes vérifications. 
Ces tâches ne peuvent être accomplies de manière unilatérale – la coopération multilatérale est indispensable. 
Bien sur, quelques progrès peuvent être accomplis dans le cadre de traités entre de plus petits groupes de nations, particulièrement ceux qui possèdent les plus larges arsenaux nucléaires, la Fédération Russe et les Etats-Unis. 
Une ratification rapide du traité START par les Etats-Unis et la Russie serait un pas dans la bonne direction. 
Pourtant, d’autres avancées sur l’autorité de la loi en matière de désarmement nucléaire nécessite une coopération à l’échelle globale. 
L’un des développement le plus important, et le plus attendu, dans ce domaine est l’application effective du CTBT, qui prévoit l’interdiction de toute explosion nucléaire, quelle que soit sa taille, sa localisation ou les raisons avancées pour la justifier. 
L’idée de l’interdiction de tels essais fut une première fois abordée en 1954 par le Premier ministre indien de l’époque Jawaharlal Nehru, qui avait défini sa proposition dans le contexte d’un effort élargi vers le désarmement nucléaire, tout comme nous le faisons aujourd’hui. 
Le CTBT est aujourd’hui signé par 182 états et entrera en vigueur après avoir été ratifié par neuf autres états : la Chine, l’Egypte, l’Inde, l’Iran, Israël, la Corée du Nord, le Pakistan, et les Etats-Unis, tandis que l’Indonésie a déjà annoncé qu’elle allait bientôt le ratifier. 
Cette interdiction des essais nucléaires sera encadrée par un régime de vérification mondial. 
Il est d’ores et déjà possible, grâce à la sophistication des moyens disponibles, de détecter les plus petits essais nucléaires dans les lieux les plus reculés. 
Le traité est aussi juste – il prévoit les mêmes droits et les mêmes responsabilités pour l’ensemble des parties. 
Il établit un nouveau standard d’obligations et de vérifications des armes nucléaires. 
Le CTBT est nécessaire compte tenu du rôle des essais nucléaires dans le développement et l’amélioration des armes nucléaires. 
De tels essais constituent aussi des symboles politiques qui n’ont plus leur place dans un monde déterminé à éliminer ces armes odieuses de destruction massive. 
Sur une question d’une telle importance, les simples promesses volontaires d’arrêt des essais ne sont tout simplement pas suffisantes. 
D’autres traités sont aussi nécessaires, surtout l’un qui porterait sur l’interdiction de produire des matériaux fissiles pour les utiliser dans les armes nucléaires. 
Nous croyons que les états non nucléarisés méritent aussi des assurances légales contre la menace ou l’utilisation des armes nucléaires. 
En outre, il y a un certain mérite à définir d’autres traités additionnels pour interdire les armes dans l’espace, établir des normes admises par tous pour les missiles de défense et s’assurer que les matériaux et les technologies nucléaires soient sûrs et stables. 
C’est la mise en ouvre de l’ensemble de ces étapes qui nous mènera vers un monde sans armes nucléaires – non comme un acte de foi, mais comme un investissement prudent dans la paix et la sécurité de tous les peuples. 
Cela constituerait peut-être le plus grand héritage que nous pourrions léguer aux futures générations. 

L'Hérésie de l'ONU 
Aucune autre organisation n'est autant respectée que les Nations unies. 
Ceci est peut-être naturel, puisque l'ONU personnifie certains des rêves les plus nobles de l'humanité. 
Pourtant, comme le montre le scandale actuel autour de la gestion onusienne du programme d'échange de vivres contre du pétrole en Irak, au moment où la communauté internationale se remémore le génocide rwandais qui se produisit il y a dix ans, le respect de l'ONU devrait être considéré comme une sorte de superstition, et le Secrétaire général, Kofi Annan, comme son faux prophète. 
Depuis Dag Hammarskjöld, aucun autre leader des Nations unies n'avait été autant acclamé que Kofi Annan. 
Et ceci est compréhensible, dans une certaine mesure. 
Annan garde habituellement une attitude imperturbable, empreinte de dignité. 
Il possède un certain charme, et selon certains un certain charisme. 
Cependant, un leader doit se juger à l'aune de ses actes quand les situations en jeu sont importantes. 
Les échecs d'Annan dans de telles situations sont presque toujours dissimulés. 
Entre 1993 et 1996, Annan fut Sous-Secrétaire général adjoint aux opérations de maintien de la paix puis Sous-Secrétaire général. 
Le massacre serbe de 7 000 personnes dans la ville bosniaque de Srebrenica est l'une des deux grandes catastrophes où sa responsabilité est largement impliquée, le pire massacre que l'Europe d'après-guerre ait jamais connu. 
En 1993, il fut promis aux musulmans de Bosnie que les forces onusiennes les protégeraient. 
Cet engagement représentait la condition sine qua non de leur désarmement. 
Les Nations unies déclarèrent que Srebrenica était un " lieu sûr " que 600 casques bleus néerlandais allaient " protéger " au nom des Nations Unies. 
En juillet 1995, les forces serbes attaquèrent et les Nations unies ne respectèrent pas leur serment. 
L'administration d'Annan publia des communiqués confus et évasifs. 
Inconscients, apparemment, de la gravité de la situation, elle fut incapable d'alerter la communauté internationale de manière appropriée et n'intervint pas. 
Les casques bleus néerlandais ne tirèrent pas une seule fois. 
La puissance aérienne de l'OTAN aurait pu arrêter les Serbes mais Annan ne demanda pas à l'OTAN d'intervenir. 
Ratko Mladic, commandant serbe et criminel de guerre, déporta les femmes et les enfants sous les yeux des Nations unies tandis qu'il capturait et assassinait les hommes et les adolescents. 
Personne ne devrait s'étonner de l'inaction des Nations unies, puisque l'année précédente, elles avaient fait preuve de leur totale incompétence à faire face au génocide le plus rapide de l'histoire : le massacre de 800 000 Tutsis modérés et les Hutus au Rwanda en quelque 100 jours. 
Les forces des Nations unies au Rwanda en 1994 relevaient de la responsabilité d'Annan avant et pendant la crise. 
Annan fut alerté quatre mois avant que les activistes Hutus n'entament leurs assassinats de masse par un fax du général canadien Roméo Dallaire, commandant des forces des Nations unies au Rwanda. 
Dallaire décrivait en détail comment les Hutus préparaient " l'extermination anti-Tutsi ". 
Il indiqua que sa source était " un Hutu " et que l'armement nécessaire avait été rassemblé pour le nettoyage ethnique qui se préparait. 
Dallaire demanda la permission d'évacuer son informateur et de saisir les caches d'armes. 
Annan rejeta ces deux demandes et proposa à Dallaire d'informer le Président rwandais, Habyarimana, un Hutu, de l'identité de son informateur bien que ce dernier ait expressément indiqué que l'entourage proche du Président était à l'origine du plan d'attaque du génocide. 
Annan est resté d'une passivité extrême, même après le crash de l'avion où le Président Habyarimana trouva la mort, qui fonctionna comme déclencheur du génocide, facilité par l'indifférence des super-puissances (l'Amérique entre autres). 
On pourrait penser qu'Annan s'était bien trop compromis pour le poste de Secrétaire général, mais ce n'est pas ainsi que fonctionnent les Nations unies. 
Au lieu d'être obligé de démissionner après les événements du Rwanda et de Srebrenica, il fut promu Secrétaire général. 
C'est la culture des Nations unies : croire les meilleurs des barbares, ne rien faire pour provoquer la controverse chez ses supérieurs et laisser à d'autres le rôle de cible pour les critiques après coup. 
Même les révélations faites par la suite sur les responsabilités d'Annan dans les catastrophes rwandaises et bosniaques n'ont pas entamé sa position. 
Bien au contraire, il fut réélu à l'unanimité et reçu le prix Nobel de la paix. 
C'est le diplomate téflon par excellence. 
Les médias font parfois grimper l'admiration pour Annan en précisant que sa femme est suédoise et une parente proche de Raoul Wallenberg. 
Il nous faut donc en conclure qu'en plus de tous ses talents, Annan partagent les idéaux personnifiés pendant les derniers jours de la Deuxième guerre mondiale par le plus célèbre des Suédois des temps modernes. 
Mais le nom de Wallenberg devrait nous consterner davantage quant au dossier Annan. 
Wallenberg refusa d'ignorer la menace des massacres à venir et au lieu de laisser tomber ses responsabilités et de s'adonner à des tâches conventionnelles en Suède, il fit chemin jusqu'en Hongrie, scène de la dernière orgie homicide d'Hitler contre les juifs. 
À Budapest, Wallenberg exploita le moindre contact disponible, ayant recours à des tours douteux, à la corruption, et à d'autres stratagèmes pour sauver de l'holocauste autant de personnes que possible. 
Il ne se laissa jamais duper par la clique d'Hitler. 
Peut-être ne devrait-on jamais juger le succès de quelqu'un en le comparant au succès de Wallenberg - un titan d'une force, d'un courage et d'une persévérance certains. 
Le problème avec Annan est que, quand des événements similaires se sont produits, il fit véritablement défaut. 
Annan ne peut pas dire qu'il craignait personnellement pour sa sécurité, tandis que Wallenberg en 1944 et 1945 était constamment en danger. 
Pas plus qu'il ne peut vraiment s'excuser en décrétant qu'il ne fut pas averti ou qu'il manquait de ressources ou encore qu'il n'avait pas la position internationale nécessaire pour intervenir. 
Annan avait à sa disposition tous les instruments de pouvoir et d'opinion qui manquèrent à Wallenberg. 
Et pourtant quand des milliers ou des centaines de milliers de personnes furent soumises à des menaces de mort qu'il avait l'autorité et le devoir d'empêcher, de soulager ou du moins d'annoncer, il échoua misérablement. 
Maintenant, en dépit des révélations récentes sur la corruption à l'œuvre au sein du programme onusien d'échanges de produits essentiels contre du pétrole en Irak, la communauté internationale s'apprête à mettre entre les mains d'Annan le futur de plus de 20 millions d'Irakiens qui ont survécu à la dictature dépravée de Saddam Hussein. Cela est dû aussi bien à Annan et ce qu'il est qu'à ce que sont devenues les Nations unies : une institution où aucun défaut, semble-t-il, ne reste infructueux. 

L'ONU et ses Etats membres : du discours aux actes… 
Les opérations de maintien de la paix de l'ONU en cours au Liban sont l'occasion rêvée pour l'organisation de faire la preuve de son utilité et de son impact sur la scène internationale du 21° siècle - à condition que les Etats membres qui s'en disent les plus fervents partisans agissent conformément à leurs discours. 
Beaucoup de dirigeants de la planète, notamment en Europe, dénoncent les coups portés à l'ONU par le gouvernement Bush, notamment depuis 2003. 
Néanmoins, les responsables français, qui avaient exprimé leur indignation quand les USA ont laissé l'ONU sur la touche en envahissant l'Irak sans l'accord de la communauté internationale, ont stupéfié le monde en août, lorsqu'après s'être engagé à envoyer une force de maintien de la paix de 2000 hommes au sud du Liban, ont fait machine arrière pour n'y envoyer que 200 hommes. 
Heureusement, la France reconsidère sa position, l'Allemagne va faire intervenir de manière limitée ses forces navales et l'Italie accroît sa contribution en envoyant 3000 hommes sur le terrain. 
Mais la réponse de l'Europe, comme celle des USA dans d'autres cas, souligne un problème crucial pour tous les défenseurs de l'ONU et plus généralement des institutions internationales. 
Si nous n'agissons pas pour les rendre plus efficaces, les gouvernements vont les court-circuiter de plus en plus fréquemment. 
La résolution 1701 du Conseil de sécurité "lance un appel à Israël et au Liban pour qu'ils appuient un cessez-le-feu permanent". 
Elle ouvre la voie à l'établissement par l'ONU de "Règles d'engagement" pour ses forces de maintien de la paix qui stipule dans quelles circonstances les troupes de l'ONU peuvent utiliser leurs armes pour se défendre. 
Mais comme le sait parfaitement l'actuelle Force intérimaire des Nations unies au Liban (Finul), se défendre n'est pas la même chose que de prendre les mesures voulues pour se préserver d'une attaque. 
Dans ce contexte, on peut comprendre l'inquiétude des Français quant au sort de leurs soldats chargés d'aider le gouvernement libanais à établir son autorité sur le sud du Liban, contrôlé par le Hezbollah. 
La désastreuse expérience des forces françaises de maintien de la paix en Bosnie au début des années 1990 – elles ont perdu 84 soldats dans le cadre d'une mission humanitaire avec des Règles d'engagement très restrictives – justifie leurs craintes. 
Mais les Règles d'engagement ne sont que le symptôme d'un problème plus profond, le fossé qui s'élargit entre la théorie et la pratique. 
Au cœur d'une crise internationale, le Conseil de sécurité vote en grande fanfare des résolutions qui fixent un mandat officiel à l'ONU. 
Résolution en main, le secrétaire général de l'ONU doit alors quémander aux Etats membres les ressources nécessaires pour la mettre en application. 
Dans presque tous les cas, leur contribution est bien en-deça de ce qui est nécessaire pour endiguer une crise. 
En 2006, un examen des résolutions de l'ONU a montré que les Etats membres adoptent chaque année des centaines de résolutions qui leurs attribuent des responsabilités supplémentaires sans les règles d'application ni le financement correspondants. 
En politique intérieure américaine, ce type de directive du Congrès à l'adresse des Etats est connu sous le nom de "mandat sans budget", autrement dit une exigence de résultat, sans les moyens pour y parvenir. 
C'est du grand guignol politique, de gros titres dans les journaux, mais peu de résultats. 
L'expérience de l'ONU au Liban n'est pas encourageante. 
Selon le Département des opérations de maintien de la paix de l'ONU, le budget annuel de la Finul, de 94 millions de dollars, souffre de difficultés chroniques en raison des engagements financiers non tenus des Etats membres. 
Penchons nous maintenant sur l'élargissement du mandat de la Finul dans le cadre de la résolution 1701. Les forces de maintien de la paix doivent contrôler l'application du cessez-le-feu entre Israël et le Hezbollah, soutenir et accompagner les forces armées libanaises lors de leur déploiement dans le sud du Liban, aider le gouvernement libanais à sécuriser les frontières et les ports du pays pour empêcher que des armes ne parviennent illégalement au Hezbollah, faciliter l'accès de l'aide humanitaire aux populations civiles, ainsi que le retour volontaire et dans la sécurité des personnes déplacées. 
C'est une tâche herculéenne, or un mois après l'adoption de la résolution, moins de 5000 soldats sont sur le terrain. 
Et même si l'ONU parvenait à rassembler 15.000 soldats, le défit posé par la situation au Liban resterait impressionnant. 
L'ONU souligne que la résolution 1701 ne lui donne pas mandat de désarmer le Hezbollah, alors que pratiquement aucun pays, à l'exception d'Israël, ne veut se charger de cette tâche. 
A la place, la responsabilité en revient au gouvernement libanais et à ses forces armées, qui ont besoin pour cela de tout le soutien de la communauté internationale. 
Et ce n'est là que l'aspect militaire du maintien de la paix. 
Les infrastructures du Liban, notamment dans le sud, ont été décimées, les maisons détruites et les moyens de subsistance annihilés. 
Qui va construire ou reconstruire les hôpitaux ? 
Comment les infrastructures de communication vont-elles être rebâties ? 
Qui va réparer les ponts et les routes ? 
Le fossé entre le mandat et les moyens reflète la manière dont le monde traite avec l'ONU depuis des décennies : de grandes promesses, une contribution financière minime et souvent des critiques à son encontre en cas d'échec. 
Or aujourd'hui la communauté internationale dispose d'une occasion idéale pour parvenir à la paix au Moyen-Orient, même si c'est de manière très localisée, le long de la frontière très volatile entre le Liban et Israël. 
La manière dont les Etats membres vont maintenant répondre – notamment ceux qui croient dans les objectifs et la valeur de l'ONU – pourrait être une indication de l'issue d'autres crises régionales de plus grande envergure, en particulier avec la Syrie et l'Iran qui soutiennent tous deux le Hezbollah. 
L'ONU constitue un mécanisme pour une réponse globale, mais comme Kofi Annan le répète souvent, elle n'existe que par ses Etats membres. 
C'est à ces Etats – autrement dit à tous nos gouvernements – d'apporter à la fois la volonté politique et les ressources nécessaires. 
Autrement, l'ONU n'est rien d'autre qu'un mécanisme pratique pour servir de bouc émissaire aux Etats membres. 
Notre engagement à apporter la paix au Moyen-Orient, au Darfour, au Congo, au Kosovo ou à Haïti ne se mesure pas à nos discours mais à la manière dont nous mettons la main au porte-monnaie. 
Les résultats sont à la hauteur de notre contribution. 

Le rôle de l'ONU dans la Nouvelle Diplomatie 
Alors que la diplomatie internationale traite de questions dans lesquelles la science et la technologie jouent un rôle central, l'ONU risque d'être laissée sur la touche. 
L'influence et l'efficacité des diplomates et des fonctionnaires internationaux dépendent de plus en plus de leur capacité à mobiliser la communauté scientifique et technologique. 
Cela ne signifie pas que l'ONU doive elle-même acquérir des compétences scientifiques approfondies, mais que l'Organisation, en particulier le Secrétariat général, doit apprendre à utiliser les services de conseil pour faire appel aux meilleures compétences. 
Bien que de nombreux programmes, traités et agences de l'ONU s'appuient sur le savoir scientifique et technologique, l'avis des scientifiques n’est pas la clé de voûte de leur fonctionnement. 
Ce n'est pas surprenant car dans la plupart des cas, au sein de l'ONU la science est utilisée au service d'intérêts particuliers ou d'agendas politiques qui ne corroborent pas toujours les objectifs de l'Organisation. 
L'ONU a été créée et a pris de l'importance durant la Guerre froide, à une époque où la crainte d'une agression extérieure était au centre des préoccupations. 
Aujourd'hui, des problèmes tels que les maladies infectieuses, la dégradation de l'environnement, la criminalité électronique, les armes de destruction massive et l'impact des nouvelles technologies occupent le devant de la scène. 
Dans le passé, il s’agissait de questions essentiellement nationales, mais elles ont acquis de nos jours une dimension internationale. 
Elles concernent donc l'ONU qui doit s'adapter à cette nouvelle situation. 
L'ONU comporte des organes qui couvrent de nombreux domaines, mais ils ne s'adressent pas à la communauté grandissante des conseillers scientifiques. 
Même une agence telle que l'Organisation des Nations Unies pour l’éducation, la science et la culture (UNESCO) n'a pas fait grand chose pour fournir une plate-forme aux conseillers scientifiques. 
Des agences spécialisées telles que l'UNESCO, l’Organisation pour l’alimentation et l’agriculture (FAO), l'Organisation mondiale de la santé (OMS) et l'Organisation pour le développement industriel (ONUDI), sont rattachées au Secrétariat général de l'ONU par l'intermédiaire de toute une hiérarchie bureaucratique peu réactive aux événements. Elles sont responsables devant leur conseil d'administration et sont influencées par les intérêts des Etats les plus actifs. 
Même les programmes de l'ONU qui touchent des questions directement liées à la science, comme par exemple l'environnement, ne donnent pas une place centrale à la connaissance. 
Ils ne prennent pas en considération les conséquences à long terme du progrès scientifique. 
Ils portent beaucoup d'attention à l'élargissement de leur champ d'action, mais pas au rôle du savoir dans la globalisation. 
Ce sont des vestiges de la Guerre froide. 
De plus, il manque aux organismes internationaux spécialisés dans le conseil scientifique un point focal à l'intérieur de l'ONU. 
Comme les problèmes scientifiques et techniques prennent de plus en plus d'importance à l'échelle planétaire, il faut créer un forum pour parvenir à un consensus général sur ces questions. 
La capacité de l'ONU à réunir les Etats et les différents acteurs en fait un bon candidat pour cette tâche. 
Un tel forum n'aurait pas pour fonction de se substituer aux diverses agences spécialisées de l'ONU, mais de soutenir dans leur travail les académies scientifiques nationales et les organismes de conseil scientifique. 
Les organisations internationales qui ne font rien pour s'adapter à cette évolution risquent de perdre leur crédibilité et leur importance. 
La capacité à obtenir un soutien politique sur des questions spécifiques risque d'échapper aux agences de l'ONU pour atterrir entre les mains des organismes techniques qui s'appuient sur les diverses communautés d'experts scientifiques. 
Ainsi, les organisations qui emploient les nouvelles technologies de la communication acquièrent une influence croissante. 
Elles se lancent dans une diplomatie virtuelle, tentant de court-circuiter les structures traditionnelles des agences internationales. Par exemple, ie virtuelle et tentent de court-circuiter les structures traditionnelles utilisées par les agences de l'ONU. 
Par exemple, Internet a été largement employé lors de la campagne pour l'interdiction des mines. 
Les associations écologiques utilisent également Internet et le Web comme instrument de communication pour soutenir leurs causes. 
Les organisations basées sur la connaissance établissent diverses alliances avec les médias et jouent un rôle important dans l’orientation de l'opinion publique et dans celle de la diplomatie. 
De nombreuses négociations internationales portant sur des questions telles que la sécurité biologique ou les polluants organiques tirent profit de ces alliances. 
Les organisations basées sur la connaissance sont aussi mieux préparées à influencer la diplomatie en utilisant le réseau mondial d'information qui ne cesse de s'étendre. 
La diplomatie internationale est de plus en plus dépendante des groupes qui fixent les règles, établissent les normes et rassemblent les données techniques. 
Dans le domaine de l'environnement apparaissent de nouvelles institutions dont le travail essentiel consiste à harmoniser les critères et les indicateurs, en particulier ceux utilisés dans les programmes qui certifient l'exploitation durable des ressources telles que la forêt ou la pêche. 
Les normes d'application volontaire, comme celle fixées par l'Organisation mondiale de normalisation (ISO) sont également de plus en plus utilisées. 
Pour que la communauté scientifique et technologique joue un rôle plus important sur la scène internationale, l'ONU doit aider les scientifiques à y participer. 
Comme première étape, le secrétaire général devrait établir un bureau chargé de réunir les avis des scientifiques. 
Ce ne doit pas être un acte symbolique, mais un pas en avant vers une véritable réforme des fonctions de l'ONU. 
Ce n'est ni la taille ni la complexité de l'ONU qui pose problème, mais son incapacité à utiliser les connaissances scientifiques et techniques. 
Le Secrétaire général doit restructurer l'agence pour l'adapter aux besoins de la période de l'après-Guerre froide. 
Il faudrait que la communauté scientifique cherche à contribuer efficacement aux discussions internationales. 
Cela peut se faire par une participation active au Panel Inter Académique (IAP) et au Conseil Inter Académique (IAC) créés par quelques 80 académies des sciences à travers le monde (www.interacademies.net). 
Ces institutions ont besoin de resserrer leur partenariat avec l'ONU. 
La création d'un conseil scientifique et technique auprès du Secrétaire général de l'ONU et d'une plate-forme pour le conseil scientifique au niveau international pourra jouer un rôle important pour affronter les défis diplomatiques du siècle qui s'ouvre. 


Les Nations Unies prennent la situation en main 
NEW YORK – Alors que les discussions sur des « signes » de reprise économique sont toujours aussi animées aux États-Unis, dans une multitude de pays, et en particulier dans le monde en développement, la situation s'aggrave. 
Aux Etats-Unis, la récession a commencé avec une défaillance du système financier, qui s’est rapidement traduite par un ralentissement de l'économie réelle. 
Dans le monde en développement, c'est tout l'inverse : la baisse des exportations, la diminution des transferts de fonds, la réduction des investissements directs étrangers et les chutes précipitées des mouvements de capitaux ont affaibli l'économie. 
Même les secteurs financiers des pays qui ont de bons systèmes de contrôle sont aujourd'hui face à des problèmes. 
Le 23 juin dernier, une conférence des Nations unies axée sur la crise économique mondiale et sur ses conséquences pour les pays en développement est parvenue à un consensus sur les causes de la récession et de la gravité de son impact sur les pays en développement. 
Cette conférence a exposé brièvement certaines des mesures qu’il faudrait envisager et créé un groupe de travail pour étudier la marche à suivre, éventuellement sous la supervision d'un nouveau groupe d'experts. 
L'entente a été remarquable : en présentant une vision de la crise à maints égards plus claire que celle du G20 et ce qui doit être fait, les Nations Unies ont montré que le processus décisionnel ne devait pas se limiter à un club fermé aux membres cooptés, qui manque de légitimité politique et est largement dominé par les responsables, en grande partie, de la crise. 
En fait, le consensus a révélé l’intérêt d'une démarche plus ouverte, qui permet par exemple de poser les questions essentielles qui pourraient être trop sensibles sur le plan politique pour certains grands pays, ou de mettre en avant les préoccupations des pays pauvres, même si elles sont moins importantes pour les riches. 
On aurait pensé que les États-Unis prendraient des initiatives, puisque c'est de chez eux que vient la crise. 
En effet, c’est le ministère des Finances américain (dont certains représentants sont aujourd’hui membres de l'équipe économique du président Barack Obama) qui a poussé à la libéralisation du marché des capitaux et du marché financier à l’origine d’une rapide propagation des problèmes américains au monde entier. 
La volonté politique des leaders américains a été moins forte qu'on aurait pu espérer, ou plutôt escompter vu les circonstances. Pourtant, un grand nombre de participants a été simplement soulagé que l'Amérique n’ait pas entravé la voie d'un consensus mondial, comme cela aurait été le cas si George W. Bush était toujours président. 
On pensait que l'Amérique serait la première à proposer d'importantes sommes d'argent pour aider les nombreuses victimes innocentes des politiques dont elle s’est faite la championne. 
Il n'en est rien, et Obama a dû lutter ferme contre un Congrès réticent pour extraire ne serait-ce que de petits montants pour le Fonds monétaire international. 
Nombre de pays en développement viennent tout juste de se libérer de leurs énormes dettes, et ils ne veulent pas revivre cela. 
Cela veut dire qu'il leur faut des subventions, non des prêts. 
Le G20, qui s'est tourné vers le FMI pour fournir la plupart des capitaux dont ont besoin les pays en développement pour sortir de la crise, n'a pas tenu suffisamment compte de cela, contrairement à la conférence des Nations unies. 
Le point le plus sensible évoqué à cette conférence – trop sensible pour être débattu au G20 – est la réforme du système de réserve mondiale. 
L’accumulation de réserves contribue aux déséquilibres mondiaux et à une insuffisance de la demande globale, certains pays mettant de côté des centaines de milliards de dollars pour se prémunir contre la volatilité mondiale. 
Il n'est pas surprenant que l'Amérique, qui bénéficie de milliers de milliards de dollars en prêts de pays en développement – aujourd'hui à des taux quasi nuls –, ne soit pas enthousiaste pour la discussion. 
Mais que les Etats-Unis l'apprécie ou non, le système de réserve de dollars s’épuise. La question est seulement de savoir si l'on doit passer du système actuel à un autre de façon désordonnée ou plus soignée et structurée. 
Ceux qui disposent d’importantes réserves savent que maintenir le dollar en réserve est un mauvais calcul : peu ou pas de retour et un risque élevé d'inflation ou de dépréciation, et l'un ou l'autre de ces scénarios diminuerait la valeur réelle des réserves. 
Le dernier jour de la conférence, alors que l'Amérique se montrait sceptique sur le fait même d’ évoquer aux Nations Unies cette question qui affecte le bien-être de tous les pays, la Chine affirmait une fois de plus que le moment est venu d’envisager une monnaie de réserve mondiale. 
La monnaie d'un pays ne pouvant être de réserve que si les autres pays sont disposés à l’accepter en tant que telle, il ne reste peut-être plus beaucoup de temps au dollar. 
Le débat sur le secret bancaire est emblématique des différences entre les conférences des Nations Unies et celles du G20 : quand le G20 se concentrait sur la fraude fiscale, les Nations Unies se penchaient sur la corruption, qui donne aussi lieu, selon des experts, à des sorties de capitaux depuis certains pays très pauvres plus élevées que l’aide étrangère qu’ils reçoivent. 
Les Etats-Unis et d’autres pays industriels avancés ont encouragé la mondialisation, mais la crise a montré qu’ils ne l’ont pas gérée comme il le fallait. 
Si la mondialisation consiste à travailler pour tout le monde, les décisions relatives à sa gestion doivent donc être prises de façon démocratique et n’exclure personne, c’est-à-dire avec la participation des responsables et des victimes des erreurs. 
Malgré tous ses défauts, l’Organisation des Nations Unies est la seule institution internationale où chacun à sa place. 
Cette récente conférence, de même qu’une précédente sur les fonds pour les pays en développement, a décrit le rôle clé que doivent jouer les Nations Unies dans les discussions mondiales sur la réforme du système financier et économique mondial. 


L’irresponsable G-8 
NEW YORK – En accueillant le sommet 2010 du G8 des principales économies (Canada, France, Allemagne, Italie, Japon, Russie, Grande Bretagne et Etats-Unis), le Premier ministre canadien Stephen Harper en a appelé à un sommet responsable, pour que le G8 assume ses responsabilités par rapport aux promesses faites au fil des ans. 
Donnons donc notre propre version de l’histoire. 
Le G8 de cette année illustre la différence entre les séances photo et une gouvernance globale sérieuse. 
De toutes les promesses faites au fil du temps, la plus importante fut celle faite aux plus déshérités lors du sommet du G8 2005 de Gleneagles en Ecosse. 
Le G-8 avait à l’époque promis qu’avant 2010, l’assistance au développement pour les pauvres de ce monde augmenterait chaque année de plus de 50 milliards de dollars par rapport au chiffre de 2004. 
La moitié de cette augmentation, soit 25 milliards de dollars, serait destinée à l’Afrique. 
Le G-8 est nettement en dessous de son objectif, surtout en ce qui concerne l’Afrique. 
L’augmentation de l’ensemble des aides est plus de l’ordre de 40 milliards de dollars et l’aide à destination de l’Afrique n’a atteint que 10 à 15 milliards de dollars par an au lieu des 25 milliards de dollars annuels annoncés. 
Le calcul du manque à gagner est en fait bien plus élevé car les promesses faites en 2005 devraient être ajustées à l’inflation. 
Les chiffres actualisés devraient être de 60 milliards de dollars avec une aide pour l’Afrique qui devrait donc être de 30 milliards de dollars. 
Dans les faits, le G8 n’a respecté que la moitié de sa promesse envers l’Afrique – environ 15 milliards de dollars d’aide supplémentaire plutôt que 30 milliards de dollars. 
La majeure partie de cette augmentation des aides du G8 est allée à l’Irak et à l’Afghanistan, comme part de l’effort de guerre mené par les Etats-Unis, plutôt qu’à l’Afrique. 
Parmi les pays du G8, seule la Grande-Bretagne fait un réel effort pour augmenter son budget d’aide et en faire parvenir une part significative à l’Afrique. 
Dans la mesure où le G8 est très loin de ses engagements et ce depuis tant d’années, je me demandait depuis longtemps ce que le G8 allait dire en 2010, terme de ses engagements. 
En fait, le G8 a adopté deux approches. 
Premièrement, dans un « rapport de responsabilité » publié à la veille du sommet, le G8 fait état des engagements de 2005 en dollars actuels plutôt qu’en dollars réajustés en fonction de l’inflation, de manière à minimiser les chiffres du moins-perçu. 
Deuxièmement, le communiqué du sommet du G-8 ne fait tout simplement aucune référence aux engagements non respectés. 
En d’autres termes, le principe de responsabilisation du G8 est devenu : si le G8 ne parvient pas à atteindre un objectif important, ne parlons plus de cet objectif – un cynisme sans nom, surtout pour un sommet revendiquant la responsabilisation. 
La crise financière n’a rien à voir avec l’échec du G8. 
Les pays du G8 ne prenaient déjà pas les mesures nécessaires pour honorer leurs engagements vis-à-vis de l’Afrique avant la crise. 
Malgré une crise budgétaire massive, le gouvernement britannique a héroïquement honoré ses engagements d’aide cette année, montrant que d’autres pays auraient aussi pu faire de même, s’ils l’avaient voulu. 
Mais n’est-ce pas là ce que les responsables politiques aiment faire – sourire devant les caméras, puis ne pas respecter leurs promesses ? 
Je dirais que la situation est bien plus grave que cela. 
Premièrement, les engagements de Gleneagles peuvent n’être que des mots aux yeux des responsables politiques du monde riche, mais ce sont des questions de vie ou de mort pour les pauvres de la planète. 
Si l’Afrique avait 15 à 20 milliards de dollars supplémentaires par an en aide au développement en 2010, comme cela avait été promis, et si ces montants étaient régulièrement augmentés au fil des ans, (comme cela avait aussi été promis), on épargnerait une lente agonie à des millions d’enfants souffrant de maladies que l’on pourrait prévenir, et des dizaines de millions d’enfants auraient accès à l’éducation. 
Deuxièmement, la vacuité des mots des dirigeants du G8 représente un risque pour le monde. 
Les dirigeants du G-8 avaient promis l’année dernière de combattre la faim avec 22 milliards de nouveaux fonds, mais jusqu’à présent, ils n’ont rien distribué. 
Ils avaient promis de combattre le changement climatique avec 30 milliards de dollars de fonds d’urgence, mais jusqu’à présent, ils n’ont rien distribué. 
Mon propre pays, les Etats-Unis, est celui qui manifeste le plus grand fossé entre les promesses et la réalité. 
Accueillir le sommet du G8 de cette année coûte une fortune au Canada, malgré l’absence de résultats significatifs. 
Le coût estimatif de l’accueil des dirigeants du G8 pendant une journée et demi, puis des dirigeants du G20 pendant une journée et demi serait d’un milliard de dollars. 
C’est pratiquement le montant que les dirigeants du G8 s’étaient engagés à donner chaque année aux pays les plus pauvres pour soutenir des programmes de santé pour les mères et leurs enfants. 
Il est absurde et troublant de dépenser un milliard de dollars sur trois jours de réunions quelles que soient les circonstances (puisqu’il y a des moyens bien plus économiques d’organiser ce genre de réunions et des façons bien plus intelligentes de dépenser cet argent). 
Mais il est tragique de dépenser autant d’argent, puis de faire si peu en termes de résultats concrets et de responsabilisation honnête. 
Il y a trois leçons à retenir de ce triste épisode. 
Tout d’abord, il devrait être mis fin au G8 en tant que groupe. 
Le G20, qui compte des pays en développement ainsi que les pays riches, devrait prendre la relève. 
Deuxièmement, toute future promesse émanant du G20 devrait s’accompagner d’un descriptif clair et transparent de ce que chaque pays s’est engagé à faire, et quand. 
Le monde a besoin d’une réelle responsabilisation, pas de paroles en l’air sur la responsabilisation. 
Chaque promesse du G20 devrait faire l’objet d’un descriptif précis des actions spécifiques et des engagements de chaque pays, ainsi qu’un compte rendu complet de l’ensemble des promesses du groupe. 
Troisièmement, les responsables politiques du monde devraient reconnaître que les engagements à combattre la pauvreté, la faim, les maladies et le changement climatique sont des questions de vie ou de mort qui requièrent une gestion professionnelle pour une mise en application sérieuse. 
Le G20 se réunira cette année en Corée du Sud, un pays qui s’est libéré de la pauvreté et de la famine depuis cinquante ans. 
La Corée du Sud comprend la gravité absolue du programme du développement global, et les besoins des pays les plus pauvres. 
Notre meilleur espoir est que la Corée du Sud aura plus de succès en tant que prochain hôte du sommet, en partant de là où le Canada a échoué. 

Un remède alternatif à l’assainissement budgétaire ? 
BRUXELLES – Oubliez la falaise fiscale. 
La vraie question est la montagne fiscale. 
Selon le Fonds monétaire international, réduire le ratio dette publique sur PIB à un niveau sans danger représente un défi de grande ampleur pour la plupart des pays avancés. 
En Europe, de nombreux gouvernements, qui se sont engagés sur la voie de l'assainissement budgétaire alors que leurs économies étaient encore faibles, sont maintenant aux prises avec les répercussions sur la croissance. 
En conséquence, la stabilisation de la dette semble être une cible de plus en plus difficile à atteindre. 
Aux États-Unis, l’assainissement a à peine commencé. 
Parce que l'économie privée est maintenant plus forte, le pays peut bénéficier de conditions plus favorables en terme de croissance, mais l'ampleur de l'austérité budgétaire nécessaire – plus de dix points de pourcentage du PIB, selon le FMI – est effrayante. 
Au Japon, rien n'a été fait à ce jour et l'importance de l'effort requis défie l'imagination. 
Officiellement, tous les gouvernements des pays avancés restent engagés à accepter la douleur de l'ajustement. Mais combien d’entre eux s’épuiseront avant que ce programme soit réalisé dans son intégralité ? 
Volontairement ou non, certains peuvent recourir à l'inflation ou à des mesures administratives destinées à capturer l'épargne nationale en vue de financer l'Etat et de garder des taux obligataires faibles (ce que les économistes appellent la répression financière) – ou encore, de manière ultime, recourir à la restructuration pure et simple de la dette. 
Chacun de ces trois remèdes non orthodoxes ont été utilisés durant des crises de la dette antérieures. 
Ils peuvent être considérés comme des formes de taxation, même s’il s’agit d’une taxation plutôt implicite qu'explicite. 
En fin de compte, ce sont différentes méthodes pour forcer les générations actuelles et futures à assumer le fardeau de la dette qui s’est accumulée. 
Est-il préférable de choisir un ajustement complet ? 
Ou, est-il conseillé de mélanger l’assainissement avec une dose de remède alternatif ? 
Sur ce point, la discussion est souvent formulée en termes moraux. 
L’ajustement, nous dit-on, est moralement louable, tandis que toutes les alternatives impliquent de répudier les contrats que les gouvernements ont conclus avec les créanciers obligataires. 
Cela peut être vrai, mais les gouvernements sont des animaux politiques. 
Ils se soucient plus du bien-être des électeurs que des principes moraux. 
Il est donc utile de discuter en termes purement économiques ce qu’impliquent les choix orthodoxes et non orthodoxes du point de vue de l'équité et de l'efficacité. 
Commençons avec l’équité. 
De ce point de vue, l'ajustement est difficile à battre. 
La combinaison de la fiscalité et des réductions de dépenses permet de distribuer avec précision la charge de l'ajustement. 
La décision appartient au législateur. 
Certains ajustements, comme en France aujourd'hui, pèsent surtout sur les individus à gros revenu et richesse ; d'autres, comme en Italie, pèsent sur les retraités. 
Ces choix ont été faits démocratiquement, au sein des parlements, dans le cadre de décisions budgétaires. 
Par contre, les techniques non orthodoxes sont moins précises et plus opaques. 
L'inflation affecte toutes les personnes qui détiennent des actif (liquidités, obligations) ou des revenus (salaires, revenus de comptes d'épargne) qui ne sont pas indexés (ou sont imparfaitement indexés) par rapport au niveau des prix. 
La répression financière est essentiellement une forme de taxation administrative de l'épargne intérieure. Quant à la restructuration, elle correspond à un prélèvement sur la richesse des obligataires, y compris l’épargne-pension de la classe moyenne. 
Au niveau distributif, il ne semble donc pas y avoir de bonne raison d'y recourir au lieu de compter sur la fiscalité pure et simple. 
Néanmoins, il y a des exceptions. 
Premièrement, les gouvernements et les parlements peuvent être politiquement incapables de prendre la responsabilité des choix distributifs et préférer les garder cachés. 
Ce n'est pas une bonne raison, mais cela arrive. 
Deuxièmement, la restructuration concentre le poids de l’ajustement sur les personnes qui détiennent des obligations émises avant une certaine date limite. 
Elle établit ainsi une distinction entre le passé et l'avenir – provoquant ce que John Maynard Keynes appelait « l’euthanasie du rentier ». 
Lorsque le poids de la turpitude passée est trop lourd, il peut s’agir de la seule solution pour protéger les générations futures. 
Enfin, aussi bien l'inflation que la restructuration reportent une partie du fardeau sur les détenteurs d'obligations non résidents (au travers de la dépréciation du taux de change et de la réduction directe de la valeur des actifs, respectivement). 
Pour les contribuables, c'est une formule alléchante, surtout quand une part importante de la dette est détenue en-dehors du pays. 
Faire payer les étrangers est cependant discutable. 
Après tout, ce ne sont pas eux qui ont bénéficié des biens publics ou des transferts financés par l'émission de dette. 
Dès lors, cette solution devrait être réservée dans le cas où le pays dans son ensemble est devenu insolvable. 
Passons à présent à l'efficacité. 
Des ajustements à grande échelle peuvent affaiblir la capacité d’une économie à générer de la croissance, parce que des impôts élevés découragent les investissements ou parce que des coupes dans les dépenses publiques érodent la qualité des infrastructures et de l'éducation. Toutefois, tout cela s’applique également aux remèdes non orthodoxes. 
La répression financière introduit des distorsions en canalisant l'épargne vers le financement du budget et au détriment des investissements. 
L'inflation implique une augmentation des taux d'intérêt à long terme, jusqu’à ce que les marchés reprennent confiance dans la banque centrale. Et la restructuration affaiblit les banques, qui détiennent généralement d'importants portefeuilles d'obligations d'état, ce qui les rend moins aptes à financer l'économie. 
En effet, la restructuration sape le fondement de tout le système financier : le rôle de la dette souveraine en tant qu’actif non risqué. 
Comme les pays en développement en ont fait la triste expérience, tous ces effets sont mauvais pour l'allocation du capital et la croissance. 
Cependant, une exception peut être présentée à nouveau. Lorsque les secteurs public et privé sont tous deux surchargés de dette, l'ajustement conduit à une spirale de déflation par la dette, en particulier lorsqu'il est réalisé sous un régime de taux de change fixe. 
Dans ces conditions, un ajustement complet risque de devenir autodestructeur, ou au moins déraisonnablement difficile, comme l'illustre le cas de la Grèce. 
En dépit de leurs coûts économiques, la restructuration de la dette publique ou l'érosion de toutes les dettes publiques et privées à travers l'inflation peuvent se révéler des options moins néfastes. 
En fin de compte, les alternatives à l'ajustement ne sont pas tendres. 
A part dans des situations extrêmes, elles sont moins performantes que l'ajustement budgétaire du point de vue de l'équité et ne sont pas préférables en termes d'efficacité. 
Par conséquent, l'idée qu'elles offrent un moyen facile de sortir de situation actuelle que connaissent les pays avancés est un fantasme. 
Plutôt que de se flatter d’illusions, les gouvernements devraient affronter les choix difficiles qui se présentent. 
Il est parfois nécessaire de recourir à des remèdes alternatifs, mais ceux-ci ne sont pas sans douleur. 
Ils doivent être considérés comme des traitements de dernier recours. 

L’insoutenable légèreté du changement 
MADRID – La première année de présidence de Barack Obama fut un exercice de dégrisement sur les limites du pouvoir présidentiel. 
Elle apporte aussi une leçon : les forces impersonnelles et déterminées de l’histoire peuvent contraindre le désir de changement de n’importe quel leader. 
L’ « hiver du mécontentement » de Barack Obama reflète parfaitement les résultats mitigés de cette première année. 
La débâcle électorale du Massachussetts n’a fait qu’accroître le fossé entre l’ordre du jour présidentiel et l’opinion publique. 
Il ne fait aucun doute qu’Obama a hérité d’un système financier en totale déroute, d’un ordre mondial sur le déclin et d’une menace terroriste toujours aussi forte. 
Dans ces efforts titanesques pour endiguer le déclin et réformer l’Amérique, Obama a fait preuve de talent et de discernement ; mais, et il l’a appris à ses dépends, comme le dit Henry Kissinger dans ses mémoires, les promesses des nouvelles administrations sont presque toujours comme « des feuilles sur un mer déchainée. » 
Les échéances impossibles, l’ambigüité des informations transmises au président, et la complexité des choix qu’il doit faire, sont trop souvent en conflit avec les contraintes politiques et l’inertie de ses partisans comme de ses détracteurs face au changement. 
L’ordre du jour de la politique intérieure du président est culotté et révolutionnaire, mais en totale contradiction avec la plupart des principes fondamentaux de la philosophie libérale et individualiste américaine. 
Son plan de réforme de la santé, ainsi que l’a démontré le vote du Massachussetts, est perçu comme une obsession personnelle et une distraction tout à fait inutile lorsque des dossiers aussi urgents et vitaux que sont la crise financière et le chômage doivent être gérés. 
Les priorités d’Obama en matière d’affaires étrangères sont tout à fait sensées. 
Mais la création d’une structure de relations internationales permettant la mise en place d’un ordre mondial plus stable et plus résistant ne peut se faire en une année. 
Il n’est pas non plus certain qu’il y parvienne durant son mandat compte tenu des sacrifices que cela implique pour un pays aux capacités financières exsangues et des hésitations des autres puissances mondiales. 
L’Irak montre des signes positifs de restauration politique et institutionnelle, mais les présages, selon les termes d’Obama, sont « embrouillés. » 
La désintégration d’un pays qui était déjà en décomposition, le retour de la guerre civile et l’ombre pesante du pouvoir iranien sur l’état Irakien sont autant de scénarii plausibles. 
Homme de paix, Obama n’en est pas moins devenu, tout comme son prédécesseur, un président de guerre. 
Ayant constaté les dures réalités d’un monde tel qu’il est, il est devenu le champion de la « guerre juste. » 
En Afghanistan, il a opté pour un important renforcement militaire, mais la notion de victoire qui permettrait un retrait des troupes est aussi floue et incertaine qu’en Irak. 
En fin de compte, la solution est politique et non militaire. 
Le Secrétaire à la défense, Robert Gates avait raison de reconnaître que les talibans sont « partie intégrante du tissu politique. » de l’Afghanistan et doivent donc « participer au gouvernement du pays. » 
Mais il sera difficile d’y parvenir sans inclure les parties prenantes régionales que sont le Pakistan, la Chine, et peut-être même l’Iran. 
L’échec de l’administration Obama à relancer les discussions de paix entre l’Inde et le Pakistan sur le Cachemire est l’une des plus grosses faiblesses de sa stratégie “AfPak”. 
Si l’hostilité mutuelle de ces deux pays n’est pas contenue, et qu’un Afghanistan fondamentaliste continue de fournir la profondeur stratégique à travers laquelle le Pakistan menace son ennemi juré Indien, le désastre actuel ne laissera place qu’à la défaite. 
Obama a raison de s’enorgueillir d’avoir convaincu la Chine de se rallier à la politique de sanctions sévères contre la Corée du Nord, mais il a peut-être tort de tirer des conclusions sur l’Iran, partenaire stratégique vital pour la Chine. 
De même, la politique américaine de « réinitialisation » avec la Russie a certainement contribué à améliorer ses relations avec le Kremlin, mais il est fort peu probable que les Russes mettent en danger leur relation privilégiée avec l’Iran en participant au siège économique. 
La crainte d’Israël qu’un échec des sanctions n’amène les Etats-Unis à accepter la coexistence avec un Iran en possession de l’arme nucléaire, comme ce fut le cas avec l’Union Soviétique pendant la guerre froide, n’est pas totalement infondée. 
L’administration Obama ne démarrera pas une guerre avec un troisième pays islamique alors que les deux premiers sont encore à feu et à sang. 
L’Iran pourrait éventuellement rejoindre le cimetière du rêve d’Obama pour un monde sans armes nucléaires. 
George Bernard Shaw faisait remarquer que « dans l’art de la paix, l’Homme est un saboteur. » 
Obama vient juste de se rendre compte que dans le processus de paix Israélo-Palestinien, un président peut aussi en être un. 
« Il n’y a pas de problème plus ingérable » a-t-il finalement admis après une année gâchée par plus d’erreurs que de tentatives. 
Il a naïvement ignoré les dures leçons de 20 ans de tentatives de paix avortées, et s’entête dans son modèle éculé de négociation directe entre deux camps, qui, lorsque laissés à eux-mêmes, sont voués à l’impasse. 
Il a démontré une louable humilité à admettre son erreur « d’avoir mis la barre trop haut. » 
Sans issue tangible dans le conflit Arabo-Israélien, Obama se retrouve avec l’épicentre des maux du Moyen Orient qui menacent terriblement toute sa stratégie dans la région. 
Mais il continue d’être la meilleure promesse que cette génération politique peut offrir pour un monde meilleur. 
Il peut encore justifier la fameuse phrase de Woodrow Wilson lorsqu’il disait qu’un « président peut être un grand homme, encore faut-il qu’il le décide. » 

L’expérience japonaise 
NEWPORT BEACH – Après des années de petites adaptations, le Japon a initié un changement majeur de son paradigme politique. 
Les réactions qu’il a suscitées sont allées depuis le grand optimisme que le pays puisse enfin sortir d’un quart de siècle de stagnation économique, jusqu’à la crainte que le changement de cap spectaculaire des autorités puisse finalement faire empirer les choses. 
Mais, tandis que le débat se concentre naturellement sur les manœuvres économiques, financières et politiques du Japon, c’est ce qui se passe à l’étranger qui pourrait bien faire basculer la balance. 
Le nouveau gouvernement du Premier Ministre Shinzo Abe a opté pour une approche révolutionnaire (au contraire d’une approche progressive) de politique économique qui comprend plusieurs initiatives, dont certaines étaient autrefois considérées comme invraisemblables, inconcevables, voire indésirables. 
Du doublement de la masse monétaire au stimulus budgétaire supplémentaire et aux réformes structurelles de grande ampleur, le nouveau paradigme politique n'est rien de moins que l'une des expériences les plus audacieuses en matière de politique économique de l'histoire d'après-guerre au Japon. 
Pour démontrer leur sérieux, les responsables japonais se sont rapidement engagés à atteindre des cibles d’indicateurs mesurables. 
Du côté des inputs politiques, ils ont prévu et commencé à mettre en œuvre des achats de titres totalisant 75 milliards de dollars par mois (trois fois plus, en termes relatifs, que ce que la Réserve fédérale américaine achète actuellement dans son régime de politique monétaire non conventionnelle). 
Du côté des outputs, après de nombreuses années de déflation persistante (les prix ont baissé de 0,5% le mois dernier), le Japon vise désormais un taux d'inflation de 2% endéans les deux ans, soulignant ainsi son engagement à éviter un retrait prématuré du soutien monétaire à la croissance. 
Les marchés financiers n’ont pas tardé à réagir. 
Le marché boursier japonais a affiché une hausse impressionnante de 55% depuis que les premiers signes du changement de paradigme sont arrivés sur les radars des investisseurs. 
Dans le même temps, le yen s'est fortement déprécié, y compris de plus de 20% face à l'euro en difficulté. 
Cette réponse fait partie du mécanisme de transmission de la politique du gouvernement japonais. 
La hausse du marché boursier profite aux investisseurs nationaux, qui deviennent plus enclins à augmenter leurs dépenses (ce que les économistes appellent « l'effet de richesse »). 
Ceci devrait à son tour relancer les « esprits animaux » des entreprises, encourageant une reprise des investissements en nouvelles usines et en équipement, ainsi qu’une augmentation des salaires. 
Il s’agit, bien sûr, des mêmes mécanismes que la Fed a ciblé pendant près de trois ans dans ses propres efforts pour stimuler une croissance plus forte aux Etats-Unis. 
Les résultats macroéconomiques ont invariablement déçus les attentes, et il y a de bonnes raisons de croire que ce sera encore plus difficile au Japon pour que la seule politique monétaire puisse obtenir une traction suffisante. 
Le vieillissement de la population au Japon atténue l'impact potentiel à la fois de l'effet de richesse et des esprits animaux. 
La flexibilité des ressources est plus faible qu’aux États-Unis. 
Les taux d'intérêt sont déjà bas. 
L'expérience de déflation est bien ancrée. 
Et, compte tenu du niveau élevé de l'endettement public du Japon, les risques de dommages collatéraux et de conséquences imprévues sont potentiellement plus élevés. 
Alors que la dette publique totale brute atteint déjà 238% du PIB, certains craignent que le Japon serait confronté à une menace de dislocation économique et financière dans le cas où un échec de son expérience politique menait son secteur privé – qui a toujours fait preuve d'un biais domestique énorme – à désinvestir du Japon. 
Cela ne signifie pas que la révolution politique du Japon est vouée à nous décevoir. 
Mais, ce que ça signifie de manière critique, c’est que, même si l’on pense que les actions de la Banque du Japon sont nécessaires pour faire sortir le Japon de son marasme économique, elles ne sont certainement pas suffisantes. 
L'expérience japonaise devra satisfaire deux conditions supplémentaires si elle veut éviter le sort des expériences précédentes d'initiatives politiques ratées : des réformes structurelles significatives qui changent essentiellement la manière dont des segments de l'économie réagissent et fonctionnent ; ainsi que la permanence du consentement des autres pays face à la dépréciation de la monnaie nécessaire pour augmenter l’impact des dynamiques internes plus lentes grâce à des gains significatifs de parts du marché mondial. 
La première condition est entre les mains des citoyens japonais et de leurs représentants élus. 
Les réformes nécessaires, bien que réalisables, mettront à l'épreuve la détermination du gouvernement et ses capacités de mise en œuvre, ainsi que la volonté de la population d’accepter des perturbations immédiates en échange de la promesse de gains à long terme. 
La deuxième exigence est très différente. 
Elle ne peut être atteinte que si d'autres pays sont prêts à sacrifier leur production, soit parce qu'ils n'ont pas le choix, soit parce qu'ils estiment que, à moyen terme, une économie japonaise plus forte leur sera bénéfique, lorsque les effets de revenu à plus long terme compenseront l'impact des dysfonctionnements du marché immédiats. 
Mais est-ce que le reste du monde accueillera l’expérience politique audacieuse du Japon, ou mettra-t-il en œuvre des mesures protectionnistes, entravant ainsi le fonctionnement d'un mécanisme de transmission politique crucial ? 
Même si les premières indications sont encourageantes, cela reste à voir. 
Beaucoup de pays affectés – y compris ceux touchés par les effets commerciaux (comme la Chine, la Corée du Sud, Taiwan et les membres de la zone euro) et ceux sensibles au canal des flux de capitaux (tels que le Brésil, l'Indonésie et le Mexique) – n'ont pas encore eu assez de temps pour réagir. 
Le changement de politique du Japon a été grand et abrupt, et plusieurs des pays du côté récepteur ont été concentrés sur des enjeux nationaux complexes. 
Quelques pays – particulièrement le Brésil, la Chine et la Corée du Sud – l’ont remarqué. 
Mais leurs réactions ont généralement été tempérées par la réussite du Japon à obtenir qu’une initiative américaine auprès du G-20 classifie sa réponse politique comme « utilisation d’outils internes » à la poursuite « d’objectifs nationaux ». 
Ce n’est qu’une question de temps jusqu'à ce que le reste du monde rattrape la réalité de l’influence que l'expérience du Japon aura sur lui. 
L'espoir est que, rassurés par des preuves sur la poursuite sérieuse par le Japon de réformes structurelles, ils pourront accueillir l'expérience de deux manières : en ne ripostant pas et en procédant à leurs propres réformes internes pour compenser les pertes de production au profit du Japon. 
En d'autres termes, une augmentation du gâteau pour tous améliore la part de chacun. 
La crainte est que, ni les actions ultérieures du Japon, ni les réalités nationales des pays touchés ne pourront justifier le risque de perte de parts de marché, surtout au moment où l'économie mondiale dans son ensemble – et la coordination politique mondiale – est en difficulté. 
Dans ce cas, le risque implique une guerre des monnaies et d’autres perturbations protectionnistes. 
Il n'existe actuellement pas de données suffisantes pour prédire l’une ou l’autre issue sans prendre trop de risque. 
En attendant des preuves supplémentaires, apprécions la rareté de pouvoir être témoins, en temps réel, d’un tel changement de politique capital. 

Quand resurgit le passé ! 
La crise que traverse le Zimbabwé a un air de déjà vu. 
La raison en est claire : il n'est heureusement plus de mode d'accuser le colonialisme d'être à l'origine de tous les maux du Tiers-monde. 
Les statues impériales ont été mises à bas, les villes et les rues renommées, les vestiges de la domination étrangère ont disparus ou ont été transformés. 
A la seule exception du Zimbabwé, aucun leader des anciennes colonies ne se lance plus dans des diatribes anticolonialistes. 
Cette source quasi-inépuisable de rhétorique politique semble s'être asséchée dans les pays en voie de développement. 
Sur la scène internationale, toute référence au colonialisme a également disparu. 
A une certaine époque, les apôtres d'un nouvel ordre international s'en prenaient à l'impérialisme (parfois précédé du préfixe "néo") pour justifier leur revendication d'un partage plus équitable des richesses. 
Ce thème a disparu du discours politique. 
Il ne faudrait pas croire pour autant que le colonialisme appartient désormais aux poubelles de l'Histoire, car c'est un élément qui permet de comprendre les problèmes du monde actuel et ses dangers. 
Ainsi, les problèmes laissés en suspens par les anciennes puissances coloniales lors de leur retrait constituent toujours un facteur de risque. 
Les événements du Timor oriental en 1999 sont dans toutes les mémoires ; et si tous les problèmes ne sont pas résolus, une solution semble en vu. 
Mais ce n'est pas le cas pour ces autres reliquats du colonialisme européen que sont le Sahara occidental, Chypre et la Palestine. 
Les bombes à retardement héritées de l'époque coloniale peuvent exploser à tout moment. C'est ce qui s'est passé entre l'Ethiopie et l'Erythrée où la guerre a éclaté à la surprise générale, au sujet d'une frontière que l'occupant italien n'avait pas pris la peine de définir avec précision. 
Au Zimbabwé, l'attribution de la plus grande partie des terres cultivables aux Blancs durant la colonisation est l'une des causes de la crise que traverse actuellement le pays. 
Si certains conflits actuels sont le produit direct du colonialisme, d'autres en sont le résultat indirect. 
L'histoire de la pensée coloniale fourmille d'exemples. 
Ainsi en est-il de l'anthropologie coloniale : inventée par la Belgique, la classification de la population du Rwanda et du Burundi entre Hutus et Tutsis déstabilise encore aujourd'hui la région des Grands Lacs. 
La sociologie a été utilisée de la même manière : combien de bains de sang dus aux divisions raciales créées par les Anglais en Inde ? 
On ne portera jamais trop d'attention à la vieille politique de l'administration coloniale consistant à "diviser pour régner". Appliquée par les Anglais, encore eux, dans le sous-continent après 1857, elle a conduit quasi inexorablement à la tragédie de la partition de l'Inde. 
Ces distinctions pernicieuses marquaient souvent l'inégale distribution des ressources de l'Etat à l'intérieur des sociétés coloniales. 
Les Belges ont favorisé les Tutsis, ce qui a conduit à leur rejet par les Hutus qui les considéraient comme des intrus étrangers. Le ressentiment des Cingalais devant les privilèges des Tamouls lors de la colonisation au Sri Lanka a été à l'origine de la politique discriminatoire après l'indépendance, ce qui a alimenté la révolte des Tamouls. 
Pour un Etat moderne, un double passé colonial constitue une source potentielle de danger et un facteur de vulnérabilité pour l'avenir. 
L'ethnie ou la langue ne paraissent pas être un facteur déterminant dans la sécession de l'Erythrée face à l'Ethiopie ou de la "République de Somaliland" face à la Somalie (l'une a abouti à une reconnaissance, l'autre non). 
C'est plutôt une expérience coloniale différente du reste de leurs compatriotes (la mainmise de l'Italie en Erythrée, celle de l'Angleterre au Somaliland) qui les ont déclenchées, c'est du moins la perception de leurs auteurs. 
L'ex-Yougoslavie est un cas similaire. Des territoires qui étaient depuis 800 ans sous le régime austro-hongrois ont rejoint ceux qui avaient passé presque aussi longtemps sous la souveraineté ottomane. 
La guerre qui a éclaté en 1991 a opposé essentiellement ceux qui dépendaient des régimes germanophones à ceux qui avaient échappé à cette colonisation. 
Les frontières héritées de l'époque coloniale, même si elles n'ont pas été modifiées après l'indépendance, sont toujours source de problèmes, principalement en Afrique. 
Quand, par l'arbitraire du trait de crayon du colonisateur, des peuples différents se retrouvent dans les mêmes frontières, l'idée de nation ne fait guère sens. 
Les anciennes loyautés tribales et claniques ont été rompues par ces nouvelles frontières décidées dans des villes aussi lointaines que Berlin. Car après l'indépendance, les dirigeants des Etats issus de la colonisation ont eu à créer de nouvelles traditions et une identité nationale. 
Il en est résulté la création de mythes politiques peu crédibles, tout aussi artificiels que les pays auxquels ils devaient s'appliquer, ce qui n'avait guère de chance d'entraîner une authentique adhésion de la part des citoyens. 
L'échec des Etats issus de la colonisation est une autre source de conflits. 
L'effondrement des gouvernements centraux en place - ce que l'on a vu récemment au Sierra Léone, au Libéria et en Somalie - ouvre la porte sur un avenir imprévisible, car les "Etats faibles", particulièrement en Afrique, peuvent s'effondrer sous une pléthore de conflits. 
Le sous-développement des sociétés post-coloniales est en lui-même une cause de conflit. 
Le développement des infrastructures, résultat d'un ordre de priorité au bénéfice du colonisateur, peut conduire à une répartition inégale des ressources, ce qui élargit encore la fracture sociale. 
Le sous-développement de beaucoup de pays du Sud qui s'en sortent mal dans le cadre de la mondialisation engendre la misère, les catastrophes écologiques, le déracinement et le chômage des populations ; facteurs sur lesquels un Etat atrophié ne peut avoir prise. 
Nous ne créerons pas un monde meilleur au 21° siècle en oubliant ce qui s'est arrivé au 19° et au 20° siècle. 
Cela ne veut pas dire que notre réponse face aux problèmes issus de l'héritage colonial doive s'enraciner dans le passé. 
Il faut au contraire innover et regarder vers l'avenir dans la perspective d'une gouvernance mondiale. 
Alors que débute un nouveau millénaire, il est paradoxal de constater que les dangers auxquels nous risquons d'être confrontés trouvent pour une bonne part leur origine dans l'ordre colonial ancien. 
Je n'ai aucunement l'intention d'excuser au nom du passé les erreurs et les manquements des dirigeants des pays post-coloniaux. 
Mais si l'on veut comprendre les sources de conflits possibles dans l'avenir, la meilleure boule de cristal est sans doute le rétroviseur de l'Histoire. 

La crise sans examen 
Chicago -. Trois ans ont passé depuis l'effondrement de Lehman Brothers, qui a déclenché le début de la phase la plus aiguë de la crise financière de 2007-2008. 
Le monde de la finance est-il à présent plus sûr? 
Quelques jours après les attentats terroristes du 11 septembre 2001, les Américains ont érigé d’énormes mesures de sécurité nouvelles dans les aéroports dans tout le pays. 
En un mois, l'armée américaine était sur le terrain en Afghanistan. 
En trois ans, les États-Unis avaient un rapport officiel sur les causes des événements du 11 septembre; la commission d'experts efficace qui l'a produit a identifié les faiblesses des organismes de sécurité nationale de l'Amérique et a formulé des recommandations pour y remédier. 
Mais de quoi disposons-nous trois ans après le début de la crise financière ? 
Pour se rassurer, l'Amérique a les 2000 pages de la Loi Dodd-Frank pour attester de ses efforts. 
Malheureusement, peu de ces pages résolvent les problèmes censés avoir provoqué la crise financière. 
La dépendance des investisseurs obligataires lourds sur les agences de notation, qui ont tendance à être plus laxistes avec les émetteurs puissants, n'a pas été fixée. 
La dépendance du secteur bancaire de l'ombre sur la liquidité et les garanties du secteur bancaire officiel et donc finalement sur le gouvernement, n'a même pas été effleurée. 
Et la limitation sur l'endettement des institutions financières sera seul changement dans la prochaine décennie. 
La liste des déficits s'allonge à l'infini. 
Les incitations perverses à prendre des risques excessifs sur le marché des fonds monétaires restent inchangées pour une grande part. 
Les problèmes liés à la rémunération au rendement ont été ignorés. 
Le changement le plus racoleur - la séparation entre les opérations pour compte propre et la banque commerciale (aussi connu sous le nom de « règle Volker », d'après l'ancien président de la Réserve fédérale américaine Paul Volker) - n'a rien à voir avec ce qui a causé la crise et il est à peu près certain qu'elle est inefficace. 
La Commission d'enquête sur la crise financière, présidée par Phil Angelides, a produit un rapport sur la crise - en fait, trois rapports. 
En revanche, la Commission Rogers, qui a enquêté sur les causes de la catastrophe de la navette spatiale Challenger, n'a produit qu'un seul rapport. 
Les meilleurs esprits de l'époque, y compris le prix Nobel Richard Feynman, faisaient partie de l'enquête et aucun élément n'a été laissé au hasard pour trouver la cause. 
Finalement, le coupable a été précisément identifié comme étant un joint torique défectueux, devenu trop raide à basse température et qui a provoqué une fuite. 
Pour convaincre le public, Feynman a démontré cette conclusion dans une expérience télévisée. 
L'économie n'est pas une science aussi précise que la physique, mais cela ne saurait justifier l'échec de la Commission Angelides. 
Avec suffisamment de données, nous avons des méthodes pour identifier les causes probables d'un phénomène économique. Nous sommes encore meilleurs pour réfuter les explications possibles. 
Les principales limites sont imposées par la disponibilité des données et non pas par nos méthodologies. 
Mais les données n'étaient pas disponibles, parce que les parties intéressées avaient (et ont toujours) peur de les partager, en sachant très bien ce qui allait être révélé. 
Malheureusement, la Commission - composée principalement d'élus, plutôt que d'experts - a perdu son temps dans les querelles politiques. 
Ses membres n'ont même pas pu s'entendre sur la façon de définir les prêts hypothécaires subprime, ni pour calculer le montant de ces hypothèques aux États-Unis au moment de la crise. 
L'enquête qui a suivi le travail de la Commission était plus complète que l'enquête de la Commission pendant la crise. 
Après lecture des e-mails, un rapport du Congrès a trouvé des preuves selon lesquelles les travaux de la Commission ont été guidés par la politique plutôt que par les faits. 
Après tout, les correctifs avaient déjà été décidés et approuvés avant qu'aucun fait n'ait été trouvé; l'attention de la Commission se portait sur le soutien ou le discrédit (selon le parti politique de l'administrateur) de la législation Dodd-Frank, plutôt que sur l'établissement de la vérité. 
Ceci a été une grande perte. 
Grâce à son pouvoir d'assignation, la Commission Angelides aurait pu recueillir et mettre à la disposition des chercheurs les données nécessaires pour répondre aux nombreuses questions cruciales sur la crise. 
Les entreprises qui ont davantage rémunéré leurs traders (et pas seulement leurs PDG) ont-elles pris plus de risques? 
L'hypothèse de risque excessif des institutions financières a-t-elle été le résultat de l'incompétence ou de la stupidité, ou bien a-t-elle été une réponse rationnelle à la garantie implicite offerte par le gouvernement? 
Le marché a-t-il perçu la diffusion des normes de crédit laxistes et le prix de prêts hypothécaires pertinents en conséquence, ou était-il dupe? 
Qui étaient les acheteurs finaux de ces produits toxiques et pourquoi les ont-ils achetés ? 
Quelle est l'importance du rôle joué par la fraude ? 
Telles sont les questions qui attendaient une réponse. 
Malheureusement, elles sont susceptibles de rester sans réponse, sans une divulgation obligatoire des principales données. 
Sans cela, nous risquons de découvrir ce qui a provoqué cette crise après la prochaine. 

Les enfants de l’austérité 
WASHINGTON, DC – Quand les économistes discutent « ajustement budgétaire », ils formulent généralement la question comme un objectif abstrait et complexe. 
Mais la question est en fait simple : Qui prendra en charge les frais des mesures visant à réduire le déficit budgétaire? 
Soit les impôts doivent augmenter pour certaines personnes, soit les dépenses doivent diminuer – ou les deux. 
Le terme « ajustement budgétaire » n’est que du jargon ; l'austérité porte toujours sur la répartition des revenus. 
Une grande partie de l'Europe est déjà au courant de cela, bien sûr. 
Maintenant, c'est au tour de l'Amérique. 
Et là, les indications actuelles suggèrent que les personnes qui seront les plus directement touchées par les restrictions budgétaires sont celles qui sont les moins capables de se défendre – les enfants relativement pauvres. 
Par exemple, la séquestration actuelle du budget (c'est-à-dire, des coupes sombres dans toutes les dépenses) affecte déjà des programmes comme Head Start, qui soutient l'éducation préscolaire. 
Le comédien américain Jimmy Kimmel a récemment raillé le manque de connaissances fiscales de ses compatriotes en demandant à des piétons sur le boulevard de Hollywood ce qu'ils pensaient de « la décision d'Obama de gracier le séquestré et de l'envoyer au Portugal. » 
Le segment est hilarant, mais aussi triste, parce que l'impact sur la vie de certaines personnes est très réel. 
Environ 70 000 enfants risquent de perdre leur accès à Head Start si la trajectoire budgétaire actuelle continue. 
Et des réductions encore beaucoup plus importantes sont prévues, dans les programmes de nutrition pour la petite enfance et les soins de santé. 
Les coupes les plus choquantes sont sans doute celles, drastiques, imposées au programme d'assurance maladie Medicaid, qui ont été décidées par la majorité républicaine à la Chambre des Représentants dans la dernière proposition de budget. 
Paul Ryan, le président de la commission budgétaire de la Chambre, propose d'équilibrer le budget sur les prochains 10 ans, en grande partie grâce aux réductions imposées à ce programme. 
Environ la moitié de l’ensemble des personnes couvertes par Medicaid sont des enfants. 
Est-il juste de forcer les enfants à faible revenu à supporter le fardeau de l'ajustement budgétaire ? 
Selon les données disponibles sur le site Web extrêmement intéressant de l'économiste Emmanuel Saez, entre 1993 à 2011, le revenu réel moyen des 99% les plus pauvres de la population a augmenté de 5,8%, contre 57,5% pour le 1% les plus riches. 
Le top 1% a accaparé 62% de la croissance des revenus au cours de cette période, en partie en raison d'une forte hausse des rendements de l'enseignement supérieur au cours des dernières décennies. 
(En moyenne, ceux qui n'ont qu'un diplôme d'études secondaires ou moins ont peu de perspectives.) 
Cela implique que le système fiscal devrait plutôt tendre à devenir plus progressif, si les revenus de la taxation étaient investis dans les biens publics qui ne sont pas suffisamment pris en charge par le secteur privé – comme l'éducation de la petite enfance et les soins de santé préventifs pour minimiser les difficultés d’apprentissage résultant de maladies courantes comme l'asthme infantile. 
Réfléchissez-y de la façon suivante. Au cours des dernières décennies, certaines familles ont choisi des lieux de vie et des emplois qui semblaient pouvoir leur offrir un niveau de vie raisonnable – et de bonnes perspectives pour leurs enfants. 
Beaucoup de ces décisions ont mal tourné, en grande partie parce que les technologies de l'information (les ordinateurs et leur utilisation) ont éliminé de nombreux emplois de la classe moyenne. 
La mondialisation croissante des échanges n’a pas non plus aidé à cet égard. 
En outre, comme l’a documenté Till von Wachter de l'Université de Columbia, de longues périodes de chômage pour les parents ont un impact fortement négatif durable sur leurs enfants. 
Les enfants dont les familles ne peuvent pas leur fournir un bon départ dans la vie méritent d'être aidés. 
Mais l'Amérique ne l'a pas prévu – comme l’a récemment fait remarqué Jeb Bush, un concurrent de premier plan pour la nomination présidentielle républicaine en 2016. 
« Dans notre pays aujourd'hui », a déclaré M. Bush dans un discours prononcé devant ses collègues conservateurs, « si vous êtes né pauvre, si vos parents ne sont pas allés à l'université, si vous ne connaissez pas votre père ou si l'anglais n'est pas parlée à la maison, alors les chances sont contre vous. » 
De plus, il est peu probable que le pays puisse fournir pareille aide à l'avenir, compte tenu de l'impact disproportionné qu’auront les compressions budgétaires au programme sur les enfants à l'extrémité inférieure de la distribution des revenus. 
Bien sûr, l'Amérique pourrait facilement faire mieux. 
Ses importants déficits budgétaires sont le reflet de l'impact des allégements fiscaux qui favorisent les classes riche et moyenne supérieure, d’une expansion non provisionnée de la couverture Medicare pour y inclure les médicaments sous ordonnance, de deux guerres à l'étranger et, surtout, d’un système bancaire qu’on à laissé se développer hors de contrôle, infligeant des perturbations massives à l'économie réelle (et donc aux recettes fiscales). 
Les enfants d'aujourd'hui ne sont pour rien dans aucune de ces erreurs de politique économique. 
Les enfants d'âge préscolaire qui sont sur le point de perdre l'accès à Head Start n'étaient même pas nés quand elles ont été commises. 
Faire peser l'austérité sur les enfants pauvres n'est pas seulement injuste, c’est aussi une mauvaise stratégie économique. 
Quand les économistes, encore une fois dans leur jargon sec, parlent du « capital humain » d'un pays, ils parlent en vérité des capacités cognitives et physiques de sa population. 
Comme je l'ai souligné lors d’une allocution récente au Congrès, un faible niveau d'éducation conduit à de faibles perspectives d'emploi, une famille pauvre et de nouveau une mauvaise éducation – quand il n’y a pas de détour par une incarcération, qui rend encore plus difficile de briser le cycle. 
Malheureusement, aucune personne qui détient une position de pouvoir n’est susceptible de tenir compte de ces arguments. 
C’est une erreur. 
Lorsque vous voyagez dans un pays étranger pour la première fois, et que vous voyez des enfants négligé, mal nourris et sans instruction, considérez-vous ce pays comme susceptible d'être l'une des grandes puissances économiques mondiales au cours du prochain demi-siècle ? 
Ou vous inquiétez-vous pour son avenir ? 

La guerre froide inachevée 
MOSCOU – Novembre prochain marquera le vingtième anniversaire de la chute du mur de Berlin. Pourtant, la fin de la confrontation en Europe pourrait n’être que temporaire. 
Un an après la guerre de l’été dernier en Géorgie, les vieilles divisions semblent ressurgir sous une forme différente. 
Même si l’on a déclaré que la guerre froide en Europe était finie, la vérité, c’est qu’elle ne s’est jamais réellement terminée. 
Quand l’Union soviétique s’est retirée d’Europe centrale et orientale, nous, Russes, avons cru que l’OTAN ne serait pas étendue aux pays et territoires desquels nous nous étions retirés. 
Nos espoirs reposaient dans l’unification avec l’Europe, « foyer européen commun », et la création d’une Europe « unie et libre ». 
Nos espoirs n’étaient pas nés d’un aveuglement naïf. 
Après tout, les dirigeants allemands et américains avaient promis à Mikhaïl Gorbatchev que l’OTAN ne s’élargirait pas vers l’Est. 
Dans un premier temps, après avoir vaincu le communisme, les Russes se considéraient comme des vainqueurs. Mais après plusieurs années d’euphorie, l’Occident commença à agir de plus en plus en triomphateur de la guerre froide. 
Dès lors que la « menace militaire » potentielle de l’Union soviétique s’évanouit, les vagues successives d’élargissement de l’OTAN n’avaient plus d’objectif militaire ni idéologique. 
La logique occidentale d’élargissement était géopolitique : il s’agissait de faire entrer les anciennes républiques soviétiques et les Etats socialistes d’Europe centrale et orientale dans la sphère d’influence politique et économique de l’Occident. 
On a tout d’abord déclaré que les nouveaux membres de l’OTAN remplissaient les critères démocratiques et militaires ; plus tard, ces critères furent abandonnés lorsque l’OTAN se mit à inviter les Etats les plus arriérés et corrompus à la rejoindre. 
Qui plus est, l’OTAN a élargi sa composition mais est aussi passée d’une alliance défensive anticommuniste à un groupement offensif (menant des opérations en Yougoslavie, en Irak et en Afghanistan). 
L’expansion de l’OTAN vers les frontières russes et l’adhésion de pays dont les élites souffrent de complexes historiques vis-à-vis de cette dernière ont exacerbé un sentiment antirusse au sein de l’alliance. 
De nombreux Russes voient désormais l’OTAN, malgré tous ses efforts pour redorer son image, comme une organisation bien plus hostile qu’il ne leur semblait durant les années 90, voire avant. 
Par ailleurs, l’élargissement même de l’OTAN signifie que l’Europe n’est toujours pas sortie de la guerre froide. 
Si aucun traité de paix n’y a mis fin, c’est qu’elle n’est pas finie. 
La confrontation idéologique et militaire de cette période a beau être loin derrière nous, elle est remplacée par une nouvelle épreuve de force – entre la Russie, d’une part, et les Etats-Unis et certains des « nouveaux Européens », d’autre part. 
J’ai espoir que lorsque les historiens repenseront à l’attaque de la Géorgie contre l’Ossétie du Sud l’été dernier, il leur semblera que les Ossètes, les Russes et les Géorgiens victimes de cette guerre ne sont pas morts pour rien. 
Les troupes russes ont écrasé l’armée géorgienne sur le terrain et ont aussi porté un coup violent à la logique de l’expansion future de l’OTAN qui, si elle n’avait pas été freinée, aurait inéluctablement incité à une guerre majeure au cœur de l’Europe. 
Pour l’heure, tout est encore possible. 
Les Etats-Unis n’ont pas réussi à provoquer quelque nouvelle forme de guerre froide après l’épisode de l’Ossétie du Sud, notamment en raison de la crise économique et financière mondiale. 
J’espère que cette crise économique et la présidence de Barack Obama replaceront l’idée saugrenue d’une nouvelle guerre froide dans son contexte. 
La grande Europe, dans laquelle j’inclus non seulement la Russie mais aussi les Etats-Unis, a besoin d’un nouveau traité de paix ou plutôt d’un système d’accords qui tire un trait sur l’horrible vingtième siècle européen, et permet ainsi d’empêcher une rechute historique. 
Ce dont nous avons besoin, c’est d’un nouveau traité paneuropéen de sécurité collective, signé soit par des pays individuels, soit par l’OTAN et l’Union européenne ainsi que par la Russie et la Communauté des Etats indépendants. 
Les pays qui ne font partie d’aucun système existant de sécurité pourront signer le traité et recevoir des garanties multilatérales. 
L’élargissement de l’OTAN serait de fait gelé. 
En gardant le démembrement de l’Union soviétique et de la Yougoslavie à l’esprit, nous devons chercher à empêcher toute nouvelle fragmentation d’Etats, de même que toute réunification forcée. 
Le Kosovo, l’Ossétie du Sud et l’Abkhazie doivent être les derniers Etats à se séparer de force. 
Fermons la « boite de Pandore » de l’autodétermination. 
Dès lors qu’on aura soigné les séquelles de la confrontation héritée du vingtième siècle, de fortes réductions des arsenaux nucléaires russes et américains deviendront possibles, ainsi que la coordination de politiques militaires et stratégiques. 
Dans ce scénario, la coopération russo-américaine en vue de régler les situations de crise comme celle de l’Afghanistan ou d’enrayer la prolifération des armes de destruction massive deviendra encore plus profonde. 
En Europe même, une union entre la Russie et l’Union européenne devrait être établie sur la base d’un espace économique commun, d’un espace énergétique commun – avec la participation croisée de sociétés qui produisent, transportent et distribuent l’énergie – et d’un espace humain commun sans visas répondant à des politiques internationales coordonnées russes et européennes. 
Il convient également de mettre l’accent sur l’établissement d’un nouveau système pour régir l’économie et la finance mondiales, dont la création sera bien plus difficile si les désaccords de la guerre froide ne sont pas réglés. 
L’Europe, la Russie et les Etats-Unis doivent mettre un terme à cette « guerre inachevée ». 
Alors peut-être que 2019 marquera le 100e anniversaire du Traité de Versailles et que nous finirons par dire adieu au vingtième siècle. 



Chacun son chemin vers la paix 
Au cours des trois prochaines semaines, l'armée israélienne va se livrer à un exercice sans précédent : au lieu de défendre le pays contre des ennemis extérieurs ou des terroristes, elle va faire évacuer, par la force s'il le faut, 9 000 Israéliens de leurs foyers. 
Le retrait unilatéral d'Israël est l'aboutissement d'un profond changement politique provoqué par deux convictions quelque peu contradictoires qui ont caractérisé les politiques du Premier ministre Ariel Sharon depuis 2003 : tout d'abord, que la “feuille de route” initialement lancée par les États-Unis ne va nulle part, et ensuite, que le status quo est intenable. 
Pour Sharon, il ne fait aucun doute que les 9 000 colons juifs qui vivent parmi les 1,2 million de Palestiniens dans la bande de Gaza n'y ont aucun avenir. 
Par conséquent, faute de négociations, un retrait unilatéral constitue la seule démarche sensée vers la réduction des violences et la stabilisation. 
Cette politique a profondément déstabilisé Israël. Les colons, pour la plupart religieux, mais pas tous, se sont senti trahis par Sharon, “le père des colonies.” 
C'est aujourd'hui la gauche israélienne qui, bien qu'à contre-cœur, se rend compte que le nouveau pragmatisme prêché par Sharon est peut-être le premier pas dans la bonne direction. 
Tout comme de Gaulle en Algérie, Sharon a redistribué les cartes de la politique israélienne. 
Ces dernières semaines ont été le cadre de manifestations massives, certaines frôlant la violence. Nombre de colons ont décrété qu'ils n'obéiraient pas aux ordres d'évacuation. 
L'armée et la police ont mobilisé presque 50 000 soldats pour mener à bien les évictions. 
Cette approche par la force est traumatisante non seulement pour les colons, mais aussi pour de nombreux autres Israéliens. 
Les prochains jours et les prochaines semaines pourront seuls nous dire si l'évacuation se passe paisiblement ou pas. 
En attendant, Sharon a chèrement payé sa politique. 
Des partis de droite ont quitté la coalition au pouvoir, il a perdu sa majorité dans son propre parti du Likoud, et son ministre des Finances, Benjamin Netanyahu, a quitté son gouvernement. 
C'est seulement en invitant le parti travailliste de Shimon Peres dans son cabinet que Sharon a réussi à conserver sa majorité parlementaire. 
La question se pose évidemment sur la situation après le retrait de Gaza. 
Au départ, ce retrait laissait de nombreux gouvernements sceptiques, mais ils ont fini par réaliser, comme on dit à Washington, que c'était la seule chose à faire. 
Parmi eux, comme parmi les Palestiniens, certains espèrent qu'après le retrait de Gaza il sera possible de revenir à la feuille de route et de reprendre les négociations qui mèneront à un accord final entre Israël et les Palestiniens. 
C'est une énorme erreur. 
Même s'il est motivé par les meilleures intentions du monde, l'espoir de ressusciter la feuille de route n'a rien de réaliste. 
Des négociations futures devront aborder la question des dernières frontières entre Israël et la Palestine, du destin de 200 000 colons juifs de Cisjordanie, du statut de Jérusalem et du problème des réfugiés palestiniens de 1947-48. 
Le gouffre qui sépare les positions israélienne et palestinienne sur ces questions n'a pas diminué depuis les négociations manquées de Camp David de 2000, alors que la peur et le manque de confiance n'ont fait que croître. 
Tenter de se lancer dans des négociations dans de telles circonstances ne serait pas seulement un exercice futile, mais pourrait simplement renforcer davantage l'éloignement et la suspicion dans les deux camps. 
L'échec du projet Annan pour Chypre suggère que les bonnes intentions ne suffisent pas – et les désaccords à Chypre étaient minuscules comparé à ce qui divise Israéliens et Palestiniens. 
Qu'est-il donc possible de faire ? 
La seule manière rationnelle de procéder est probablement de reconnaître que les démarches unilatérales de chaque camp peuvent davantage favoriser la cause de la régression de la violence et de la réconciliation finale. 
Du côté israélien, d'autres retraits de dizaines de petites colonies isolées de Cisjordanie, entraînant l'évacuation de 20 000 à 30 000 colons, pourraient s'avérer politiquement faisables et fourniraient aux Palestiniens un territoire contigu en Cisjordanie. 
Du côté palestinien, la consolidation du contrôle par l'autorité palestinienne d'une dizaine de services de sécurité et de milices constituerait une avancée importante. 
Le dirigeant palestinien, Abu Mazen, le reconnaît, mais la question est de savoir s'il en est capable. 
L'autorité palestinienne pourrait aussi s'engager sur le difficile chemin de dire aux réfugiés que, contrairement à ce qu'ont affirmé 50 années de propagande palestinienne, ils ne retourneront pas en Israël, mais devront s'installer en Cisjordanie et à Gaza, les zones qui feront partie de l'État palestinien final. 
Dans un monde idéal, les conflits se règlent à force d'accords et de traités. 
Mais dans la vraie vie, comme l'illustrent Chypre, la Bosnie et le Kosovo, la stabilisation et la lente régression de la violence peuvent parfois atteindre le même but, même sans accord formel. 
Faute d'alternative plausible, on ne peut qu'espérer que ce sera aussi le cas pour les Israéliens et les Palestiniens. 

L'Union et le dragon 
Ce mois-ci, la Chine et l'Union européenne célèbrent 30 années de relations officielles. 
Au cours de cette période, les changements intervenant sur le territoire chinois ainsi que dans la nature de ces relations ont été considérables. Mais quel avenir attend ces relations au cours des trente prochaines années ? 
La Chine et l'UE seront-ils des concurrents ou des partenaires ? 
De nombreux défis attendent la Chine et l'UE. 
Ceux auxquels est confrontée la Chine sont d'ordre économique. 
Le développement de la Chine au cours des dernières années a été exceptionnel. Mais une croissance rapide entraîne toujours une certaine agitation, que la Chine devra minimiser et gérer. 
Tandis qu'elle s'intègre dans l'économie mondiale, elle doit chercher à maintenir sa croissance tout en protégeant l'environnement et en réduisant la pauvreté et l'ingalité. 
Ce sont là des tâches intimidantes et la Chine ne peut pas s'y atteler seule. 
En effet, le développement durable constitue un défi tant pour la Chine que pour l'Europe. 
Après tout, le facteur le plus important qui déterminera si nos enfants et petits-enfants auront des vies sûres, saines et productives se résume à la question suivante : les écosystèmes naturels du monde survivront-ils aux pressions qui leur sont imposées par la civilisation moderne ? 
Un récent rapport de l'ONU a signalé que nous avions déjà pénétré dans la zone de danger. 
De nombreux écosystèmes terrestres et marins risquent d'être détruits à jamais, avec des conséquences difficiles à prévoir. 
L'un des inconvénients de la croissance rapide de la Chine est sa demande énergétique croissante et l'augmentation des émissions de CO2 qui va de pair. 
La Chine se transforme rapidement en l'un des plus grands importateurs mondiaux de pétrole et de gaz. 
Le rapport World Energy Outlook 2004 de l'Agence internationale de l'Energie prévoit qu'entre maintenant et 2030, la demande énergétique mondiale augmentera d'environ 60 %, la Chine et l'Inde représentant quasiment les deux tiers de cet accroissement. 
Des investissements massifs (qui se chiffrent en milliards d'euros) seront nécessaires pour répondre aux besoins énergétiques mondiaux. 
Ce même rapport prévient que si nous ne changeons pas nos habitudes, les émissions mondiales de CO2 croîtront de façon exponentielle. Il importe donc de passer à une nouvelle phase de coopération environnementale internationale, avec la contribution active de la Chine. 
Bien évidemment, la Chine a le droit, comme tout autre pays, de rechercher l'énergie, les minéraux et les autres ressources dont elle a besoin. Mais un manque de coopération pourrait augmenter les prix du pétrole et du gaz plus qu'il n'est nécessaire et entraîner la défaite dans la lutte contre le changement climatique. 
Cela signifie que la Chine doit considérer le changement climatique et l'usage intelligent de l'énergie comme des priorités dans ses politiques nationales. 
Au-delà du défi économique, la Chine doit assurer les autres pays que son réveil ne fera pas trembler le monde. 
La Chine doit ainsi vendre les politiques qu'elle formule à un public mondial. 
La majorité des Européens estiment que la Chine souhaite façonner, et non défier, un ordre mondial équilibré, des Nations Unies fortes et un système multilatéral efficace. Mais dans un village mondial, les perceptions erronées peuvent surgir bien trop facilement et causer des dégâts considérables. 
Le rôle important joué par la Chine dans les ambitions nucléaires de la Corée du nord illustre parfaitement sa responsabilité en matière de sécurité et de stabilité internationales. 
La communauté internationale compte sur la Chine pour continuer à endosser ce rôle avec vigueur. 
Le cas échéant, elle doit user de son influence encore plus fermement afin de ramener Pyongyang à la table des négociations. 
De toute évidence, cette solution doit être conforme aux propositions et aux intérêts chinois : une péninsule coréenne dénucléarisée, qui bénéficie du soutien de l'UE. 
La Chine peut également jouer un rôle constructif dans d'autres régions du monde. 
Ayant conclu un accord énergétique de dix ans avec l'Iran, la Chine se trouve dans une position idéale pour soutenir les efforts de l'UE en matière de prévention de la prolifération nucléaire, l'Union soutenant en effet les efforts de la Chine envers la Corée du nord. 
Ceci ne concerne pas simplement l'Iran, mais également la menace d'une course à l'armement nucléaire sur tout le Moyen-Orient. 
Les intérêts chinois sont servis par un Moyen-Orient marqué par la coopération régionale. 
Nous souhaitons que la Chine soutienne les efforts européens et américains en s'assurant que le programme nucléaire de l'Iran reste limité à des objectifs purement civils. 
L'Europe et le monde observent également la gestion chinoise des problèmes nationaux en matière de droits de l'homme. 
L'UE s'est réjouie de l'inclusion l'année dernière de la clause suivante dans la Constitution chinoise : « Le gouvernement respecte et protège les droits de l'homme ». 
Mais ce sont les actes qui comptent. 
Lors du Sommet UE-Chine, nous avons débattu des plans du gouvernement chinois pour la ratification du Pacte international relatif aux droits civils et politiques. 
La Chine doit impérativement traiter la question de la liberté de croyance. 
L'obligation d'un enregistrement préalable des communautés religieuses est discriminatoire. 
La ratification du Pacte international relatif aux droits civils et politiques, et les changements qui s'en sont ensuivis au niveau des lois et des procédures chinoises, permettraient de garantir la stabilité sociale et politique en Chine, de renforcer le dialogue entre la Chine et l'UE, et d'accroître l'autorité morale de la Chine. 
Il est temps de remplacer l'ancien accord de coopération entre l'Union et la Chine, qui date de 1985. 
Notre relation a évolué, passant d'une relation majoritairement économique à une relation qui inclut la lutte contre le terrorisme, le piratage et le crime organisé, ainsi que de nombreuses autres problèmes. 
Il est nécessaire d'instaurer un dialogue structuré sur l'énergie, le développement durable et l'environnement, qui inclut le secteur privé, qui est si inextricablement impliqué dans le développement de la Chine. 
Nous devons voir les problèmes environnementaux et le manque d'énergie pour ce qu'ils sont : des menaces posées à l'humanité dans son ensemble. 
La Chine trouvera indubitablement un partenaire de négociation acharné dans l'UE. 
Celle-ci définit toutes sortes de conditions pour la coopération avec les autres pays. 
Certaines questions ne sont pas négociables car elles constituent des piliers du modèle européen que nous cherchons à partager avec le monde. 
Ce sont entre autres la démocratie et la loi, le respect des droits de l'homme et de l'environnement, la non prolifération des armes de destruction massive et leur mode de remise, et la campagne contre le terrorisme. 
Les normes politiques de l'UE sont élevées, mais les fruits de la coopération sont doux. 
Si nous nous attaquons à nos problèmes communs conjointement, la Chine et l'Europe contribueront largement à faire du vingt-et-unième siècle un siècle d'espoir. 


Promesse de liberté sur Internet : l’inconnu 
MELBOURNE – Google s’est retiré de Chine, prétextant qu’il refusait de continuer à brider son moteur de recherche pour bloquer l’information que le gouvernement chinois ne veut pas que ses citoyens obtiennent. 
Cette nouvelle a été accueillie avec un certain enthousiasme par la plupart des démocraties libérales dans le monde. 
Mais dans l’une de ces démocraties, l’Australie en l’occurrence, le gouvernement vient d’annoncer qu’il envisageait de légiférer en vue de bloquer l’accès à certains sites web. 
Cette interdiction concerne la pédopornographie, la bestialité, l’inceste, les images d’extrême violence, tout ce qui encourage ou fournit un mode d’emploi sur le crime et la violence, les descriptions détaillées sur l’usage de drogues illicites et les différentes manières de se suicider publiées par des sites qui soutiennent le droit de mourir pour les malades en phase terminale ou souffrant de maladies incurables. 
Un sondage de lecteurs paru dans le Sydney Morning Herald a montré que 96% d’entre eux s’opposent à de telles mesures, et seuls 2% y sont favorables. 
Ce sondage a réuni les avis de plus de lecteurs que pour aucun autre sondage précédemment publié sur le site web du journal, et le résultat est le plus catégorique de tous. 
L’Internet, comme le machine à vapeur, est une révolution technologique qui a transformé le monde. 
Aujourd’hui, si vous possédez une connexion Internet, vous avez au bout de vos doigts une masse d’information qui n’était auparavant réservée qu’à ceux qui avaient accès aux meilleures bibliothèques du monde ; et sur bien des aspects, ces bibliothèques deviennent dérisoires face à l’ampleur des possibilités proposées par le net et c’est incomparablement plus facile d’y trouver ce dont on a besoin. 
Ce qui est remarquable c’est que tout cela est arrivé sans aucune planification centralisée, sans organe de gouvernance, sans contrôle de l’ensemble - autre que le système d’attribution du nom des sites web et de leur adresse. 
Que quelque chose d’aussi significatif ait pu pousser totalement indépendamment des gouvernements et des cercles affairistes a suffit pour en convaincre certains que l’Internet peut apporter au monde une nouvelle forme de liberté. 
C’est comme si une technologie intrinsèquement décentralisée et individualiste avait produit une vision anarchique qui aurait semblé totalement utopique si elle avait été rêvée par Pierre Kropotkin au 19ème siècle. 
C’est peut-être aussi pourquoi tant de gens sont convaincus que l’Internet doit rester totalement désentravé. 
C’est peut-être aussi parce que Google était, à la base, un moyen pour une plus large diffusion de l’information que sa collaboration avec les censeurs officiels Chinois de l’Internet a été perçue comme une trahison. 
L’espoir des Internautes anarchistes était que les gouvernements répressifs n’auraient que deux options : soit accepter l’Internet avec ses possibilités illimitées de diffusion de l’information soit le réserver uniquement à l’élite gouvernante et tourner le dos au 21ème siècle, comme a choisi de le faire la Corée du nord. 
La réalité est plus complexe. 
Le gouvernement chinois n’aurait jamais cédé devant la demande d’abandon de toute censure numérique émise par Google. 
Les autorités sauront sans aucun doute remplacer les services fournis par Google. Cela aura un coût, et ils perdront peut-être aussi en efficacité, mais l’Internet restera entravé en Chine. 
Néanmoins, le point important c’est que Google n’accordera plus son imprimatur à la censure politique. 
Certains ont bien sur accusé Google de chercher à imposer ses propres valeurs à une culture étrangère. 
Foutaises. 
Google a le droit de choisir comment et avec qui il traite en affaire. 
On pourrait tout aussi bien rétorquer que dans la période durant laquelle Google a filtré ses résultats de recherche en Chine, la Chine elle aussi imposait ses valeurs à Google. 
Le retrait de Google est une décision en accord avec ses valeurs. 
De mon point de vue, ces valeurs sont plus défendables que celles qui justifient la censure politique – et qui sait combien de Chinois approuveraient l’accès libre à l’information s’ils en avaient la possibilité ? 
Même soumis à la censure, l’Internet est une force de changement. 
Le mois dernier, lorsque le gouverneur de la province chinoise de Hubei a menacé une journaliste et empoigné son enregistreur alors qu’elle posait une question à propos d’un scandale local, les journalistes, les avocats, les intellectuels se sont servis d’Internet pour protester. 
Un communiqué critiquant l’attitude du gouvernement est même resté 18 heures en ligne avant que les censeurs n’ordonnent son retrait. 
Entre temps, bien sur, l’information avait largement circulé. 
De la même manière, le blog du Cubain Yoani Sánchez,Generation Y, a brisé des barrières que la presse conventionnelle ne parvenait pas à briser. 
En dépit du fait que le gouvernement cubain ait bloqué l’accès au site web à partir duquel le blog était publié, il est disponible partout dans le monde, en plusieurs langues, et distribué sous forme de disque compact ou de clé USB à l’intérieur même de Cuba. 
La nouvelle liberté d’expression apportée par Internet dépasse de loin la politique. 
Les gens communiquent désormais différemment ; ce qui pose la question de savoir comment nous devrions répondre à nos interlocuteurs lorsque tout ce que nous savons sur eux, nous l’avons appris par le biais d’un outil qui autorise l’anonymat et la duperie. 
Nous découvrons des choses nouvelles sur ce que les gens veulent faire et comment ils veulent se connecter les uns aux autres. 
Vivez-vous dans un village isolé et avez vous des passe-temps inhabituels, des centres d’intérêts particuliers ou des préférences sexuelles ? 
Vous trouverez quelqu’un en ligne avec qui les partager. 
Vous pouvez contrôler vos symptômes en ligne, mais êtes-vous sûr que le site médical en ligne que vous utilisez est vraiment fiable ? 
La technologie peut être utilisée en bien comme en mal et il est trop tôt pour prononcer un verdict sur le web. 
(Qui, au XVIIIème siècle, aurait pu prédire que la machine à vapeur aurait un impact sur le climat de la planète ?) 
Même si il ne répond pas au rêve anarchiste de mettre fin aux gouvernements répressifs, nous commençons à peine à saisir l’ampleur de son incidence sur notre façon de vivre. 

Vers la fin du modèle de paix européen ? 
COPENHAGUE – La Commission européenne a récemment dévoilé des mesures attendues depuis longtemps et destinées à opérer un rapprochement entre l’Union européenne, les pays de la rive sud de la Méditerranée et les pays de l’ancienne Union soviétique. 
Le même jour, un autre service de la même Commission a présenté des propositions visant à limiter les cas d’exemption de visas pour les ressortissants non-européens. 
L’ironie consistant à formuler deux projets diamétralement opposés n’est pas passée inaperçue. 
Attirer les citoyens des pays voisins est depuis longtemps une noble aspiration – et une caractéristique européenne. 
L’adhésion des républiques post-communistes d’Europe centrale à l’Union européenne a représenté le symbole le plus fort du rayonnement de la démocratie progressiste occidentale. 
Dans le cas de son voisinage actuel, qui n’est pas concerné par une nouvelle expansion de l’UE, l’Europe espère affirmer sa présence en donnant lui accès à son énorme marché intérieur et en augmentant l’aide fournie à l’étranger. 
De manière cruciale, les récentes propositions de la Commission comprenaient la mise en place de partenariats pour la mobilité avec la Tunisie, le Maroc et l’Égypte, afin de faciliter les déplacements des étudiants et hommes d’affaires de ces pays. 
A l’inverse, les restrictions proposées sur les exemptions de visas comprennent des « clauses de sauvegarde » permettant de suspendre temporairement l’accès de ressortissants de pays tiers à l’espace Schengen, selon toute probabilité ceux originaires des Balkans occidentaux. 
Cette décision, qui fait controverse, est motivée par une rapide augmentation des demandes d’asile, souvent pour des raisons futiles, soumises par des ressortissants serbes. 
Mais la libéralisation des visas avait été le principal signe concret de la bonne volonté de l’Europe envers cette arrière-cour négligée qui rêve d’adhérer à l’Union européenne. 
Quelles que soient les répercussions de cette décision dans la pratique, son message politique est clair : en cas de doute, l’Europe préfère fermer ses frontières. 
Cette même approche à double entente est manifeste dans la réaction de l’Europe au printemps arabe. 
Après une réaction initiale mitigée aux soulèvements populaires, l’Europe s’est empressée de faire part de son soutien aux mouvements démocratiques de la région. 
Dans le même temps, avec l’arrivée de bateaux d’immigrés en provenance de Tunisie, certains pays européens ont adopté des mesures assez draconiennes. 
Un récent conflit entre l’Italie (le principal pays d’arrivée des immigrés) et la France (le principal pays de destination finale) a débouché sur le rétablissement par la France des contrôles aux frontières. 
Sans relation aucune, le Danemark a pris une décision similaire, ostensiblement pour lutter contre le crime transfrontalier. 
Tout à son honneur, la Commission européenne a de son côté fermement appelé les États membres à adopter de meilleurs pratiques et législations concernant l’immigration. 
Mais il existe une corrélation évidente entre les troubles à la porte de l’Europe et son penchant irrésistible à maintenir ces troubles à distance. 
Pour une fois, le mal ne vient pas de Bruxelles, mais d’un nombre croissant de capitales européennes. 
Le cas de l’Italie est instructif : de hauts responsables ont utilisé la formule malheureuse de « tsunami humain » pour mettre en garde contre un éventuel afflux massif d’immigrés. 
Mais près de six mois après le début des soulèvements en Afrique du Nord, quelques 30.000 immigrés seulement sont arrivés à Lampedusa, une île du sud de l’Italie. 
En comparaison, la Suède, avec une population six fois moins nombreuse que l’Italie, a accueilli le même nombre de demandeurs d’asile en 2009. 
Sous le couvert de l’anonymat, les autorités italiennes admettent que l’afflux actuel est tout à fait gérable. 
Le problème des autorités italiennes, et d’autres gouvernements concernés par les récents flux migratoires, est la pression exercée par les partis de droite populistes, qui ne sont plus aujourd’hui sur la défensive. 
Défendre l’ouverture, l’inclusion et la diversité des sociétés européennes est devenu de plus en plus difficile. 
Ce n’est pas un hasard si des chefs d’État européens proéminents, de la chancelière allemande Angela Merkel au Premier ministre britannique David Cameron, ont rejoint la tendance en estimant que le multiculturalisme européen était un échec. 
Cette évolution a un prix. 
Le génie de l’Europe contemporaine a consisté à lier la stabilité à long terme à une intégration économique et politique toujours plus marquée. 
Au cours du dernier demi siècle, ce choix a constitué le recette révolutionnaire de l’Europe pour la paix et a servi de microcosme expérimental pour la mondialisation. 
L’Union européenne a été à la fois à l’avant-garde et le modèle de flux toujours plus libres et rapide de capitaux, de main d’ouvre, de biens et d’idées. 
La libre circulation des personnes au sein de l’espace européen a été l’un des succès les plus tangibles de ce projet visionnaire. 
L’une des conséquences inattendues des révolutions arabes a été le découplage du lien entre l’intégration et la sécurité qui constitue la base de l’UE. 
La notion des avantages liés à la mise en commun des ressources et des souverainetés nationales sonne de plus en plus creux aux oreilles des Européens ordinaires. 
Les gouvernements trouvent un plus grand avantage politique à défendre la sécurité en élevant des barrières concrètes ou administratives. 
Alors que des campagnes électorales s’annoncent dans certains des pays qui débattent aujourd’hui du contrôle de l’immigration, il est peu probable que cette tendance s’inverse de sitôt. 
Mais les Européens ne doivent pas se leurrer quant à ses conséquences. 
Être contre l’Europe ne signifie pas seulement s’opposer au mastodonte non élu de Bruxelles, comme le voudraient les eurosceptiques. 
Il ne s’agit pas non plus seulement de s’interroger sur les moyens d’influence de l’Europe dans un monde en mutation rapide. 
Défaire le lien entre la sécurité et l’intégration ne signifie rien de moins que rejeter la formule de la paix en Europe. 


L’irréalité du « véritable » cycle des affaires 
LONDRES – Alors qu’il témoignait devant un comité du Congrès des Etats-Unis, Alan Greenspan, l’ancien président de la Réserve fédérale américaine, a dit que la récente débâcle financière avait anéanti sa « structure intellectuelle ». 
Je suis très curieux de savoir ce qu’il entendait par là. 
Comme je n’ai pas eu l’occasion de le rencontrer, j’ai dû me référer à ses mémoires, « l’Age des turbulences » pour des indices. 
Mais ce livre a été publié en 2007 – avant, je présume, que sa structure intellectuelle ne se désagrège. 
Dans ses mémoires, Greenspan révèle que son économiste préféré est Joseph Schumpeter, l’inventeur du concept de « destruction créatrice ». 
Dans son résumé de la pensée de Schumpeter, Greenspan écrit qu’une « économie de marché révolutionne incessamment de l'intérieur la structure économique, en détruisant continuellement ses éléments vieillis et en créant continuellement des éléments neufs » Greenspan précise avoir constaté « que ce schéma de progrès et d’obsolescence se répétait encore et encore ». 
Le capitalisme a fait progresser la condition humaine, affirme Schumpeter, par la biais d’un « ouragan perpétuel », qu’il comparait au processus darwinien de sélection naturelle de « la survie du plus apte ». 
Selon Greenspan, les « aspects les plus rugueux » de la destruction créatrice ont été effacés par la législation du New Deal de Franklin Roosevelt, mais après la vague de déréglementation des années 1970, les Etats-Unis ont pour l’essentiel retrouvé l’esprit entrepreneurial de prise de risques. 
Comme le note Greenspan, c’est l’expansion d’Internet dans les années 1990 qui a « finalement fait largement connaître le concept de destruction créatrice avancé par Schumpeter ». 
C’est le même Greenspan qui, en 1996, mettait en garde contre « l’exubérance irrationnelle » des marchés et qui ensuite, en tant que président de la Fed, ne fit rien pour la maîtriser. 
Tant la phrase que son inaction prennent tout leur sens à la lumière de son édifice intellectuel (aujourd’hui anéanti). 
Il est impossible de concevoir un ouragan perpétuel de destruction créatrice en dehors d’un contexte d’expansion et de récession. 
En fait, les premiers théoriciens des cycles économiques l’avaient compris. 
(Schumpeter a d’ailleurs publié un énorme ouvrage quasiment illisible, « Les cycles des affaires », sur cette question en 1939). 
D’après la théorie classique des cycles économiques, une phase d’expansion est initiée par une grappe d’innovations – les métiers mécaniques et les machines à filer le coton au XVIIIème siècle, les chemins de fer au XIXème siècle, et les automobiles au XXème siècle. 
Mais les pressions exercées par la concurrence et la longue période de gestation des dépenses de capital fixe encouragent l’optimisme, entraînant des investissements supérieurs au seuil de rentabilité. 
Ces investissements excédentaires provoquent un effondrement inévitable. 
Les banques amplifient l’expansion en prêtant trop facilement et aggravent la récession en retirant trop rapidement l’argent du marché. 
Mais la conséquence en est un stock plus efficace d’immobilisations en matériel. 
Dennis Robertson, un théoricien du « véritable » cycle des affaires du début du XXème siècle, écrivait : « Je ne suis pas sûr qu’une politique, qui au nom de la stabilité des prix, de la production et de l’emploi, aurait tué dans l’œuf l’expansion liée au développement des chemins de fer en Grande-Bretagne dans les années 1840, ou l’expansion ferroviaire américaine entre 1869 et 1871, ou l’expansion liée au développement des réseaux électriques en Allemagne dans les années 1890, aurait en fin de compte été bénéfique pour les populations concernées ». 
Comme son contemporain Schumpeter, Robertson considérait que ces cycles d’expansion et de récession, qui induisent la destruction du vieux capital et son remplacement par du nouveau capital, sont indissociables du progrès. 
La théorie contemporaine du « véritable » cycle des affaires a construit une montagne de modèles mathématiques au-dessus des premiers modèles, dont le principal effet est de minimiser le côté destructeur de la création. 
Elle parvient à combiner des cycles d’expansion liée à l’innovation technologique et de récession sans chômage. 
Comment réalise-t-on ce tour de passe-passe ? 
Lorsque qu’un « choc » technologique positif entraîne une hausse des salaires réels, les gens travaillent davantage et la production augmente. 
Confrontés à un « choc » négatif, les actifs donneront la priorité aux loisirs, entraînant une baisse de la production. 
Ce sont des réponses efficaces à l’évolution des salaires réels. 
Aucune intervention des gouvernements n’est nécessaire. 
Renflouer des fabricants automobiles inefficaces comme General Motors ne fait que ralentir la marche du progrès. 
En fait, alors que la plupart des écoles de pensée économique maintiennent que l’une des principales responsabilités des gouvernements est d’atténuer les effets négatifs d’un cycle économique, la théorie du « véritable » cycle des affaires postule qu’une moindre volatilité des marchés entraîne une baisse du bien-être ! 
Il n’est pas évident de comprendre comment ce genre de théorie explique les turbulences économiques actuelles ou quelles directives sensées elle offre pour y remédier. 
Tout d’abord, contrairement à la bulle Internet, le « choc » technologique qui aurait donné lieu à la dernière phase d’expansion est difficilement indentifiable. 
La reprise a bien sûr été caractérisée par une surabondance du crédit. 
Mais il n’a pas été utilisé pour financer de nouvelles inventions : c’est l’excès de crédit même qui était l’invention, sous le nom de prêts hypothécaires titrisés. 
Cette invention-là n’a laissé aucun monument à la gloire de la créativité humaine, seulement un monceau de faillites. 
Ensuite, ce genre de modèle économique implique fortement que les gouvernements ne doivent pas intervenir face à des tels « chocs ». 
En fait, les tenants du « véritable » cycle des affaires affirment en général que sans les politiques malavisées du New Deal de Roosevelt, il aurait été possible de sortir beaucoup plus vite de la Grande Dépression de 1929-1933. 
Le même genre de conseil dispensé aujourd’hui reviendrait à dire que les gouvernements du monde entier sont dans l’erreur en renflouant des banques de premier plan, en subventionnant des entreprises en difficulté et en mettant des obstacles sur le chemin de salariés rationnels qui passent plus de temps en famille ou acceptent des emplois moins bien rémunérés. 
Cela me fait penser à la personne qui était allée interviewer Robert Lucas, l’un des grands pontes de l’école du Nouveau cycle des affaires et prix Nobel de science économique en 1995, dans les années 1980, quand le taux de chômage était élevé aux États-Unis. 
« Mon chauffeur de taxi a un doctorat et il est au chômage » dit-il à Lucas, qui lui répondit : « eh bien, s’il conduit un taxi, je dirais qu’il est chauffeur de taxi ». 
Bien que Schumpeter ait brillamment décrit le dynamisme inhérent au capitalisme mené par les entrepreneurs, ses successeurs modernes ont étouffé sa vision avec leur obsession « d’équilibre » et « d’ajustements instantanés ». 
Pour Schumpeter, il y avait quelque chose de noble et de tragique à fois dans l’esprit du capitalisme. 
Mais ces sentiments-là sont bien loin des calculs mathématiques polis et mièvres de sa descendance. 

Le point de bascule du Pakistan 
LAHORE – Le moment de vérité politique du Pakistan approche à grands pas. 
Le 11 mai, quelque 40 à 50 millions d’électeurs éliront une nouvelle assemblée nationale ; une élection dont l’issue est précédée par une flambée de violence des extrémistes qui risque d’avoir des répercussions dévastatrices. 
Les groupes terroristes du Pakistan savent que le pays est à un point de bascule et attaquent les candidats et les électeurs qui sont partisans d’un État laïque. 
Des centaines de personnes ont déjà perdu leur vie et il est certain que beaucoup d’autres se feront tuer avant le jour du scrutin. Ils sont la cible de groupes qui, s’ils prennent le pouvoir, mèneraient ce qu’on appelle parfois « l’idée du Pakistan » à sa conclusion logique et extrême. 
Il y a quelque 70 ans, Muhammad Ali Jinnah, le père fondateur du Pakistan, lançait le mouvement de création d’un État indépendant pour les musulmans de l’Inde britannique. 
L’administration coloniale britannique a fini par acquiescer, créant un pays à partir des régions à majorité musulmane. 
Les deux tiers de la population de ce qui est maintenant le Pakistan étaient musulmans ; le reliquat étant composé en majeure partie d’hindous et de sikhs. 
Cette composition ethnique a grandement changé avec la création en 1947 de deux nouveaux états distincts : l’Inde et le Pakistan, alors que 14 millions de personnes traversaient la frontière nouvellement tracée. 
Huit millions de réfugiés musulmans ont fui l’Inde pour entrer au Pakistan, et six millions d’hindous et de sikhs ont fait le chemin inverse. 
À la fin de ce processus de « purification ethnique », la population du Pakistan était à 95 % musulmane. 
Au fil du temps, une proportion de plus en plus grande de cette population a commencé à exiger la création d’un État islamique dans les régions formant le Pakistan d’aujourd’hui. 
La prochaine élection déterminera jusqu’où le pays se rendra sur cette route. 
Le Pakistan n’est pas le seul pays musulman qui cherche à redéfinir son avenir politique et économique. 
Les mêmes processus sont en train de se dérouler dans d’autres grands pays de la partie ouest du monde islamique. 
Par contre, d’autres grands pays musulmans comme l’Indonésie et la Malaisie ont réussi à établir des structures politiques qui servent assez bien tous les segments de populations de diverses origines ethniques. 
Ceci pourrait se reproduire dans la partie ouest du monde islamique, mais uniquement après des luttes semblables à celles qui se déroulent aujourd’hui au Pakistan. 
Les grands pays dans cette partie du monde islamique, en particulier l’Égypte, le Pakistan, et la Turquie, tentent de régler quatre problèmes, le plus difficile étant celui de définir le rôle de l’Islam dans le système politique. 
La Turquie semble avoir trouvé une solution, motivée en partie par sa volonté de se joindre à l’Union européenne. 
Le parti conservateur au pouvoir, doté de profondes racines religieuses se contente de laisser la religion dans le domaine de l’observance privée, sans influence directe sur les politiques publiques. 
La situation est moins stable en Égypte, tandis qu’au Pakistan une faction mineure de la population, quoique très motivée, a adopté la voie d’actes d’extrême violence comme forme d’expression politique. 
Il faut également résoudre le problème du rôle de l’armée dans la vie politique. 
Ici encore, la Turquie a pris les devants ; et, tant en Égypte qu’au Pakistan, les hommes en uniforme sont retournés dans leurs casernes, sans toutefois perdre de leur influence sur la politique générale. 
Il reste aussi le problème du sectarisme, particulièrement les tensions croissantes entre les musulmans d’obédiences sunnite et chiite. 
Ces conflits pourraient être exacerbés par l’issue des combats en Syrie. 
Si les sunnites y triomphent, il est possible qu’ils se mettent à adopter des positions plus fermes dans des pays où résident d’importantes populations chiites. 
On ignore souvent que le Pakistan a la deuxième plus grande population chiite du monde, après l’Iran, avec environ 50 millions d’adhérents. 
Ces dernières années, ils ont été la cible d’attentats sanglants à Karachi et à Quetta, qui ont tué plus de 400 personnes. 
La dernière question à régler porte sur la nature des relations que le monde musulman désire entretenir avec l’Occident, en particulier avec les États-Unis. 
Après la chute de l’Empire ottoman, un « grand compromis » s’est établi où l’Occident tolérait l’autoritarisme des sociétés musulmanes en échange d’un approvisionnement stable de pétrole, d’un droit de passage dans des voies maritimes sensibles et d’une certaine tolérance à l’égard de l’existence de l’État d’Israël. 
Or, ce compromis ne tient plus. Le nouvel arrangement qui le remplacera sera déterminé par la structure du nouvel ordre politique qui prédominera dans la partie ouest du monde islamique. 
En d’autres termes, l’avenir du Pakistan n’est pas le seul enjeu de l’élection. 
Il est de plus en plus reconnu, parfois à contrecœur, que la coalition dirigée par le Parti du peuple pakistanais a réussi à créer une structure politique établie sur des assises relativement stables. 
C’est là une véritable prouesse dans un pays qui a connu un parcours politique en montagnes russes pour la plus grande partie de son histoire. 
Mais la coalition s’est révélée incapable de transformer son succès politique en de meilleures performances économiques. 
Ces derniers cinq ans, la croissance annuelle moyenne du PIB du Pakistan n’était que de 3 %. C’est la moitié du taux requis pour absorber, chaque année, les deux millions de nouveaux venus sur le marché du travail. 
Si la croissance ne reprend pas, les rangs des chômeurs grossiront, grandissant le nombre de nouvelles recrues que les groupes extrémistes peuvent utiliser à leurs fins. 
Le prochain scrutin nourrit l’espoir et attise l’angoisse au sein de la population pakistanaise. 
Le résultat du scrutin pourrait aller dans les deux sens, mais, quoiqu’il arrive, là où le Pakistan ira, les autres pays musulmans suivront. 

Une reprise en trompe-l'œil 
RIO DE JANEIRO – Depuis l'année dernière, une série d'évènements a redonné confiance aux investisseurs et suscité un rebond marqué dans le secteur des actifs à risque, notamment en ce qui concerne la Bourse et les matières premières. 
Les indicateurs macroéconomiques des USA se sont redressés, les grandes entreprises des pays avancés sont restées fortement bénéficiaires, le ralentissement de la Chine et des pays émergents a été limité et le risque d'un défaut et/ou d'une sortie d'un pays de la zone euro a diminué. 
Depuis l'arrivée de Mario Draghi à sa tête, la Banque centrale européenne semble disposée à faire tout ce qu'il faut pour diminuer les taux d'intérêt et réduire le stress financier qui pèse sur le système bancaire et les Etats de la zone euro. 
Les banques centrales des pays avancés et des pays émergents ont injecté massivement des liquidités. 
La volatilité diminue, la confiance revient et pour l'instant l'aversion à l'égard du risque est bien moindre. 
Néanmoins quatre éléments vont probablement miner la croissance mondiale cette année, avec pour conséquence une moindre confiance des investisseurs et une baisse de la valeur des actifs à risque : 
1) La zone euro traverse une grave récession. Elle frappe avant tout sa périphérie, mais elle s'étend maintenant à son cœur - car les derniers chiffres montrent une contraction de la production en Allemagne et en France. 
Le resserrement du crédit dans le système bancaire s'accentue, alors que les banques diminuent leur endettement en vendant leurs actifs et en rationnant le crédit, ce qui accentue le ralentissement. 
L'austérité pousse vers le précipice les pays de la périphérie de la zone euro qui ne pourront retrouver leur compétitivité, car la diminution du risque de défaut au sein de la zone renforce la valeur de la monnaie commune européenne. Pour qu'ils retrouvent compétitivité et croissance, il faudrait que l'euro baisse jusqu'à atteindre la parité avec le dollar. 
Et si le risque d'un effondrement de la Grèce diminue pour le moment, il va augmenter à nouveau cette année. L'instabilité politique, les désordres sociaux et une austérité accrue vont transformer la récession grecque en une dépression. 
2) On note depuis peu un affaiblissement de la Chine et du reste de l'Asie. 
En Chine, le ralentissement économique est manifeste, avec un fléchissement des exportations, carrément à la baisse vis-à-vis des pays de la périphérie de la zone euro. 
La croissance des importations (un signe de l'évolution des exportations) marque aussi un fléchissement. 
De la même manière, l'immobilier marque le pas en Chine, et les prix commencent à baisser. Les investissements en matière d'infrastructure sont aussi à la baisse. 
De nombreux projets de lignes de train à grande vitesse sont suspendus, les autorités locales et les structures dédiées se bagarrent pour obtenir des financements dans un contexte de resserrement du crédit et de baisse des revenus tirés des ventes foncières. 
Ailleurs en Asie l'économie marque le pas. A Singapour, l'économie s'est contractée pour la deuxième fois en neuf mois à la fin de 2011. 
Le gouvernement indien prévoit une croissance de 6,9% du PIB en 2012, le taux le plus faible depuis 2009. 
A Taiwan l'économie est tombée en récession technique lors du quatrième trimestre 2011. 
En Corée du Sud la croissance n'a été que de 0,4% durant la même période - le taux le plus bas depuis deux ans. Au Japon le PIB est tombé à 2,3%, un taux supérieur à ce qui était attendu, étant donné la hausse du yen qui a freiné les exportations. 
3) Le rebond des USA paraît atteindre un pic, bien que les chiffres de l'économie américaine soient étonnamment encourageants. 
Le resserrement budgétaire qui va s'accroître en 2012 et 2013 et la fin des allégements fiscaux qui ont dopé les dépenses d'investissement vont contribuer à un ralentissement. 
Compte tenu des turbulences qui affectent les marchés du crédit et de l'immobilier, la consommation des ménages va rester à un niveau bas. Deux points de pourcentage du taux de croissance de 2,8% du dernier trimestre 2011 résultaient d'une augmentation des stocks plutôt que d'une hausse des ventes aux consommateurs. 
Quant à la demande extérieure, un dollar généralement fort associé au ralentissement mondial et à l'affaiblissement de la zone euro va freiner les exportations américaines. Et le prix élevé du pétrole va augmenter la facture énergétique, un obstacle supplémentaire à la croissance. 
4) Les risques géopolitiques au Moyen-Orient augmentent en raison de la possibilité d'une réponse militaire israélienne aux ambitions nucléaires iraniennes. 
Si le risque de guerre reste faible, la guerre des mots ainsi que les actions clandestines d'Israël et des USA contre l'Iran s'intensifient. L'Iran réplique maintenant par des attentats contre les diplomates israéliens. 
Dos au mur du fait du renforcement des sanctions, la République islamique pourrait aussi réagir en coulant quelques navires pour bloquer le détroit d'Ormuz ou en faisant intervenir ses alliés dans la région - qu'il s'agisse des éléments chiites pro-iraniens en Irak, à Bahreïn, au Koweït ou en Arabie saoudite, du Hezbollah au Liban ou du Hamas à Gaza. 
Il faut aussi compter avec les autres tensions géopolitiques de la région, potentiellement déstabilisatrices. 
Le Printemps arabe a abouti à un résultat relativement positif en Tunisie, là où il a pris naissance, mais la situation en Egypte, en Libye et au Yémen reste très incertaine, tandis que la Syrie est au bord de la guerre civile. 
La stabilité politique pourrait être menacée à Bahreïn et dans l'est de l'Arabie saoudite riche en pétrole, et l'on peut même se poser des questions quant au Koweït et à la Jordanie - des zones qui comportent des chiites ou une population prête à se révolter. 
Au-delà des pays affectés par le Printemps arabe, les tensions croissantes entre factions chiites, kurdes et sunnites en Irak depuis le retrait américain ne présagent rien de bon pour la production pétrolière. 
Et n'oublions pas le conflit sans fin entre Israéliens et Palestiniens, ainsi que les tensions entre Israël et la Turquie. 
De nombreux facteurs sont donc susceptibles de déstabiliser le Moyen-Orient et semer la panique sur les marchés, conduisant à un envol du prix du pétrole. 
Malgré la faible croissance dans les pays avancés et un ralentissement dans de nombreux pays émergents, le prix du pétrole avoisine déjà 100 dollars le baril. 
Si la crainte saisit les marchés, il pourrait encore monter - avec des effets ravageurs sur l'économie mondiale. 
Avec autant de facteurs de risque extrême disséminés, s'ils se matérialisent, les investisseurs vont donner la priorité aux liquidités et se détourner des actifs fixes les plus exposés. 
C'est une raison supplémentaire de penser que l'économie mondiale n'est pas sur la voie d'une reprise durable et équilibrée. 

Civiliser la ville 
BANGALORE – La moitié de l'humanité (soit 3,5 milliards de personnes) vivent aujourd'hui dans des zones urbaines. 
Nos métropoles sont les moteurs de la croissance d'une économie mondiale après les épreuves de la crise financière. 
Chez moi, à Bangalore, les investissement abreuvent une ville à l'avant-garde de la transformation de l'économie indienne : siège d'entreprises comme Infosys et Wipro, citée par le magazine Forbes comme l'une des « villes à la croissance la plus rapide de la prochaine décennie. » 
Mais au moment où les citoyens de Bangalore se préparent à se rendre aux urnes pour les élections fédérales, leurs préoccupations ne sont pas seulement économiques. 
Certaines réussites financières de la ville masquent une réalité plus sombre : la qualité de vie de nombreux citadins s'est détériorée au cours des dernières années. 
Le flux des pauvres des zones rurales vers les grandes villes est l'un des récits exemplaires de l'ère moderne. 
Et les gouvernements, qui se concentrent en général sur les seuls chiffres de la performance économique, encouragent l'urbanisation rapide. 
En Chine, par exemple, l'assouplissement des contrôles migratoires dans les années 1980 et l'ouverture de l'économie ont conduit à la croissance spectaculaire des villes de l'Est du pays. 
Plus de 50% des Chinois vivent aujourd'hui dans des zones urbaines, contre 25% en 1990, et cette proportion devrait atteindre 70% en 2035. 
Alors que la majorité des Indiens vivent encore dans des zones rurales, ce fait aussi est en pleine mutation. 
De 1970 à 2010, la population urbaine de l'Inde a augmenté de 250 millions. 
Le prochain quart de milliard va s'ajouter en deux fois moins de temps. 
En 2030, 70% du PIB de l'Inde proviendra des villes. 
Mais les villes ne peuvent pas simplement faire face à l'afflux de migrants au rythme actuel. 
Les métropoles à croissance rapide de l'Inde, de la Chine, du Brésil, et d'autres économies naissantes principales offrent de nombreux emplois, mais les infrastructures de base manquent. En conséquence, plusieurs des citadins les plus pauvres vivent dans des taudis, sans services de santé adéquats, sans approvisionnement en eau ni en électricité. 
Les problèmes sont légion. 
Les municipalités, souvent en raison de la corruption ou d'une mauvaise gestion, sont incapables ou hésitent à imposer des règlements d'urbanisme rigoureux. 
Les dépenses d'infrastructure sont soit insuffisantes, soit mal ciblées. 
Les travailleurs qui rentrent de leur travail retrouvent des foyers sombres, humides et déprimants. 
Ils ne se sentent pas en sécurité dans des rues mal éclairées, avec peu d'accès à des parcs ou à des centres de loisirs. 
Les matinées et les soirées sont perdues dans de longues navettes sur des routes polluées. 
La nouveauté des améliorations économiques rapides perçues par de nombreux citadins en Inde, en Chine et ailleurs au cours des dix dernières années, a isolé les gouvernements des répercussions de la mauvaise planification urbaine. 
Cependant quand je me promène le matin dans Bangalore, je ressens de plus en plus d'insuffisances et de frustration quant aux pauvres améliorations de la qualité de vie de mes concitoyens. 
La démocratie existe précisément pour remédier à ce genre d'injustices rapportées par les travailleurs de Bangalore, rencontrés dans les rues et sur Internet. 
Bangalore est une ville moderne et ses citoyens expriment leur mécontentement par des moyens modernes : sur Facebook, sur les salons de discussion et sur Twitter. 
Les gouvernements feraient bien de tenir compte de ces plaintes (à savoir, s'engager avec eux dans ces nouveaux conseils municipaux hi-tech), car des troubles civils pourraient perturber la dynamique positive, non seulement dans les villes, mais de l'ensemble de l'économie mondiale. 
Cette menace peut paraître éloignée, car la croissance se maintient à des taux relativement élevés. Mais si les travailleurs ne voient pas les bénéfices de leurs travail se concrétiser sous forme de d'une amélioration de leur niveau de vie, des protestations pourraient s'ensuivre. 
Il y a déjà eu des grèves dans les usines à travers la Chine, à Motorola Honda et Foxconn, entre autres. 
Cela aurait été impensable il y a quelques années, ainsi que la tendance actuelle de plus en plus marquée de désurbanisation parmi les classes moyennes urbaines de la Chine, une fuite des cerveaux où les citadins instruits renoncent à la foire d'empoigne et retournent à la campagne à la recherche d'air pur, de grands espaces et d'un meilleur logement. 
Nos villes risquent de devenir littéralement inhabitables. 
Sur les dix villes les plus peuplées du monde, sept sont en Inde. 
L'étalement urbain de Delhi, Bombay, Chennai et Bangalore s'est poursuivi hors de tout contrôle et de toute prévision, avec un sous-investissement dans les infrastructures, depuis trop longtemps. 
La pollution urbaine a contribué à 620 000 morts inutiles en Inde l'an dernier, principalement chez les très pauvres. 
Le nombre de personnes vivant dans nos quartiers pauvres a doublé au cours de la dernière décennie, et est maintenant supérieur à la population du Royaume-Uni. 
Le cabinet de conseil McKinsey affirme dans un compte-rendu récent que l'Inde doit investir au moins 1,2 billion de dollars de son infrastructure urbaine au cours des deux prochaines décennies, soit 134 dollars par habitant par an. 
L'Inde investit actuellement seulement 17 dollars par habitant, comparativement à 116 dollars en Chine et 292 dollars aux États-Unis. 
L'Inde dépense moins en soins de santé et d'éducation par habitant que la Chine, le Brésil, l'Afrique du Sud ou le Mexique. 
Si l'Inde veut maintenir sa compétitivité, elle doit impérativement mettre l'accent sur l'amélioration spectaculaire des zones urbaines de la nation. 
McKinsey a évalué que le pays a besoin de 700 à 900 millions de mètres carrés de nouveaux espaces résidentiels et commerciaux chaque année; de 350 à 400 kilomètres (217 à 248 miles) de réseaux ferrés (20 fois plus que ce qui a été réalisé durant la dernière décennie), et de 19 000 à 25 000 kilomètres de construction de routes par an (l'équivalent de toutes les routes construites au cours des dix dernières années). 
La tâche est ardue. 
Mais en dépit des plaintes, les citadins de l'Inde, comme ceux d'autres pays, ne veulent pas sacrifier les énormes gains des dernières décennies à un gouvernement inefficace ou corrompu. 
Ils veulent travailler pour un futur dans lequel leur qualité de vie sera parmi les meilleures du monde, avec des espaces verts, des transports en commun durables, de l'air pur, des maisons bien construites et des rues sûres. 
C'est pourquoi j'ai mis en place le Prix Nammu Bengaluru (« Notre Bangalore »). 
Il est fondamental de distinguer ceux qui contribuent à la vision d'une ville célébrée non seulement pour ses réussites économiques, mais aussi pour sa qualité de vie. 
Leur exemple est celui que les citadins des pays émergents du monde entier doivent chercher à imiter. 

L’internationalisation du Conseil de sécurité 
BRASILIA – La Charte des Nations Unies de 1945 représentait une percée historique dans la poursuite de la paix sur une base multilatérale. 
À la fin d’une guerre mondiale qui a fait plus de 50 millions de victimes, les États-Unis et l’Union soviétique sont devenus les deux principales puissances mondiales. 
La charte de l’ONU, négociée en premier lieu par les États-Unis, l’Union soviétique et le Royaume-Uni au cours de la Seconde Guerre mondiale, a établi un Conseil de sécurité constitué de cinq membres permanents, dont la France et la République de Chine. 
À sa fondation, l’ONU rassemblait 51 pays; elle compte maintenant 193 états membres. 
Cependant, même si le Conseil de sécurité a été élargi en 1965 en accroissant le nombre de sièges non permanents de six à dix, les membres permanents sont les mêmes depuis 1945. 
Le monde a connu depuis lors des transformations remarquables. 
En plus des conflits entre états et la prolifération des armements, en particulier les armes de destruction massive, de nouveaux défis se présentent, comme le terrorisme et l’entrée d’intervenants privés dans les conflits intérieurs. 
Entre-temps, la distribution dans le monde du pouvoir politique et économique a connu une reconfiguration de fond en comble, mettant la table pour l’émergence d’un ordre international multipolaire. 
Dans un tel environnement, la composition figée du Conseil de sécurité impose des contraintes importantes sur la capacité de la communauté internationale à régler des problèmes internationaux. 
Les conflits s’éternisent sans des mesures adéquates de l’organisme créé pour les résoudre. 
Des milliers de civils meurent, sont déplacés, ou subissent d’horribles atteintes aux droits de la personne, tandis que le Conseil de sécurité se montre incapable ou peu enclin à agir. 
La réforme du Conseil est donc urgente et indispensable. 
Une majorité des états membres de l’ONU se disent favorables à la création d’un nouveau Conseil pourvu d’une liste élargie de membres permanents et non permanents. 
Cette majorité reflète une perception grandissante que le monde pourrait être beaucoup plus stable et moins dangereux par un système multilatéral renforcé et actualisé. 
Cela revient à ajouter de nouvelles voix pour refléter le monde dans lequel nous vivons maintenant. 
Ce n’est qu’alors que le Conseil de sécurité obtiendra toute la légitimité d’agir dans les conflits de notre époque. 
Un Conseil de sécurité reformé refléterait l’émergence de nouvelles puissances qui sont prêtes à contribuer au maintien de la paix et de la sécurité internationale. 
Dans les domaines financier et économique, cette nouvelle multipolarité a déjà amené des réformes des quotes-parts au Fonds monétaire international et a abouti à la consolidation du G20 comme un haut lieu de rencontres pour la coordination multilatérale des politiques économiques. 
Le portrait en matière de paix et de sécurité est cependant beaucoup plus sombre. 
Des régions entières du monde, comme l’Afrique et l’Amérique latine, sont exclues du noyau décisionnel. 
Une instance dirigeante qui n’est pas représentative alimente l’incertitude et la frustration chez ceux qui subissent ses décisions, minant la légitimité, et, par le fait même, l’efficacité de ses actions. 
Le plus grand risque que nous courons est l’érosion de la crédibilité du Conseil de sécurité et, avec elle, une capacité amoindrie pour faire face aux graves menaces qui pèsent sur la paix. 
Nous risquons tous de perdre lorsque ce sont des coalitions de pays aux marges du Conseil de sécurité qui finissent par régler de nouvelles crises internationales par des moyens qui foulent aux pieds les lois internationales. 
Les leçons du passé récent sont claires. 
Dans tout conflit, la participation et l’engagement des pays voisins sont indispensables à l’instauration de la paix. 
Seul un Conseil de sécurité élargi peut permettre une véritable résolution des conflits à l’échelle internationale. 
La communauté internationale ne peut se permettre de retarder la réforme. 
Il est de notre devoir de préserver le système multilatéral de la paix et de la sécurité – une réalisation de la communauté internationale qui, malgré ses lacunes, a permis de sauver la planète d’une guerre d’échelle mondiale. 
Seule une augmentation du nombre de sièges permanents et non permanents peut remédier au déficit représentatif au sein du Conseil de sécurité et lui permettre de s’adapter aux réalités du XXIe siècle. 
Si de nouveaux membres et de nouvelles régions ne se font pas offrir un siège à la table, le Conseil deviendra de moins en moins pertinent, et, le monde, plus que jamais en mal d’une véritable capacité de résolution des conflits, ne pourra que s’empirer. 

Uribe, un président modèle 
Un raz-de-marée de gauche a soi-disant déferlé sur l’Amérique latine. 
La réélection d’Alvaro Uribe, en Colombie, n’a pourtant pas seulement lancé le processus inverse de cette tendance : il a également ouvert la voie aux partis conservateurs et libéraux de tout le continent – voie qui sera bientôt éprouvée par les élections présidentielles du Mexique, le 2 juillet prochain. 
En effet, les récentes élections présidentielles colombiennes sont à marquer d’une pierre blanche. 
Le Président Uribe, charismatique travailleur forcené, qui a été autorisé – pour la première fois dans l’histoire moderne de la Colombie – à se présenter comme président sortant pour un second mandat de quatre ans, a remporté haut la main le premier tour avec une majorité absolue de 62 % des voix. 
Sa victoire a fait voler en éclats un siècle et demi de mauvaise administration bipartite confortablement installée. 
Uribe, ancien Libéral, est sur le point de parvenir à un nouveau consensus – incarné par la coalition de six partis uribistes – qui embrasse le type d’économie moderne et la politique libérale démocrate de ces vingt-cinq dernières années, caractéristiques de la plupart des pays occidentaux. 
Un nouveau parti de gauche, le Polo Alternativo Democrático (PAD), s’oppose à ce consensus. avec à sa tête un ancien juge de la Cour constitutionnelle, Carlos Gaviria, le PAD se compose d’une variété de partisans de gauche, allant d’anciens guérilleros marxistes à des sociaux démocrates « centristes ». 
La victoire d’Uribe, et l’émergence du consensus politique qu’elle reflète, est remarquable pour son caractère pacifique, en contraste avec la violence déployée par les guérilléros de gauche lorsque celui-ci a remporté les élections quatre ans auparavant. 
Les Forces armées révolutionnaires de Colombie (FARC) et les narcotrafiquants marxistes ruraux, rebelles les plus agressifs, ont proféré des menaces, mais se sont rétractés car Uribe a irrémédiablement sapé à la fois leur capacité militaire et leur soutien populaire. 
La politique de la carotte et du bâton qu’il a pratiqué à l’intention des guérilleros mêlait la « sécurité démocratique », en vertu de l’État de droit et du respect des Droits de l’Homme, au slogan populaire « Vive la Colombie, voyageons à travers elle ». 
Il affichait l’intention de son gouvernement de libérer (par des moyens militaires) les principaux réseaux routiers du pays, y compris ceux qui traversaient les territoires des FARC. 
Après quarante ans de conflit intérieur sanglant, cette stratégie s’est avérée gagnante. 
Parallèlement, Uribe a obtenu un accord négocié pour démobiliser les Forces unies d’autodéfense (AUC), constituées d’insurgés paramilitaires d’extrême droite, et a désarmé avec succès 30.000 miliciens, grâce au programme « main ferme, grand cœur », fondé sur la réintégration civile et le dédommagement financier des victimes. 
Les deux mille hauts commandants des AUC, qui se sont rendus en échange de réductions de peines, risquent de passer en jugement pénal. 
De plus, il est probable que la Cour suprême colombienne limite davantage l’impunité, en amendant la loi prévoyant de mettre tous les biens des membres d’organisations paramilitaires à disposition des victimes, en guise de dédommagement. 
Il est aussi question d’aveux complets sur les crimes des AUC, les anciens combattants paramilitaires encourant de lourdes représailles s’ils retiennent des informations. 
La communauté internationale salue cet exemple de compromis susceptible de punir enfin les atrocités commises et de mettre fin aux conflits sans issue, pour lesquels des mesures d’incitation sont nécessaires afin de désarmer les factions belligérantes. 
Malgré son alliance avec les Américains, Uribe a tout de même réussi à obtenir le soutien de Fidel Castro, qui semble ne plus appuyer la lutte révolutionnaire armée en Amérique latine, mais se préoccupe davantage de l’issue des scrutins – pour le PAD en Colombie, Hugo Chávez au Venezuela et Evo Morales en Bolivie. 
Castro sert de médiateur entre le gouvernement d’Uribe et l’Armée de libération nationale (ELN), groupuscule terroriste catholique de gauche et anciennement maoïste. 
Contrairement aux FARC, l’ELN s’est engagée dans le processus de paix et suivra bientôt les AUC dans le retour à la vie civile légitime. 
La présence des FARC rend la Colombie extrêmement méfiante vis-à-vis des bouffonneries du gauchiste Chávez, qui s’efforce actuellement d’armer ses partisans de Kalachnikovs fabriquées dans une nouvelle usine de construction russe. 
Pourtant, à la différence d’Alan Garcia, Président péruvien qu’il pourrait bien tenter d’intimider, Chávez a été forcé de reconnaître l’énorme popularité d’Uribe. 
Ce dernier est conscient du fait qu’il n’a pas encore achevé sa mission. 
Il lui faudra vaincre les FARC et anéantir leur production de cocaïne et d’héroïne par le biais d’une politique de pulvérisation de défoliants sur les cultures et la subvention de cultures commerciales alternatives, en vue garantir la sécurité à tous les Colombiens. 
L’Occident doit cependant redoubler d’efforts pour couper court à la circulation de l’argent de la drogue et à l’approvisionnement de produits chimiques pour la transformation de la cocaïne. 
Des actions supplémentaires, dans le droit-fil des « Laboratoires de Paix » de l’Union européenne, sont indispensables pour stabiliser les zones de conflits. 
Avec une croissance annuelle constante de 5 %, l’ensemble du programme politique d’Uribe est étayé par ses solides résultats économiques. 
La clé du succès de tout parti non socialiste en Amérique latine repose sur la promesse d’une croissance durable. 
Toutefois, pour que son consensus lui survive et pour qu’il devienne un exemple réellement viable pour le continent, Uribe sait qu’il doit gagner le cœur et l’âme des populations rurales colombiennes mécontentes. 
L’émission de véritables droits de propriété pour les petits exploitants ruraux, ainsi que la création d’une banque de micro-crédits sous le contrôle de l’État, l’aideront dans ce sens. 
Le second mandat d’Uribe fait naître l’espoir que les deux millions de déshérités et de réfugiés du pays deviennent les fiers dépositaires de l’avenir désormais plus radieux de la Colombie. 
Il suscite également l’espoir pour les forces d’économie de marché démocratiques, attaquées de toutes parts, d’Amérique latine. 

La fracture des services de santé aux Etats-Unis 
BERKELEY – En 1883, le prince Otto von Bismarck, au gouvernement impérial autoritaire et connu pour avoir déclaré : « Ce n'est pas par des discours et des votes à la majorité que les grandes questions de notre temps seront tranchées… mais par le fer et le sang », a instauré un régime national d'assurance maladie en Allemagne. 
La justification de l'assurance maladie nationale est aussi claire aujourd'hui qu'elle l'était pour Bismarck il y a 130 ans. 
La réussite d'un pays, qu'elle se mesure à la gloire de son Kaiser, à l'expansion de son territoire, à la sécurité de ses frontières ou au bien-être de sa population, dépend de la santé de ses habitants. 
Une maladie grave peut frapper n'importe qui, et les gens gravement malades ne gagnent en règle générale pas beaucoup d'argent. 
Plus on tarde à soigner les patients gravement atteints, plus leur traitement et leurs soins d'entretien éventuels deviennent coûteux. 
L'épargne privée en règle générale ne peut financer les frais de traitement que pour les riches et les nantis. 
Donc à moins d'adopter le point de vue selon lequel ceux qui ne disposent pas de grosses économies et tombent gravement malades doivent mourir rapidement (et ainsi diminuer l'excédent de population), un pays doté d'une assurance maladie nationale sera un pays plus riche et plus efficace. 
Ces arguments ont paru tout à fait convaincants à Bismarck. 
Ils sont tout aussi convaincants aujourd'hui. 
Le 1er janvier 2014, les Etats-Unis vont appliquer en partie une loi - Affordable Care Act (ACA) - qui ne va pas instaurer un régime national d'assurance maladie mais qui permettra selon prévisions du Bureau du Budget du Congrès américain, de réduire de près de la moitié le nombre de citoyens des États-Unis sans assurance maladie. 
En 2009 le président Barack Obama aurait pu proposer un programme aussi complet que celui initié par Bismarck. 
Un tel programme aurait permis, encouragé et rendu abordable pour les Américains sans assurance d'obtenir une assurance maladie similaire à celle des membres du Congrès. Ou il aurait pu simplement étendre le système d'assurance maladie Medicare existant aux personnes de plus de 65 ans pour couvrir tous les Américains. 
Au lieu de cela Obama a pesé en faveur de la loi complexe de l'ACA. 
La raison, telle qu'elle m'a été expliquée en 2009, était que le cœur de l'ACA était identique au plan que l'ancien gouverneur du Massachusetts Mitt Romney avait proposé et promulgué dans cet Etat en 2006 : « ObamaCare » allait devenir « RomneyCare » sous une nouvelle formulation. 
Avec Romney comme candidat présomptif du Parti républicain aux élections présidentielles de 2012, quelques Républicains auraient pu voter contre ce qui était la signature de leur candidat dans ses prérogatives législatives de gouverneur. 
Ainsi, le Congrès américain, a-t-on supposé, était censé adopter l'ACA avec des majorités saines et bipartisanes et Obama devait démontrer qu'il pouvait transcender le blocage partisan à Washington. 
Nous savons ce que cela a donné. 
Pas un seul républicain n'a voté pour l'Affordable Care Act à la Chambre des Représentants. 
Un sénateur républicain (Olympia Snowe dans le Maine) a voté en sa faveur en commission, mais a ensuite changé de camp, a menacé de le tuer par obstruction et a voté contre son adoption finale. 
Quant à Romney, il a refusé de reconnaître une parenté entre son projet de loi et l'ACA - un peu comme lorsqu'il a refusé de reconnaître les détails de la participation d'un cheval de dressage qui lui appartenait aux Jeux Olympiques de 2012. 
A présent le 1er janvier 2014 se rapproche et l'Affordable Care Act est sur le point d'être promulgué, mais peut-être pas partout. 
Dans le Sud et dans d'autres régions sous contrôle républicain, les législateurs ont refusé de répondre à certaines questions de leurs électeurs au sujet de la façon négocier la nouvelle bureaucratie modifiée. 
Ils ont également refusé les fonds fédéraux destinés à étendre leurs programmes Medicaid mis en place au niveau de l'État. Et ils n'ont pas levé le petit doigt pour établir les « échanges » qui sont censés donner aux individus et aux petites entreprises le même accès à l'assurance-santé à des prix compétitifs, que les salariés des grandes entreprises reçoivent à titre d'avantages sociaux. 
Dans les États sous contrôle démocrate « bleu » où vit 60% de la population des États-Unis (et qui représentent 70% du revenu national et 80% de la richesse, la mise en œuvre de l'ACA est susceptible de ressembler à celle du RomneyCare dans le Massachusetts : une histoire quelque peu mouvementée, mais une réussite évidente que personne ne viendra contester une fois acquise. 
Quelles feront les médecins et les directeurs d'hôpitaux à Phoenix, Kansas City, Houston et Atlanta après avoir parlé à leurs collègues de Los Angeles, Seattle, Minneapolis, Chicago, Baltimore et New York, où les gouvernements des États et les structures politiques essaient de faire faire aboutir la mise en œuvre de l'ACA ? 
Vont-ils mettre en balance leurs conditions de travail ? 
Où les candidats vont-ils apporter leur soutien par des dons et des votes aux élections de 2014 et 2016 ? 
Que feront les infirmières et les patients qui auront refusé les avantages de l'ACA ? 
La chaleur partisane des Etats-Unis est sur le point de se raviver lors des prochaines élections et les premières accusations se font déjà entendre. 
Bismarck aurait su désigner le fautif. 

Le miroir sino-américain 
HONG KONG – Le mois de novembre a été marqué par plusieurs changements majeurs de gouvernance politique autour du monde, parmi lesquels la confirmation de Xi Jinping en tant que dirigeant suprême de la Chine, ou encore la réélection du président américain Barack Obama. Ont été mises en lumière un certain nombre de différences frappantes entre les systèmes politiques de ces deux États. 
Pour autant, les deux nations partagent les mêmes objectifs quant au développement de leur pays : accroître la prospérité des citoyens, réduire les inégalités sociales, et faire face au défi de la viabilité de l’environnement. 
Le fait est que la rapidité des évolutions sociales, technologiques et environnementales pose des problématiques à la fois aux modèles de gouvernance et de développement des Occidentaux et des Chinois, qui exigent des réformes significatives. 
De plus, il appartient aux dirigeants de ces deux États de mettre en œuvre des réformes dans le cadre d’un mandat limité, de ressources restreintes, et d’un contexte commercial mondial marqué par la rivalité et l’interdépendance. 
Aux États-Unis, où les marchés, l’appareil judiciaire et la réglementation sont extrêmement développés, l’impératif ne réside pas dans la réforme institutionnelle, mais dans la réforme des politiques – qui doivent répondre à la fébrilité budgétaire, aux inégalités des revenus et des richesses, au chômage, aux défis en matière de santé ainsi qu’à la détérioration des infrastructures physiques. 
Pour ce qui est de la Chine, la difficulté réside en grande partie dans l’élaboration et la mise en œuvre de la marche à suivre à venir en matière de réformes institutionnelles en vue de favoriser la croissance et l’efficience économiques, de réduire les inégalités sociales, d’éliminer les distorsions du marché, d’endiguer la dégradation écologique, et de lutter contre la corruption. 
La Chine s’orientant vers le statut de société de plus en plus urbanisée et présentant une classe moyenne de plus en plus âgée, le défi pour ses nouveaux dirigeants consiste non seulement à répondre aux besoins de la population en termes d’emploi, de santé et de sécurité sociale, mais également d’améliorer l’efficacité de la gouvernance et de l’État en instaurant contrôles et garde-fous à l’endroit du pouvoir politique. 
Chine et États-Unis se heurtent à une formidable résistance à la réforme de la part de groupes de pression et d’intérêts particuliers. 
Tous deux sont également confrontés à d’importantes distorsions des prix, en raison d’un assouplissement quantitatif de la part des décideurs monétaires, lequel conduit à des taux d’intérêt réels négatifs. 
Dans une certaine mesure, les difficultés de ces deux États sont comme un miroir de l’un par rapport à l’autre. 
Les États-Unis manquent d’investissements dans les infrastructures, lesquelles sont en excès en matière de produits financiers dérivés – fruits d’une exploitation opaque de la surconsommation. 
D’un autre côté, la Chine souffre d’une sous-consommation ainsi que d’un quasi-surinvestissement, et doit trouver l’équilibre entre le secteur étatique et le secteur privé. 
La tendance de la démocratie américaine à mettre l’accent sur les horizons à court terme s’avère couteuse, les réductions d’impôt et l’augmentation des avantages sociaux donnant lieu à des déficits budgétaires chroniques, et faisant peser sur les générations futures l’obligation de régler la facture d’années de surconsommation. 
En Chine, le système de parti unique s’est révélé efficace dans la mesure où il a permis une croissance forte ; d’un autre côté, il lui faut aujourd’hui faire face à une corruption effrénée et à une bureaucratie excessive ayant évincé le secteur privé tout en entravant créativité et innovation. 
Il conviendrait à la Chine et aux États-Unis de tirer d’importants enseignements des points forts et des faiblesses inhérents à chacun de leur système. 
Tout d’abord, dans les deux pays, le challenge ne consiste pas à voir s’affronter l’État et le marché, mais bien à trouver des complémentarités entre les deux. 
L’État fonctionne le mieux lorsqu’il délimite, préserve, et statue sur les droits de propriété, tandis que le marché remplit le mieux son rôle lorsqu’il attribue les droits de propriété et harmonise les incitations des individus. 
Ensuite, les deux États doivent trouver la mesure adéquate dans l’équilibre des intérêts à court terme et à long terme. 
Compte tenu des exigences intergénérationnelles, des effets d’entraînement importants entre les différentes communautés, et de l’interdépendance à l’égard du reste de la planète, tout système de gouvernance est contraint de mettre en balance les intérêts des élites dirigeantes et des lobbyistes avec ceux des groupes moins influents, moins entendus, ainsi que les exigences populaires avec les projets de mesures à long terme. 
Enfin, la problématique qui se pose aux deux États n’est pas celle de la corruption ou de l’inégalité – qui sont universelles – mais plutôt de l’égalité des chances, et, dans le cas de la Chine, du respect des droits de propriété. 
En Chine, la délimitation ainsi que l’attribution opaques et injustes des droits fonciers, combinées à un certain nombre de monopoles étatiques de même qu’à une lourde bureaucratie, aboutissent à des distorsions créatrices de corruption et d’inégalités. 
La principale priorité de la Chine devrait être celle du renforcement de ses institutions juridiques afin de préserver les droits de propriété, ainsi que de la réduction de la propriété et du contrôle étatiques sur les ressources et les grandes entreprises. 
Jusqu’à présent, l’approche terre-à-terre de Xi a fait naître l’espoir de voir la Chine entrer dans une nouvelle phase de réforme permettant de faire face aux déséquilibres économiques, d’accroître l’intégration sociale, et de lutter contre une corruption endémique. 
Aux États-Unis, la réélection d’Obama en a conduit certains à considérer que des réformes indispensables en matière de politiques permettront d’empêcher la chute d’un pays au bord de la « falaise budgétaire, » et d’amorcer une nouvelle ère de croissance. 
Néanmoins, les deux chefs d’État et leur gouvernement doivent surmonter un certain nombre de défis monumentaux alors même que leur pays s’efforce de franchir la prochaine étape de leur développement. 
Bien que diffère la manière dont ils recourent aux politiques monétaires, budgétaires, structurelles, institutionnelles et réglementaires, tous deux seront en fin de compte jugés sur leur capacité à se rapprocher au plus près de cet objectif. 


L’american beauty présidentielle 
NEW YORK – Quel est l’intérêt de tout débat présidentiel ? 
Dans le cas des élections présidentielles américaines, le terme de « débat » est quelque peu inapproprié. 
Lors du face-à-face entre l’ancien président français, Nicolas Sarkozy, et le challenger socialiste, François Hollande, il y a véritablement eu débat – un certain nombre de discussions ayant eu lieu sur les questions de fond pendant plus de deux heures. 
Les débats présidentiels aux États-Unis, en revanche, s’apparentent davantage à des prestations scéniques, en préparation desquelles les réponses à toute possible question ont été répétées sans fin auprès d’équipes de coaches et de conseillers. 
Les candidats présents au débat américain s’adressent à un public de journalistes soigneusement sélectionnés, qui exigent rarement l’approfondissement d’une question. 
De même, la performance des candidats est examinée bien moins sous la lumière de leurs arguments que sous l’angle de leur apparence, de leur langage corporel, de leurs tics faciaux, de leurs soupirs, sourires et rictus malencontreux, ou encore de l’inadvertance d’un regard jeté au ciel. Le candidat a-t-il l’air snob ? 
Apparaît-il comme quelqu’un de sympathique sur qui il semble que l’on puisse compter ? 
Les sourires esquissés paraissent-ils sincères ou hypocrites ? 
Tous ces « éléments visuels » peuvent certes revêtir une grande importance. 
Après tout, n’a-t-on pas entendu que Richard Nixon avait perdu pour de bon son duel face à John Kennedy en 1960 lors d’un épisode télévisuel : Kennedy était apparu détendu et séduisant, face à un Nixon aux sourcils froncés par l’œil des caméras, et arborant une barbe naissante et transpirante. 
Lors de ses débats face à Ronald Reagan en 1980, Carter avait été perçu comme suffisant et sans humour, là où Reagan avait semblé l’incarnation même du vieil oncle sympathique et bienveillant. 
Carter avait finalement perdu la bataille. 
En 2000, Al Gore n’était pas parvenu à prendre une décision quant au rôle qu’il entendrait jouer dans ses prestations face à George W. Bush, et avait pour cette raison paru sournois et inauthentique, jouant la carte de l’arrogance puis celle de la condescendance, pour encore ressortir la première. 
Ses arguments étaient meilleurs que ceux de son adversaire, ce qui ne l’empêcha pas pour autant d’échouer au jeu des « débats » (ainsi qu’aux élections). 
Ainsi entend-on aujourd’hui que les débats de ce mois-ci entre le président Barack Obama et son challenger Républicain, Mitt Romney, pourraient bien être décisifs dans la perspective de l’élection. 
C’est là, selon les experts, la dernière chance de Romney. 
Si Obama avait le malheur d’être perçu comme un professeur élitiste, il se pourrait bien qu’il perde. 
Quant à Romney, ses chances pourraient également s’envoler si jamais il se mettait en colère ou proférait une mauvaise blague. 
Encore une fois, la question n’est pas de savoir lequel des deux prône les meilleures mesures politiques ou formule les idées les plus judicieuses ; tout n’est qu’une question d’apparence. 
Plus de 67 millions d’américains ont assisté à ce premier des trois débats de l’année. 
Selon les sondages d’opinion, seuls 17% des électeurs n’auraient pas encore fait leur choix quant au candidat à soutenir. 
Un pourcentage bien surprenant, compte tenu du fossé politique grandissant entre les deux principaux partis américains. 
En privé, Obama et Romney pourraient sans doute s’entendre sur de nombreux sujets. 
Seulement voilà, le parti Républicain a évolué très à droite du libéralisme modéré d’Obama, une évolution qui a entraîné Romney avec elle. 
Il convient également d’évoquer cet important facteur silencieux que constitue le préjugé racial, un aspect sur lequel même les Républicains les plus solidement ancrés à droite s’efforcent de ne pas se prononcer ouvertement. 
Un certain pourcentage d’électeurs américains se refuseront à voter pour un président noir, quelles que soit ses idées, et aussi séduisant qu’il puisse apparaître dans les débats. 
Si les conceptions politiques et les idées reçues n’ont pas encore persuadé ces 17% d’électeurs indécis, c’est sûrement que ces électeurs sont à la recherche de quelque chose d’autre. 
Ils attendent de savoir lequel des deux hommes ils préfèrent. 
Pour eux, peut-on supposer, ces débats ne sont rien de plus qu’un concours de personnalité. 
Lors d’élections passées, quand n’existait aucune véritable différence politique entre Démocrates et Républicains, tout ceci pouvait revêtir un certain sens. 
D’une manière générale, sur les questions de politique économique et étrangère, les candidats étaient souvent en accord, les Républicains certes un peu plus enclins à favoriser les intérêts des grandes entreprises, face à des Démocrates en faveur de la défense des intérêts du travail. 
Il aurait ainsi été injuste de reprocher aux électeurs leur difficulté à faire un choix. 
N’étant pas en mesure de prendre une décision rationnelle, ils suivaient alors leur instinct et votaient pour le candidat qu’ils estimaient le plus sympathique. 
Aujourd’hui, en revanche, il semble beaucoup plus difficile de justifier des choix aussi arbitraires. 
Les divergences politiques sont bien trop prononcées pour cela. 
Dans le même temps, il n’existe pour autant aucune raison de discréditer totalement ces concours de personnalité. 
Après tout, bien qu’étant une institution politique, la présidence américaine est également une institution quasi-monarchique. 
Le président et la Première dame apparaissent comme le roi et la reine de la république américaine – véritables visages officiels que les États-Unis présentent au reste du monde. 
Ainsi, il n’est pas totalement absurde que les électeurs entendent apprécier l’apparence de leurs présidents, loin des mérites des politiques proposées. 
Faire le choix de l’homme politique le plus puissant du pays sur la base de sa présentabilité sur le petit écran peut sembler arbitraire, voire frivole. 
Mais n’était-il pas après tout encore plus arbitraire de voir le caractère aléatoire des naissances déterminer autrefois le droit des rois et des reines de régner sur un pays tout entier. 
Certes, la plupart des rois et reines d’aujourd’hui sont des monarques constitutionnels dénués de pouvoir politique. 
Et le choix de l’homme que les électeurs américains désigneront à la tête de leur pays affectera la vie de tout un chacun, et pas seulement celle des américains. 
Étant donné que les non-américains ne peuvent voter pour cet homme aux élections qui s’achèveront bientôt aux États-Unis (mauvaise nouvelle pour Obama, qui remporterait probablement haut la main l’élection si un vote international était possible), il va nous falloir nous en remettre au jugement des 17% d’électeurs indécis qui regarderont la télévision ce mois-ci. 
Pas tout à fait rassurant. 
Toutefois, la démocratie républicaine américaine revêt un certain mérite, qui fait défaut au sein des monarchies. 
Qu’il soit bon ou mauvais, le quasi-monarque peut être mis à la porte tous les quatre ans. 
Et la bataille électorale – en partie idéologique, en partie fondée sur un concours de beauté – de commencer à nouveau. 

Le dialogue de sourd sino-américain 
NEW YORK – La visite le 19 janvier du président chinois Hu Jintao arrive à un moment où le désaccord économique entre les Etats-Unis et la Chine est devenu l’un des plus inquiétants développements globaux. 
Les Etats-Unis ont au cours de l’année écoulée tenté de faire pression sur la Chine pour réévaluer le renminbi tandis que la Chine a dénoncé la politique de facilité quantitative de la Réserver Fédérale américaine qui entraîne le marché des devises dans la tourmente. 
Un dialogue de sourd même si chacun oppose des arguments pertinents. 
Les déséquilibres globaux à l’origine du krach de 2008 n’ont pas été corrigés – et certains se sont même creusés. 
Les Etats-Unis continuent de consommer plus qu’ils ne produisent, entretenant un déficit chronique de la balance commerciale. 
La consommation reste trop élevée, à presque 70% du PIB, alors qu’elle n’est que de 35,6% du PIB en Chine, un taux particulièrement bas et préjudiciable. 
Les foyers sont surendettés et devraient d’avantage épargner. 
L’économie américaine a besoin d’une meilleure productivité mais les entreprises américaines, qui opèrent de manière tout à fait profitable, préfèrent préserver leurs liquidités plutôt que de les investir – et la facilité quantitative est sensée contrer la déflation. 
En China, par contre, les prêts bancaires doivent être modérés mais les efforts de régulation ont été entravés par les financements hors bilan et le développement d’un secteur quasi-bancaire. 
L’économie montre des signes de surchauffe. 
Ces déséquilibres pourraient être réduits, aux Etats-Unis en procédant à une relance budgétaire plutôt que monétaire, et en Chine en autorisant une appréciation du renminbi de manière ordonnée. 
Mais les politiques intérieures des deux pays y font obstacle. 
Aux Etats-Unis, les Républicains, qui ont remporté les élections de mi-mandat, sont déterminés à appliquer les baisses d’impôt de Bush dans leur totalité. 
Cela laisse peu de place pour une relance budgétaire d’autant que cette baisse des impôts sera probablement épargnée et non investie. 
La Fed a donc été obligée à procéder à la facilité quantitative, malgré que cela tende à stimuler des bulles spéculatives plutôt que des investissements productifs. 
La Chine a interprété la facilité quantitative comme un complot pour dévaluer le dollar et forcer une appréciation du renminbi. 
De leur côté, les Etats-Unis ne peuvent pas comprendre pourquoi la Chine refuse une appréciation du renminbi dans la mesure où cela permettrait de soulager les pressions inflationnistes. 
Maintenir un système monétaire à deux vitesses et une monnaie dévaluée a constitué la clé du succès de la Chine. 
C’est bien plus efficace que la pression fiscale pour effacer une part significative des payements des exportations chinoises, qui s’accumulent en monnaie de réserve et peuvent être utilisés à discrétion par le gouvernement central. 
Cela a rendu le gouvernement central extrêmement puissant, lui permettant d’attirer les meilleurs cerveaux à son service. 
La Chine préfèrerait corriger sa balance commerciale par une suppression des barrières tarifaires plutôt que par un ajustement du taux de change, car elle ne veut pas rajouter de pression sur ses entreprises exportatrices et désire avoir accès à la technologie américaine. 
Les Etats-Unis maintiennent les restrictions sur les exportations de produits de haute technologie vers la Chine compte tenu du non respect de cette dernière des droits à la propriété intellectuelle. 
Les Américains préfèrent des prix d’import chinois plus élevés pour soulager les pressions déflationnistes – lesquelles élimineraient aussi la pertinence de la facilité quantitative, ce qui invaliderait l’un des arguments chinois. 
A ce stade, chaque pays adopte des mesures qui n’aident pas l’autre et qui entravent l’optimisation de sa propre économie. 
L’économie globale y gagnerait si les deux parties pouvaient s’entendre et coordonner leurs politiques économiques. 
Mais c’est tout le contraire. 
Le conflit de politique économique déteint sur la sphère géopolitique. 
D’abord, la Chine a fait valoir un « intérêt fondamental » en mer de Chine du Sud, revendiquant une « zone économique spéciale » de près de 400 kilomètres à travers la région comme eaux territoriales. 
La Secrétaire d’état américaine Hillary Clinton a riposté en affirmant que l’Amérique aussi avait des « intérêts » dans cette zone, amenant les deux pays à s’affronter à propos d’une vaste région maritime d’Asie d’importance critique. 
Ensuite, la Chine s’est embrouillée avec le Japon au sujet des îles Diaoyu ou Senkaku. 
Peu d’Occidentaux ont réellement conscience de l’importance que revêt cette question aux yeux de la Chine. 
Géologiquement, ces îles sont reliées à Taïwan, et le Japon a pris le contrôle de ces îles lorsqu’il avait pris possession de Taïwan en 1895. 
Cela relève ces rochers inhabités au même niveau d’importance que Taïwan ou le Tibet au regard de « La doctrine chinoise » officielle. 
Les Chinois ont mal supporté que les Etats-Unis endossent la position japonaise. 
L’ascension rapide de la Chine, et l’aussi rapide perte de pouvoir et d’influence des Etats-Unis, a créé une situation dangereuse. 
A l’exception de la transition pacifique du leadership mondial de la Grande Bretagne vers les Etats-Unis après la première guerre mondiale, de telles évolutions du pouvoir global ont toujours entrainé des conflits armés. 
La détérioration des relations sino-américaines est particulièrement troublante car elle se déroule dans un contexte de déséquilibres globaux et de profondes divisions politiques internes qui conduisent les deux pays à prendre des positions intransigeantes. 
Les déséquilibres globaux pourraient être corrigés, et les conflits évités, uniquement par une plus forte coopération internationale. 
Mais la politique macroéconomique n’est pas le seul domaine qui profiterait d’une meilleure entente entre les deux pays. 
Prenons l’Afghanistan. 
Le pays est riche de ressources minières, dont la Chine a besoin, mais ce sont les Etats-Unis qui dépensent 10 milliards de dollars par mois pour occuper un pays dont le PIB n’est seulement que de 15 milliards de dollars. 
Au point où sont les choses, les Etats-Unis vont probablement réduire leur présence avant que l’Afghanistan ne soit pacifié et les ressources minières développées. 
Dans la mesure où la Chine est le marché évident pour ces ressources minières, il serait logique que la Chine soutienne un engagement américain pérenne en contribuant de manière significative aux coûts de formation de l’armée afghane. 
La Chine a fait preuve de prudence lorsqu’elle a adopté la doctrine du développement harmonieux, mais elle s’en est récemment détournée. 
La cadence du changement aura, semble-t-il, été trop rapide pour que les dirigeants chinois s’y adaptent. 
Le gouvernement est préoccupé par les besoins de son propre peuple, dont beaucoup vivent encore dans la pauvreté. 
Mais la Chine est devenue une grande puissance, avec toutes les obligations de maintien de l’ordre mondial qui en découlent, que la direction chinoise le reconnaisse ou pas. 
Lorsque le président Barack Obama s’est rendu en Chine en novembre 2009, il a reconnu l’ascension rapide de la Chine et proposé un partenariat pour maintenir et améliorer l’ordre mondial. 
Mais la direction chinoise a décliné l’offre en expliquant que la Chine était un pays en développement qui a déjà du mal à assumer les propres besoins de son peuple. 
Une situation regrettable, car l’amélioration du niveau de vie chinois devrait aller de pair avec la participation de la Chine à la construction d’un meilleur ordre mondial. 
La Chine ne pourra continuer de s’élever de manière pacifique que si elle accorde une meilleure attention à la façon dont elle est perçue et acceptée par le reste du monde. 
La direction chinoise sait qu’elle doit répondre aux attentes minimums de son propre peuple pour maintenir la paix et la stabilité intérieures ; elle doit désormais apprendre à se rendre acceptable au reste du monde pour préserver la paix et la stabilité extérieure. 
Cela implique de devenir une société plus ouverte et de jouer un rôle plus actif dans le maintien d’un ordre mondial pacifique et stable. 
La Chine ne devrait pas considérer cela comme une pesante nécessité mais comme une aspiration à la grandeur. 
Les meilleures époques de l’histoire chinoise ont été celles au cours desquelles le pays était plus ouvert à la fois intérieurement et vers le monde extérieur. 
Quant à la force militaire, par contre, la Chine ne pourra pas se mesurer aux Etats-Unis avant un certain temps. 
Si la tendance actuelle persiste, la Chine devra allouer un proportion croissante de ses ressources à son budget militaire, au dépend de sa population dont le gouvernement trouvera les attentes de plus en plus difficiles à combler. 
Et dans ce cas, la prospérité d’aujourd’hui pourrait bien s’avérer éphémère. 
Les voisins inquiets pourraient chercher protection sous les ailes de l’aigle américain, ce qui alourdirait un budget militaire américain déjà en surpoids. 
Sans un effort délibéré des deux côtés pour parvenir à une meilleure entente, le monde doit s’attendre à des jours difficiles en 2011 et au-delà. 

La Chine et le rêve américain 
PARIS – La Chine est peut-être à quelques années de devenir la première puissance économique mondiale et la centralité stratégique des Etats-Unis semble être sur le déclin (personne ne parle évidemment plus des États-Unis d'aujourd'hui comme d'une « superpuissance » mondiale). 
Mais les Etats-Unis font toujours rêver et gardent une emprise psychologique inégalée au niveau mondial. 
En ce sens, deux victoires ont eu lieu la semaine dernière : non seulement celle de Barack Obama sur son adversaire républicain Mitt Romney aux élections présidentielles, mais aussi la victoire du système démocratique des Etats-Unis sur l'autoritarisme du parti unique de la Chine. 
Dans les quelques phrases de son discours de victoire, l'espace d'un moment magique, Obama a célébré « le mystère de la démocratie » d'une manière très concrète, mais aussi presque religieuse. 
Obama a trouvé les mots justes pour rendre hommage à la multitude de citoyens anonymes faisant du porte à porte pour convaincre leurs concitoyens américains de voter pour leur candidat préféré. 
Il a décrit la démocratie dans ce qu'elle a de meilleur, de plus noble, telle qu’elle devrait être et non pas telle qu'elle est toujours : des hommes et des femmes librement mobilisés, volontaires et capables de changer le cours de leur destin. 
À ce moment, aussi bref fût-il, la puissance douce des Etats-Unis a vaincu par K.O. celle de la Chine, qui moins d'un jour plus tard et de la façon la plus opaque, a solennellement ouvert le 18ème Congrès du Parti Communiste Chinois. 
Des millions de personnes dans le monde préfèrent sûrement faire l'expérience par elles-mêmes d'un soir d'élections comme celui des Etats-Unis, plutôt que de devenir un élément des plans à long terme de la Chine. 
Bien sûr, les Etats-Unis ne sont plus les mêmes qu'auparavant. 
Ils se sont beaucoup trop endettés pour être la meilleure police d'assurance stratégique et économique de leurs alliés comme par le passé. 
Mais si la puissance protectrice des Etats-Unis a diminué, leur puissance d'inspiration demeure unique et peut toujours rejaillir à leur avantage de la façon la plus spectaculaire. 
La victoire d'Obama a non seulement été celle de la démocratie, mais également celle d'une certaine vision et d'un certain message des Etats-Unis. 
En gardant une position ouverte sur l'immigration, en maintenant un discours respectueux envers tous ceux qui veulent vivre au grand jour leurs différences et en considérant les femmes d'une façon moderne et digne, Obama a pu mobiliser la force de l'exceptionnalisme des Etats-Unis, qui repose sur un mot clé : la diversité. 
En ignorant délibérément cette diversité et en embrassant la nostalgie d'un passé depuis longtemps révolu, le Parti Républicain (induit en erreur par ses fous ultra-conservateurs) a été beaucoup plus responsable de la défaite que son candidat décent. 
L'erreur de Romney a été de s'aligner trop longtemps sur des idées trop radicales pour lui, comme pour les Etats-Unis. 
Le destin de la candidature de Romney contient un message universel pour tous les régimes démocratiques : on ne gagne rien en cultivant les extrêmes ou en en devenant le captif. 
En fait, on court le risque de perdre non seulement son âme, mais également les élections. 
Cela a été le destin de Nicolas Sarkozy en France : il a été vaincu après avoir perdu le soutien du centre de l'électorat. 
Obama a été réélu parce que le Parti Républicain a perdu de vue le centre des Etats-Unis. 
Naturellement, la grandeur de la démocratie des Etats-Unis ne doit cacher ni ses profonds défauts ni ses dysfonctionnements actuels. 
Le coût de cette campagne électorale a dépassé les 2 milliards de dollars, pour finalement reproduire le statu quo : le même président et le même équilibre des forces au Congrès américain. 
L'argent est devenu un agent corrosif qui érode et redéfinit le processus démocratique, avec une mobilisation des énergies personnelles qui cède sa place devant l'augmentation des budgets de campagne. 
Au-delà de la question d'argent se pose le problème d'un système de pouvoirs et contre-pouvoirs devenu fou, menant à la paralysie du gouvernement. 
La « vétocratie », reflétée par l'obstructionnisme routinier du Congrès pendant le premier mandat d'Obama, est une menace pour la démocratie. 
Est-ce que le Parti, soucieux de sa défaite électorale, se reconnaîtra responsable envers le peuple américain et pas seulement envers ses membres et ses partisans ? 
La réélection d'Obama envoie un message, mais qui se répercutera largement, y compris aux Etats-Unis, seulement si la rhétorique ne s'éloigne pas de la réalité, comme cela fut trop souvent le cas pendant le premier mandat d’Obama. 
Les Etats-Unis ne peuvent pas continuer à vivre avec les injustices de leur système de santé ni avec une infrastructure obsolète qui tombe en ruines. 
Ils ne peuvent pas non plus rester indifférents face à l'endettement de plus en plus inacceptable des étudiants inscrits dans ses universités. 
En même temps, alors que les Etats-Unis ne sont peut-être plus autant un acteur international que par le passé, la production nationale de pétrole et de gaz de schiste semble réglée pour récrire l'équation d'énergie des Etats-Unis, comme cela pourrait se produire pour la France et d'autres pays occidentaux, qui peuvent un jour vouloir se passer de l'énergie fournie par le Moyen-Orient. 
Le principal défi mondial des Etats-Unis est d'accepter de ne plus être seuls au sommet. 
Ils n'ont jamais eu à traiter les autres en égaux, à la différence des puissances européennes traditionnelles qui le font depuis des siècles. 
Le défi de la Chine sera peut-être plus difficile. 
Elle doit non seulement vivre avec la réalité de la puissance américaine, mais elle doit également tenir compte de l'idéal américain. 
En 1989 un grand nombre d'étudiants chinois ont pris possession de la Place Tian'anmen pour réclamer plus de droits, en adoptant un symbole ressemblant à la Statue de la Liberté. 
De même aujourd'hui, ce n'est pas la puissance militaire américaine qui menace ou défie la Chine, mais plutôt l'attrait persistant du « rêve américain ». 


Us et abus de l’argument de la liberté religieuse 
MELBOURNE – Quelles sont les limites adéquates de la liberté religieuse ? 
Pour Marianne Thieme, dirigeante du Parti pour les Animaux aux Pays-Bas, la réponse est la suivante : « La liberté de culte s’arrête là où commence la souffrance humaine ou animale. » 
Le Parti pour les Animaux, le seul parti militant pour le droit animal représenté au sein d’un parlement national, a proposé une loi exigeant que tous les animaux soient assommés avant l’abattage. 
Cette proposition a réuni les dirigeants musulmans et juifs dans un combat contre ce qu’ils considèrent comme une menace pour leur liberté de culte, dans la mesure où leur doctrine religieuse interdit de consommer la viande de bêtes qui n’auraient pas été conscientes au moment de leur mise à mort. 
Le parlement néerlandais a laissé un an à ces dirigeants pour prouver que les méthodes d’abattage prescrites par leur religion ne causent pas davantage de souffrance qu’une mise à mort précédée d’un assommage. 
S’ils n’y parviennent pas, l’exigence d’assommage avant l’abattage entrera en vigueur. 
Pendant ce temps, aux États-Unis, plusieurs évêques catholiques font valoir que le président Barack Obama viole leur liberté religieuse en exigeant que tous les grands employeurs, comme les hôpitaux ou les universités catholiques, proposent à leurs employés une assurance santé couvrant la contraception. 
Enfin, en Israël, les ultra-orthodoxes, qui interprètent la loi juive comme interdisant aux hommes d’entrer en contact physique avec des femmes étrangères à leur famille ou avec lesquelles ils ne seraient pas mariés, sont partisans de sièges séparés pour les hommes et les femmes dans les bus, et s’élèvent contre le projet gouvernemental consistant à cesser d’exempter de service militaire les étudiants religieux à plein temps (63 000 en 2010). 
Lorsque les individus se voient interdire la pratique de leur religion – par exemple en raison de loi leur interdisant d’exercer leur foi sous certaines formes – il existe sans aucun doute une violation de leur liberté de culte. 
La persécution religieuse a été courante dans les siècles précédents, et fait rage aujourd’hui encore dans un certain nombre de pays. 
Cependant, l’interdiction de l’abattage rituel d’animaux n’empêche ni les juifs ni les musulmans de pratiquer leur culte. 
Au cours du débat sur la proposition du Parti pour les Animaux, le rabbin Binyomin Jacobs, grand rabbin des Pays-Bas, a déclaré devant le parlement : « Si plus personne ne peut procéder à un abattage rituel aux Pays-Bas, nous cesserons de consommer de la viande. » 
Et c’est bien évidemment ce que devrait faire quiconque adhère à une religion qui préconise un abattage moins humain que les procédés offerts par la technique moderne. 
Ni l’islam ni le judaïsme n’impose de consommer de la viande. Et je n’appelle ni les juifs ni les musulmans à faire le choix qui a été le mien, pour des raisons éthiques, depuis plus de quarante ans. 
Restreindre la défense légitime de la liberté de religion à un rejet des propositions susceptibles d’empêcher les croyants de pratiquer leur culte nous permet de répondre à bien d’autres questions dans le cadre desquelles il est affirmé que la liberté de religion est en jeu. 
Par exemple, le fait de permettre aux hommes et aux femmes de s’asseoir n’importe où dans le bus ne viole nullement la liberté de religion des juifs orthodoxes, dans la mesure où la loi juive n’impose à personne d’utiliser les transports publics. 
Il s’agit seulement d’une commodité dont il est possible de se passer – et les juifs orthodoxes ont du mal à croire que les lois auxquelles ils adhèrent ont été façonnées pour rendre la vie aussi commode que possible. 
De même, le choix de l’administration Obama de fournir une couverture santé qui couvre la contraception n’empêche nullement les catholiques de pratiquer leur religion. 
Le catholicisme n’impose pas à ses fidèles de diriger des hôpitaux ou des universités (Le gouvernement en dispense déjà les paroisses et les diocèses, établissant ainsi une distinction entre les institutions qui s’inscrivent au centre la liberté de culte et celles qui s’en trouvent à la périphérie.) 
Bien évidemment, l’Église catholique serait, de manière compréhensible, réticente à abandonner ses vastes réseaux d’hôpitaux et d’universités. 
J’imagine qu’avant de la faire elle accepterait le fait que la couverture santé de la contraception soit compatible avec ses enseignements religieux. En revanche, si l’Église faisait le choix inverse, et cédait ses hôpitaux et universités à des entités favorables à cette couverture santé, les catholiques seraient toujours libres de pratiquer leur culte et de suivre les préceptes de leur religion. 
L’exemption religieuse de service militaire est sans doute une question à laquelle il est plus difficile de répondre, dans la mesure où certaines religions prônent le pacifisme. 
Cette difficulté est habituellement résolue par l’instauration d’un service de nature différente, non moins ardu que le service militaire (afin que de telles religions n’attirent pas d’adeptes pour cette seule raison), mais qui n’implique ni le combat ni le fait de donner la mort. 
La religion juive, en revanche, n’est pas pacifiste ; et la liberté de religion n’est ainsi pas véritablement remise en question. 
Les ultra-orthodoxes sont partisans d’une exemption pour ceux qui passent leur temps à étudier la Torah, aux motifs que l’étude de la Torah serait tout aussi importante pour le bien d’Israël que le service militaire. 
L’existence d’une possibilité de service national non combattant ne résoudra donc pas cette question, à moins qu’il ne consiste en une étude de la Torah. En revanche, il n’existe aucune raison pour que la majorité laïque d’Israël partage la conception selon laquelle l’étude de la Torah par des dizaines de milliers d’ultra-orthodoxes serait un bien pour la nation, et cet exercice n’est certainement pas aussi ardu que le service militaire. 
On ne saurait résoudre aisément tous les conflits entre religion et État. Mais le fait que les trois questions ici soulevées, toutes les trois actuellement à l’origine de controverses dans leur pays respectif, ne portent pas réellement sur la liberté de pratiquer un culte suggère un recours malavisé à l’argument de la liberté religieuse. 

Des us et abus de l’idéologie économique 
LONDRES – Ce commentaire de John Maynard Keynes est de notoriété publique : « Les idées des économistes et des philosophes politiques, à la fois lorsqu’ils ont tort et lorsqu’ils ont raison, sont plus puissantes qu’on ne l’imagine généralement. 
Les individus pragmatiques, qui se croient protégés de toute influence intellectuelle, sont généralement les esclaves d’un économiste défunt. » 
Mais je pense qu’un plus grand danger est ailleurs, avec les pragmatiques, ces homme et femmes occupant des postes décisionnaires au sein des banques centrales, des agences de régulation, du gouvernement et des départements de gestion des risques des institutions financières qui sont plus attirés vers des versions simplifiées des convictions dominantes d’économistes qui sont, en fait, tout à fait vivants. 
En effet, du moins dans le domaine de l’économie financière, une version douteuse de la théorie de l’équilibre devint prédominante dans les années précédant la crise financière, dépeignant la complétude des marchés comme la solution à tous les problèmes, et la sophistication mathématique découplée de la compréhension philosophique comme la clé d’une gestion de risque efficace. 
Des institutions comme le Fond Monétaire International, dans son Rapport sur la stabilité financière dans le monde (GFSR), présentait une version confiante d’un système s’auto-équilibrant. 
A peine 18 mois avant que n’éclate la crise financière donc, le GFSR d’avril 2006 donnait un compte rendu favorable sur « la reconnaissance croissante du fait que la dispersion des risques liés au crédit sur un groupe d’investisseurs plus large et plus diversifié…a contribué à la résistance du système bancaire et plus largement du système financier. 
Cette résistance peut se constater dans la baisse du nombre de faillites de banques et dans une provision plus cohérente du crédit. » 
En d’autres termes, la complétude du marché était la clé d’un système plus sûr. 
Les gestionnaires de risque dans les banques ont appliqué les techniques de l’analyse des probabilités aux calculs « des valeurs à risque », sans chercher à savoir si les exemples des évènements récents pouvaient avoir de fortes interférences sur la probable distribution des évènements à venir. 
Et au sein des agences de régulation comme à l’Autorité britannique des Services Financiers (que je dirige), la conviction que l’innovation financière et la liquidité croissante du marché étaient des atouts parce qu’ils contribuent à compléter les marchés et à améliorer la formation des cours n’était pas seulement admise ; elle faisait partie intégrante de l’ADN institutionnel. 
Ce système de conviction n’excluait pas, bien sur, l’éventualité d’une intervention du marché. Mais il a déterminé des suppositions sur la nature et les limites appropriées de cette intervention. 
La règlementation visant à protéger les particuliers, par exemple, pouvait à l’occasion être appropriée : l’exigence de divulgation des informations pouvait permettre d’éviter les asymétries d’informations entre les sociétés et les clients. 
De même, les règlementations et les renforcements pour éviter les abus du marché étaient justifiés, parce que les agents pragmatiques peuvent aussi être cupides, corrompus, ou même criminels. 
Et la réglementation visant à augmenter la transparence du marché était non seulement acceptable, mais un point central de la doctrine, puisque la transparence, tout comme l’innovation financière, était considérée comme un moyen de parvenir à la complétude des marchés et permettait de générer plus de liquidités et de formation des cours. 
Le système de conviction des régulateurs et des décisionnaires dans les centres financiers les plus avancés tendait à ignorer l’éventualité que la recherche de profit rationnelle par les professionnels du marché pouvait générer un comportement de recherche de rente et une instabilité financière – même si plusieurs économistes avaient clairement démontré comment cela pouvait arriver. 
L’avis généralement admis par les décisionnaires reflétait donc la conviction que seul les interventions destinées à identifier et à corriger les seules imperfections qui empêchaient de parvenir au nirvana de l’équilibration des marchés étaient légitimes. 
La transparence était essentielle pour réduire les coûts de l’information mais cette idéologie n’a pas su reconnaître que les imperfections de l’information pourraient être si profondes qu’elles en deviendraient incorrigibles et qu’une forme d’activité dans les transactions, aussi transparente soit-elle, serait socialement inutile. 
L’économiste de l’université Columbia, Jagdish Bhagwati, parlait en effet dans son fameux essai dans Foreign Affairs intitulé “Le mythe capital,” d’un complexe “Wall Street/Trésor” qui fusionnait les intérêts et les idéologies. 
Selon Bhagwati, cette fusion a joué un rôle dans la transformation de la libéralisation des flux de capitaux à court terme en acte de foi, malgré de solides raisons théoriques justifiant la prudence et des preuves empiriques assez minces de bénéfices. 
Et, dans le triomphe plus large des préceptes de la dérégulation financière et de la complétude du marché, les intérêts comme l’idéologie ont très clairement joué un rôle. 
Les seuls intérêts – exprimés à travers le pouvoir du lobbying – ont sans aucun doute influencé certaines mesures clé de la dérégulation aux Etats Unis, un pays dont le système politique et les règles de financement des campagnes conduisent singulièrement à renforcer le pouvoir de lobbys spécifiques. 
Les intérêts et l’idéologie interagissent souvent de manière si subtile qu’il est difficile de les démêler - l’influence des intérêts particuliers s’accomplie alors par le biais d’une idéologie admise de manière inconsciente. 
Le secteur financier domine le marché du travail non universitaire des économistes professionnels. 
Parce qu’ils ne sont qu’humains, ils auront tendance à soutenir implicitement – ou du moins à ne pas défier de manière agressive – le courant de pensée dominant qui sert les intérêts du secteur, quelque soit leur rigoureuse indépendance dans le jugement qu’ils portent sur des questions spécifiques. 
Les théories sur l’efficacité du marché et la complétude du marché permettent de rassurer les responsables des plus grandes institutions financières sur le fait qu’ils réalisent probablement de manière subtile l’ouvre de Dieu, même lorsque parfois, certaines de leurs transactions peuvent paraître purement spéculatives. 
Les régulateurs doivent engager des experts du secteur pour réguler de manière efficace ; mais ces experts partagent presque naturellement les suppositions implicites du secteur. 
Comprendre ces processus sociaux et culturels pourrait être un réel nouveau sujet de recherche. 
Mais nous ne devrions pas sous-estimer le rôle de l’idéologie. 
Les institutions humaines sophistiquées – tel que celles qui constituent les systèmes de détermination des politiques et de régulation – sont impossibles à gérer sans un ensemble d’idées suffisamment complexes et intrinsèquement cohérentes pour être intellectuellement crédibles, mais suffisamment simples afin de fournir un cadre de travail facilitant la prise de décisions au quotidien. 
De telles philosophies fondatrices sont plus convaincantes lorsqu’elles apportent des réponses claires. Et une philosophie qui affirme que l’innovation financière, la complétude du marché et la liquidité croissante du marché sont toujours et axiomatiquement bénéfiques donne une base claire pour la décentralisation règlementaire. 
C’est à ce niveau, je le crois, que se trouve le plus gros défi à l’avenir. Car, tandis que la pensée dominante simplifiée d’avant la crise semblait apporter un ensemble de réponses complètes reposant sur un système intellectuel unifié et une méthodologie, une vraie bonne pensée économique doit fournir de multiples idées partiales, fondées sur des approches analytiques variées. 
Espérons que les hommes et femmes pragmatiques apprendront cette leçon. 


La valeur du petit point bleu pâle 
Melbourne – Le philosophe allemand du 18ème siècle Emmanuel Kant a écrit : “Deux choses emplissent le coeur avec toujours plus d’admiration et de respect, au gré de notre réflexion incessante : le firmament étoilé au-dessus de nous et la loi morale à l’intérieur de nous.”¹ 
Cette année, 400ème anniversaire de la première utilisation d’un télescope par Galilée, a été déclarée Année Internationale de l’Astronomie. Il semble donc opportun de réfléchir à la première source d’ « admiration et de respect » de Kant. 
En effet, le but de cette commémoration – aider les citoyens du monde à « redécouvrir leur place dans l’Univers » – nous permet aussi de nous distraire d’évènements plus sombres qui nous touchent de près tels que la grippe A et la crise financière mondiale. 
Que nous dit l’astronomie de ce « firmament étoilé au-dessus » ? 
En nous aidant à mieux appréhender l’ampleur de notre univers, la science nous a au moins permis de ressentir admiration et respect devant une nuit étoilée (en supposant, bien sur, que nous soyons suffisamment éloignés de la pollution de l’air et de la luminosité excessive de nos villes pour mieux observer les étoiles). 
Mais, dans le même temps, ces connaissances nous obligent à admettre que notre place dans l’univers n’est pas particulièrement significative. 
Dans son essai “Dreams and Facts,”² le philosophe Bertrand Russell écrivait que toute notre voie lactée représente un très petit fragment de notre univers, et qu’à l’intérieur de ce fragment, notre système solaire est « une poussière infinitésimale », et qu’au sein de cette poussière, « notre planète est un point microscopique ». 
Nous n’avons plus besoin aujourd’hui de nous appuyer sur de telles descriptions verbales de l’insignifiance de notre planète dans notre galaxie. 
L’astronome Carl Sagan avait suggéré que la sonde Voyager 1 prenne une photo de la terre lorsqu’elle atteindrait les confins de notre système solaire ; ce qu’elle fit en 1990, et sur cette image, la Terre apparaît comme un point bleu pâle sur un fond granuleux. 
Si vous allez sur YouTube et cherchez “Carl Sagan – Point Bleu Pâle,” vous le verrez, et vous pourrez aussi entendre Sagan lui-même nous raconter qu’il faut chérir notre monde car tout ce que les hommes n’ont jamais chéri se trouve sur ce point bleu pâle. 
C’est une expérience émouvante, mais quelle leçon pouvons-nous en tirer ? 
Russell écrivait parfois comme si le fait d’être une simple poussière dans un vaste univers montrait que nous n’avions pas beaucoup d’importance : “Sur ce point, quelques petits amas de carbone impur et d’eau, de structure compliquée, aux propriétés physiques et chimiques peu communes, rampent pendant quelques années, jusqu’à ce qu’elles soient dissoutes à nouveau au sein des éléments qui les constituent.” 
Mais aucune vision nihiliste de notre existence ne découle de la taille de notre planète, et Russell lui-même n’était pas nihiliste. 
Il pensait qu’il était important que nous nous confrontions à la place insignifiante que nous occupons dans l’univers, parce qu’il ne voulait pas que nous vivions dans le confort illusoire d’une croyance qui consisterait à penser que le monde avait été créé pour nous et que nous sommes sous la protection bienveillante d’un créateur tout puissant. La conclusion de “Dreams and Facts” : « Aucun homme ne peut se libérer de sa peur s’il ne parvient pas à admettre sa place dans le monde tel qu’elle est ; aucun home ne peut atteindre la grandeur dont il est capable avant d’avoir accepté sa propre petitesse.» 
Après la seconde guerre mondiale, lorsque le monde était divisé en deux camps munis de l’arme nucléaire qui se menaçaient de destruction mutuelle, Russell n’estimait pas que notre insignifiance, comparée à la grandeur de l’univers, impliquait que la fin de la vie sur Terre ne comptait pas. 
Bien au contraire, le désarmement nucléaire a été au coeur de son combat politique jusqu’à la fin de ses jours. 
Sagan était du même avis. 
Envisager la Terre comme un tout minimise l’importance de choses comme les frontières nationales qui nous divisent, a-t-il dit, mais cela « nous engage à mieux nous respecter mutuellement et à préserver et chérir ce point bleu pâle, la seule demeure que nous n’ayons jamais connu. » 
Al Gore a aussi utilisé cette image du “point bleu pâle” à la fin de son film Une vérité qui dérange, suggérant ainsi que si nous détruisons notre planète, nous n’avons nulle part où aller. 
C’est probablement vrai, même si les scientifiques découvrent maintenant d’autres planètes en dehors de notre système solaire. 
Nous réaliserons peut-être un jour que nous ne sommes pas les seuls êtres intelligents dans l’univers, et peut-être pourrons nous alors discuter de questions d’éthique inter-espèces avec ces êtres. 
Ceci nous ramène à l’autre objet d’admiration et de respect de Kant : la loi morale intérieure. 
Que penseraient donc des êtres dont l’évolution est complètement différente de la nôtre – dont les formes de vie ne reposeraient peut-être même pas sur le carbone – de notre loi morale ? 

De l’intérêt d’être sous-évalué 
Les marchés émergents sont aujourd’hui confrontés à ce dilemme majeur : d’un côté, une croissance économique durable requiert une monnaie compétitive (c’est-à-dire sous-évaluée), de l’autre côté, au premier signe de bons résultats économiques la monnaie prend de la valeur, et il est beaucoup plus difficile de rester compétitif. 
Vous venez d’adopter une législation essentielle très attendue ? 
Votre parti, conscient de ses responsabilités en matière fiscale, vient de remporter les élections ? 
Vos exportations sont en plein essor ? 
Félicitations ! 
Sachez tout de même que votre monnaie va s’apprécier, déclenchant probablement une hausse non viable de la consommation, avec des effets dévastateurs pour vos exportations, du chômage et un moindre potentiel de croissance. 
La rançon du succès ne se fait pas attendre ! 
Pour éviter cela, les banques centrales peuvent intervenir sur le marché des devises, en accumumant des titres étrangers à faible rendement, et en s’écartant de leur but premier, à savoir la stabilité des prix. 
C’est la stratégie choisie par exemple par la Chine et l’Argentine. 
La banque centrale peut aussi laisser faire le marché, au risque de s’attirer les foudres des entreprises, des travailleurs, du reste du gouvernement, de presque tout le monde en somme à l’exception des milieux financiers. 
C’est la voie choisie par la Turquie et l’Afrique du Sud, qui ont adopté des régimes plus classiques de “ciblage d’inflation”. 
La première option n’est pas viable. 
La seconde assure la stabilité au prix de la croissance. 
On ne peut pas nier l’importance d’une monnaie compétitive pour la croissance économique. 
Presque tous les exemples de succès se sont accompagnés d’une dépréciation importante du taux de change réel. 
C’était le cas en Corée du Sud et à Taïwan dans les années 1960 et 1970, et encore en Argentine aujourd’hui. 
Le Chili est passé à un rythme de croissance soutenu dans les années 1980 après une dépréciation. 
Quant à la Chine et à l’Inde, elles bénéficient considérablement depuis les années 1990 de la sous-évaluation de leur monnaie. 
Et il ne s’agit que de quelques exemples bien connus. 
En étudiant l’expérience de plus de 100 pays, j’ai pu constater qu’une sous-évaluation de 10 % ajoute 0,3 % de croissance. 
Si la sous-évaluation de la monnaie est un tel moteur de croissance, c’est tout simplement parce qu’elle stimule les secteurs les plus porteurs de l’économie. 
Elle augmente la rentabilité dans l’industrie manufacturière et les secteurs agricoles non traditionnels, où la main d’oeuvre est la plus productive et où la productivité augmente le plus rapidement. 
Une monnaie sous-évaluée permet à un pays de s’intégrer dans l’économie mondiale sur la base de bonnes performances à l’exportation. 
Elle stimule la production (et donc l’emploi), contrairement à une monnaie surévaluée, qui stimule la consommation. 
Alors, que faire ? 
Tout d’abord, il est important de se rendre compte qu’une monnaie forte et trop instable de relève pas simplement de la responsabilité de la banque centrale. 
Pour remédier à la situation, la banque centrale a aussi besoin du soutien d’autres secteurs du gouvernement, et surtout du ministère des Finances. 
Pour préserver la compétitivité de la monnaie, il faut augmenter l’épargne par rapport aux investissements, ou réduire les dépenses par rapport aux revenus. 
Sinon, les gains en compétitivité sont neutralisés par la hausse de l’inflation. 
Cela signifie que les autorités fiscales ont une grande responsabilité : obtenir un excédent budgétaire structurel suffisant pour permettre une dépréciation du taux de change réel. 
Ce n’est pas une mesure populaire, surtout dans un contexte de récession. 
Mais personne ne peut se plaindre d’une politique de taux d’intérêt élevés avec une monnaie forte, lorsque la politique budgétaire est trop laxiste pour baisser les taux sans menacer la stabilité des prix. 
D’autres outils permettent d’augmenter l’épargne et de réduire la consommation. 
Il est ainsi possible de cibler directement l’épargne privée, grâce à des politiques gouvernementales adaptées concernant la fiscalité et les retraites. 
Surtout, on peut décourager les fortes augmentations de la consommation financées par des emprunts à l’étranger en prélevant des taxes sur les entrées de capitaux (comme au Chili) ou en augmentant les obligations en matière de liquidités des intermédiaires financiers. 
Il est peu avantageux de laisser des capitaux fébriles entrer librement dans un système économique national. 
Si de telles politiques sont mises en place, les banques centrales peuvent se permettre d’assouplir la politique monétaire. 
Autre point important, elles doivent faire savoir qu’elles s’intéressent désormais au taux de change réel, important pour les exportations, pour l’emploi et pour une croissance durable. 
Il n’est pas nécessaire d’annoncer un objectif spécifique pour le taux de change. 
La marge de manoeuvre est très grande entre le fait de viser un niveau spécifique et le fait de ne pas du tout s’intéresser au taux de change réel. 
La banque centrale doit avoir une idée, revue régulièrement, de la fourchette appropriée pour le taux de change, et elle doit le signaler quand elle estime que la monnaie évolue dans la mauvaise direction. 
Une fois que les règles du jeu monétaires prennent en compte le taux de change réel, et en supposant que la politique budgétaire continue d’aller dans le même sens, les investisseurs peuvent compter sur une monnaie plus stable et plus compétitive. 
Il y aura donc davantage d’investissements dans l’industrie, globalement plus d’emploi et une croissance plus rapide. 
Un pays sait qu’il a réussi lorsque le Secrétaire américain au Trésor l’accuse de manipuler sa monnaie. 

La valeur des valeurs européennes 
Les dirigeants européens ont repris les discussions constitutionnelles qui avaient pris fin en décembre dernier suite à un différend sur les droits de vote. 
Ces débats doivent bien évidemment déboucher sur des compromis, ce qui ne saurait tarder. 
Reste encore à comprendre clairement quels sont les objectifs supposés de la constitution. 
Deux principes fondamentaux ont présidé à l'intégration européenne : solidarité et subsidiarité. 
Ces deux principes se tiennent à la croisée de la philosophie, de la politique, de l'économie, de la sociologie et du droit. 
Pendant des années, ils ont fait partie intégrante de la structure juridique et institutionnelle de l'Union Européenne, dans les traités, dans la Charte des Droits Fondamentaux (qui les cite dans son Préambule) et dans le récent avant-projet de Constitution. 
Pour résumer, ils sont inscrits dans l'histoire et les idéaux de l'UE. 
Mais quelle est la signification réelle de ces deux principes ? 
Prenons la solidarité, qui se prête à deux interprétations au minimum : la solidarité statique , qui concerne uniquement la distribution des revenus et des richesses, et le concept plus vaste de solidarité dynamique , qui porte sur la production de revenus et de richesses. 
Dans l'histoire après-guerre de l'intégration européenne, la solidarité dynamique s'est fortement manifestée au cours de la première période, celle de la Communauté européenne du charbon et de l'acier, tant dans sa stratégie de développement économique (reconstruction) que dans les traités, particulièrement le Traité de Rome. 
Cela ne signifie pas pour autant que la solidarité dynamique a été par la suite supprimée : l'Union monétaire européenne, par exemple, exprime parfaitement ce principe. 
Ainsi, bien que certains pays n'aient pas immédiatement bénéficié de l'euro, ils l'ont néanmoins accepté car ils étaient convaincus qu'il aurait des effets positifs sur le long terme. 
En d'autres termes, la solidarité dynamique signifie encourager des politiques qui favorisent l'investissement, l'innovation, la croissance économique et l'emploi. 
Toutefois, comme l'indique la croissance du PNB dans l'UE, la solidarité dynamique a été ébranlée au cours de la dernière décennie. 
Le décalage entre la recherche et le développement constitue un sujet particulièrement préoccupant. 
La mise en application de la soi-disant stratégie de Lisbonne de l'UE, adoptée en 2000 avec la promesse de créer l'économie la plus compétitive du monde, est menacée par l'importance grandissante accordée à la solidarité statique, qui se reflète dans les coûts élevés de l'aide sociale et les impôts élevés nécessaires à son financement. 
La primauté de la solidarité statique est due à une population vieillissante qui, conjointement à une croissance ralentie, a entraîné des déséquilibres fiscaux structurels. 
L'un des plus grands défis posés au devenir de l'UE consiste à traiter la prédominance actuelle de la solidarité statique, qui est orientée vers les personnes âgées, au détriment de la solidarité dynamique, qui favorise les jeunes. 
Après tout, l'Union ne peut pas permettre que la consommation actuelle continue à l'emporter sur l'investissement nécessaire à la prospérité future. 
La subsidiarité est similaire au concept de solidarité en ce que son interprétation est également double : la subsidiarité verticale et la subsidiarité horizontale . 
La subsidiarité verticale concerne la distribution des pouvoirs entre les différents niveaux de gouvernement et de souveraineté : l'UE, les états nationaux, les régions et les municipalités. 
L'application la plus connue de ce principe est le fédéralisme. 
Les traités européens expriment clairement cette subsidiarité verticale. 
Mais est-ce suffisant pour englober les canevas institutionnels et constitutionnels émergents de l'Union ? 
La subsidiarité horizontale porte sur la responsabilité et la liberté des êtres humains ainsi que sur les puissances sociales et économiques. 
Elle englobe les relations entre l'état, la société et le marché. 
Mais la société et le marché ont leurs propres droits et leurs propres souverainetés qui ne sont pas accordés par l'état. 
Surgit alors le problème suivant : comment garantir l'autonomie de chaque royaume ? 
Citons comme exemple de subsidiarité horizontale le marché européen interne, qui a créé un nouveau type de liberté économique et a accru la concurrence entre les entreprises en éliminant la protection que les gouvernements nationaux leur offraient. 
La subsidiarité horizontale signifie que dans la société et dans la sphère économique, l'état ne peut pas violer la liberté et la responsabilité individuelles, qui doivent être respectées au plus haut niveau possible. 
Elle implique également qu'une " puissance supérieure " doit apporter son soutien chaque fois que la liberté et la responsabilité individuelles ne suffisent pas à atteindre les objectifs nécessaires à la dignité humaine. 
Ce soutien doit toutefois être dispensé selon des méthodes qui favorisent le potentiel naturel des individus, de la société et du marché. 
Mais ceci n'est possible que si le rôle de la subsidiarité horizontale est clairement énoncé, ce qui n'a pas été le cas dans les traités européens, la Charte des Droits fondamentaux ou le travail de la Convention européenne. 
Pour résumer, la solidarité implique aujourd'hui une redistribution plutôt qu'une croissance (c'est ainsi que la génération actuelle exprime la solidarité avec les générations futures) tandis que la subsidiarité concerne la distribution du pouvoir politique plutôt qu'une définition prudente des frontières séparant l'état, la société civile et le marché. 
A l'heure actuelle, ces deux valeurs sont définies de manière à favoriser l'Etat. 
En effet, l'accent mis sur la croissance orientée vers le marché a souvent été identifié avec les valeurs semi-étrangères de l'Amérique. 
Mais ces valeurs sont profondément enracinées en Europe et elles doivent être déracinées de nouveau. 
L'UE doit rétablir sa vitalité économique en poursuivant un modèle de solidarité et de subsidiarité plus équilibré en faveur du marché et de la société, qui diminuerait l'influence socio-économique de l'Etat. 
Les institutions publiques doivent produire des biens publics (tels que la défense, la justice et la politique fiscale et monétaire), la société doit offrir des biens sociaux (comme la culture, l'éducation et l'aide aux nécessiteux) et le marché doit produire des biens économiques (liés aux profits, à la croissance et à l'emploi). 
Au 21e siècle, l'Europe doit revoir la valeur de ces deux principes (solidarité et subsidiarité) si elle veut réaliser l'objectif historique de l'intégration : la liberté et le bien-être nécessaires pour surmonter les différences et les divisions politiques qui ont entraîné des tragédies au cours du 20e siècle. 
Tel est l'esprit dans lequel doit être élaborée la Constitution européenne. 




La fin de l'exception suédoise ? 
En Europe occidentale, depuis deux ans l'électorat penche à droite. 
Au Danemark, en France, en Italie, en Hollande en Norvège et au Portugal, l'immigration, le chômage endémique, la lourdeur de la fiscalité et la détérioration des services publics ont alimenté cette tendance. 
Mais comme le montre le résultat de ces dernières élections , les sociaux-démocrates suédois qui ont détenu le pouvoir 61 ans au cours de ces 70 dernières années restent en position de force. 
Jusqu'à il y a quelques mois, les sondages leur attribuaient 44% des intentions de vote. 
Avec les ex-communistes et les Verts, la gauche disposait d'une avance confortable de 12 à 15% devant les quatre partis d'opposition de centre-droite. 
Cette avance s'est réduite considérablement durant la campagne, mais elle a permis à la gauche de conserver le pouvoir in-extrêmis. 
Pourquoi la Suède a-t-elle si bien résistée à la vague droitière qui balaye l'Europe occidentale ? 
Le succès des sociaux-démocrates est dû essentiellement à la politique étrangère. 
Au début de l'année dernière la Suède assurait la présidence de l'UE, donnant ainsi l'occasion à Göran Persson, le Premier ministre et l'homme fort du pays, d'occuper le devant de la scène. 
D'autre part, les sociaux-démocrates ont devancé l'opposition en accordant leur soutien aux USA après les attentats du 11 septembre, ce qui leur a valu un regain de popularité. 
Persson dégage une impression de compétence et d'autorité. 
Il a encore renforcé son image en 1994 après sa victoire aux élections en resserrant le budget et en venant à bout d'un énorme déficit. 
Mais il n'a rien accompli de très remarquable depuis sa victoire suivante en 1998. 
A l'image de l'évolution du secteur des nouvelles technologies - illustrée par les difficultés d'Ericsson, le géant des télécommunications - l'économie suédoise a connu une embellie avant de chuter. 
Cette année, libre de nouvelles promesses et jouant de son charisme, Persson avait des atouts dans son jeu en menant une campagne de type présidentielle. 
Mais la force de caractère ne suffit pas à masquer les problèmes et une politique fluctuante. 
Bien qu'à l'étranger on ait tendance à idéaliser le système de protection sociale suédois, l'économie du pays est en régression depuis 30 ans. 
En 1970 la Suède arrivait en quatrième place pour son PIB par habitant, elle se retrouve aujourd'hui en 17° place au sein de l'OCDE. 
Depuis plusieurs années, sa croissance est inférieure de 1% à la moyenne des pays occidentaux. 
Ce déclin a été graduel, il n'a donc pas alarmé les électeurs, mais les Suédois en prennent conscience quand ils se rendent à l'étranger. 
Cette situation est due en partie aux prélèvements fiscaux, domaine dans lequel la Suède est championne du monde avec des dépenses publiques qui voisinent 60% du PIB. 
Les conservateurs veulent diminuer les impôts, mais cette idée n'est pas populaire, près de 65% des Suédois étant fonctionnaires ou bénéficiant de transferts sociaux. 
Contrairement aux autres Européens, les Suédois sont favorables à des impôts élevés, ce qui assure un large soutien à la gauche. 
En dépit de cette situation, les Suédois s'inquiètent de la détérioration de leur système de protection sociale. 
Ils se plaignent de devoir attendre presque une année pour une opération des yeux ou de la hanche. Or, c'est le résultat direct de la réforme initiée en 1994 par les sociaux-démocrates lorsqu'ils ont supprimé le droit des patients à se faire soigner gratuitement en dehors du service public s'ils ne sont pas pris en charge sous trois mois par ce dernier. 
Les sociaux-démocrates ont su faire marche arrière sur ce point pendant cette année de campagne, mais on est allé trop loin dans le droit à la santé. 
A tout moment 14% des salariés sont en arrêt-maladie, soit deux fois plus qu'il y a cinq ans. 
Les sociaux-démocrates disent que cela traduit un véritable problème de santé publique, tandis que pour l'opposition c'est le système qui pose problème. 
Beaucoup de Suédois en sont à croire qu'ils ont le droit de prendre un congé-maladie indépendamment de leur état de santé . 
Mais il n'y a pas d'autre élément qui laisse à penser que la santé des Suédois se détériore. 
La dégradation de l'enseignement public est aussi source d'inquiétude. 
Stockholm, ville dirigée par les conservateurs et les libéraux, s'est lancé dans l'économie de marché avec la privatisation du métro et l'allocation de chèques-éducation permettant le libre choix d'un établissement. 
Les sociaux-démocrates ont été défaits dans la capitale. 
Comme lors des autres élections récentes en Europe, l'immigration a tenu une place importante, mais comme à son habitude, la Suède s'est distinguée des autres pays. 
Le petit parti libéral qui a fait campagne en faveur de l'ouverture des frontières aux travailleurs étrangers a vu son audience tripler. 
Il fait des propositions de bon sens : toute personne qui dispose d'un emploi devrait pouvoir obtenir un visa, mais la connaissance du suédois devrait être une condition requise pour être naturalisé et les immigrants sans emploi ne devraient avoir droit au chômage qu'au bout de cinq ans. 
Quelques 70% des Suédois sont en faveur de l'immigration des travailleurs étrangers, ce qui est bien plus que n'importe où ailleurs en Europe. 
Ils se rendent compte que les immigrés sont de plus en plus des professionnels qualifiés, notamment des médecins, au moment même où le nombre de Suédois déclarés malades ou en retraite anticipée provoque un important manque de main d'oeuvre. 
Mais le Premier ministre, Göran Persson, cédant aux syndicats, veut empêcher l'entrée des travailleurs immigrés lors de la prochaine décennie. 
Bien que cette position ait coûté nombre de voix aux sociaux-démocrates, ils continuent à bénéficier de leur principal atout électoral : grâce à de longues années au pouvoir ils ont la mainmise sur des secteurs-clés comme les deux chaînes de télévision publiques, ils décident de la nomination des professeurs du supérieur et contrôlent la recherche universitaire par la politisation de divers organismes publics et des conseils d'université. 
Ces nombreuses années de pouvoir social-démocrate ont donné naissance à toute une caste politique. 
Le principal mérite de deux des ministres actuels réside dans le fait que leurs parents étaient déjà ministres. 
Le parti lui-même bénéficie de l'argent des syndicats, qui est libre d'impôt par pur et simple arrangement. 
Mais les Suédois ont montré leur attachement à l'Etat-providence. 
Ils se soucient de la qualité de leurs services publics et ne sont pas prêts à rejoindre l'Europe dans son tournant à droite. 
C'est pourquoi les sociaux-démocrates suédois n'ont pas grand chose à faire pour rester forts, même si cela affaiblit la démocratie suédoise. 

Les différentes formes de chômage 
BERKELEY – Des nombreuses voix s’élèvent étonnamment de part et d’autre ces derniers temps pour inciter les gouvernements européens et américain à abandonner les politiques expansionnistes adoptées à l’origine pour créer des emplois. 
Le chômage élevé qui pèse aujourd’hui lourdement sur l’hémisphère nord n’est pas, d’après les sceptiques des plans de relance adoptés par les gouvernements, d’ordre cyclique mais bien d’ordre « structurel » et ne peut donc être résolu par des politiques visant à dynamiser la demande globale. 
Je souhaiterais être le premier à dire que le chômage structurel constitue un danger réel et grave. 
Lorsque des individus qui, dans des circonstances différentes, pourraient constituer une main d’ouvre heureuse, en bonne santé, et productive mais qui manquent des compétences, de la confiance, des réseaux sociaux et d’expérience pour trouver un travail qui mérite d’être rémunéré, nous avons là, à l’évidence, un problème. 
Et si le taux de chômage en Europe et en Amérique du nord persiste à la hausse pendant encore deux ou trois ans, il nous faudra inévitablement agir. 
Car rien ne convertit un chômage cyclique en un chômage structurel plus surement qu’une période prolongée de chômage. 
Mais cela est-il vrai aujourd’hui ? 
Est-ce vraiment un chômage structurel qui constitue le plus gros problème des économies européennes et nord-américaine ? 
Non. 
Rappelons nous à quoi ressemble un chômage d’ordre structurel. 
L’économie est en berne et le chômage est élevé non pas à cause d’une demande globale faible induite par une chute des dépenses, mais plutôt parce que des facteurs « structurels » ont produit un décalage entre les compétences de la main d’ouvre et la distribution de la demande. 
La structure de la demande des consommateurs est différente des emplois que les travailleurs sont capables d’effectuer. 
Supposons par exemple que nous ayons une importante main d’ouvre qualifiée et compétente pour travailler dans le bâtiment, mais que les ménages ont décidé que leurs maisons sont suffisamment grandes et qu’ils préfèrent les aménager avec des biens manufacturés. 
Cela peut produire un chômage structurel puisque ces anciens ouvriers du bâtiment ne seraient pas en mesure de produire un travail dans la manufacture qui justifierait que les usines de fabrication les embauchent. 
Dans ce cas, on constaterait une certaine morosité dans le secteur du bâtiment : cessation d’activité, outils de production inutilisés et ouvriers au chômage. 
Mais alors les usines devraient aussi avoir doublé leur cadence de production – l’argent non dépensé dans le bâtiment doit bien se retrouver quelque part, et, souvenez-vous, le problème n’est pas un manque de demande globale. 
Nous devrions voir les industriels organiser des foires à l’emploi et en cas d’insuffisance de main d’ouvre disponible, on pourrait s’attendre à ce que les chefs d’entreprise proposent des salaires plus élevés pour attirer les ouvriers dans leurs usines, puis constater une hausse des prix pour compenser la hausse de leurs coûts. 
L’ampleur et la durée de chômage des anciens ouvriers du bâtiment pourraient être conséquentes et durables. 
Il faudrait peut être un certain temps pour former à nouveau ces anciens ouvriers du bâtiment et les mettre en contact avec des réseaux sociaux par le biais desquels ils deviendront de bons ouvriers manufacturiers. 
Nous constaterions alors un chômage élevé et durable dans le secteur du bâtiment, et dans des régions qui avaient connu par le passé un essor inégalé de ce secteur. 
Mais la morosité du secteur du bâtiment et le chômage qui frapperait ses anciens ouvriers seraient contrebalancés par le dynamisme du secteur manufacturier, la hausse des prix des biens manufacturés et les longues heures de travail et des salaires élevés pour les ouvriers manufacturiers. 
C’est à cela que ressemble un chômage structurel ‘décalé’ – et cela ne ressemble en rien à ce que nous constatons aujourd’hui, du moins pas en Europe ni en Amérique du Nord. 
Depuis trois ans, on constate un ralentissement du marché du travail dans le bâtiment, mais il en est de même dans le domaine manufacturier, la vente en gros, la vente au détail, les transports et l’entreposage, la diffusion de l’information et les communications, les services aux entreprises et aux particuliers, les services à l’éducation, les loisirs et le tourisme et dans le secteur public. 
Le marché du travail est plus dynamique dans les secteurs de la santé, de l’internet, et peut être aussi dans l’exploitation forestière et minière. 
Ces trois dernières années aux Etats-Unis, la population active a chuté de 137,8 millions en juillet 2007 à un peu moins de 130 millions en juillet 2010 – une baisse de 7,9 millions dans une période au cours de laquelle la population adulte a augmenté de six millions. 
Ce à quoi nous avons assisté n’est pas un glissement de la demande vers des secteurs en manque de main d’ouvre dûment qualifiée et productive, mais plutôt un effondrement du niveau de la demande globale. 
Cela pourrait bien ressembler à un chômage d’ordre structurel d’ici à trois ans. 
Dans trois ans, nous pourrions voir une raréfaction du travail, des hausses de salaires, et une hausse des prix dans les secteurs en expansion, tandis que les autres secteurs de l’économie seraient confrontés à un chômage élevé. 
Mais ce problème n’est pas à l’ordre du jour. 
A chaque jour suffit sa peine. 

L’Illusion de velours 
COLLEGE STATION, TEXAS – La chute du mur de Berlin en 1989 et le renversement du communisme de façon assez peu violente à travers l’Europe centrale et orientale ont fait prédire aux optimistes un nouvel âge d’or sur une planète composée de démocraties pacifiques. 
Il semblait à certains que l’histoire était arrivée à sa fin. 
Mais il se trouve que les optimistes n’ont pas vu juste, car les puissances mondiales, grandes et petites, ont tirées leurs propres enseignements parfois divergents, du passé. 
Pour les Américains, 1989 a validé ce à quoi ils croyaient déjà. 
Ils avaient gagné la guerre froide, ou pensaient l’avoir gagnée, par la persuasion et la force coercitive. 
En voyant les foules de manifestants dans les capitales d’Europe de l’Est et les Chinois amassés sur la place Tienanmen, à scander des refrains pour la liberté, ils ont cru qu’ils voulaient devenir américains. 
Tout comme George H.W. Bush l’a déclaré : « Nous connaissons les ingrédients garants d’une vie plus juste et prospère pour les habitants de la Terre : liberté d’expression, marché libre, élections libres et exercice du libre-arbitre non entravé par l’état. » 
La suite des événements semblait valider cette recette américaine. 
La guerre du Golfe a confirmé la puissance militaire des Etats-Unis et les périls séculaires de l’apaisement. 
L’outil principal de la politique étrangère américaine sous Clinton était la promotion d’une démocratie active, ce que l’administration George W. Bush a poussé, de manière inédite, à l’extrême. 
La victoire sur la guerre froide donnait une réponse à chacun. Selon Clinton : « La détermination des Etats-Unis et les idéaux de ses habitants, si clairement articulés par Ronald Reagan, ont aidé à faire tomber le mur ». 
La leçon était limpide : « Nous pouvons parvenir à nos objectifs en défendant nos valeurs et en guidant les forces de la liberté. » 
Les mots de Barack Obama font écho à ceux de Clinton. 
Malgré ses fréquents aveux pour le changement, le moyeu de sa politique semble particulièrement statique. Dans son célèbre discours de campagne prononcé à Berlin, il prêchait : « Les générations du passé ont fait face au fascisme et au communisme, non seulement avec des missiles et des tanks, mais aussi avec de solide alliances et des convictions durables. » 
C’est pourquoi l’Amérique d’Obama dépense plus pour l’armement que l’ensemble du reste du monde, et pourquoi la promotion de la démocratie reste le fondement incontesté de la politique étrangère, le seul débat possible étant sur sa mise en œuvre. 
L’histoire fournit une recette au succès, du temps que les Américains adhèrent à la leçon de 1989. 
Mais le reste du monde n’a pas retenu la même chose. 
Les experts européens n'adhéraient pas du tout à l'interprétation des Etats-Unis comme quoi la guerre froide avait été vaincue par la force. Ils pensaient au contraire que le triomphe venait de la coopération, justement car l'usage de la force était absent. 
Dans les suppliques pour la liberté provenant de l'autre côté du rideau de fer, ils n'entendaient pas le souhait de devenir Américain, mais celui de prendre part à une construction européenne très fructueuse née après la seconde guerre mondiale, en toute prospérité et sécurité collective. 
Aux yeux des dirigeants européens actuels, la principale leçon à retenir de 1989 est que l’usage de la force est contreproductif et que c’est le consensus qui importe. 
Pas étonnant que les dirigeants russes aient aussi tirés leurs propres conclusions. 
Lorsque Mikhaïl Gorbatchev parlait d’une « Europe de l’Atlantique à l’Oural », il ne faisait pas allusion à un continent sous domination soviétique, pour reprendre la menace de Josef Staline. 
Ayant fait preuve d’une modération remarquable en 1989, les leaders russes s’attendaient à être accueillis par l’Occident. 
Au lieu de quoi, l’OTAN s’est avancée aux portes de la Russie, l’Union européenne a fermé ses portes à clé et l’adhésion à l’Organisation Mondiale du Commerce paraissait impossible. 
L’économie post-soviétique s’est écroulée, la criminalité a gagné du terrain et l'espérance de vie a diminué. 
La Russie a fini par perdre son autorité sur la scène internationale. 
Pour les dirigeants russes, la leçon de 1989 était évidente : faire confiance à l’Occident est au mieux stupide, au pire dangereux. 
Dans son idéal d’intégration à l’Europe Gorbatchev avait négligé des siècles d’histoire russe : l’Occident ne veut pas de la participation russe. 
Il valait mieux que les Russes se reposent sur leur propre puissance, leurs propres ressources et placent leur propre police aux frontières. 
Le Kremlin a fait confiance à l’Occident en 1989. 
Depuis, les chefs d’état et de gouvernement russes refusent d'être à nouveau dupés. 
Les responsables chinois quant à eux ont retenu de 1989 les séquelles les plus déroutantes. La désintégration du bloc soviétique les a fait reculer. 
En mars de cette année, les membres officiels du parti en sont venus à la conclusion qu’« [il fallait] tout mettre en œuvre pour éviter que les changements survenus en Europe orientale influencent l’évolution interne de la Chine ». Ils ont donc violemment anéantis les manifestants pour la démocratie dans les mois qui ont suivi. 
De 1989, la Chine a retenu que la stabilité de l’état était capitale. 
Les dirigeants ont toutefois aussi reconnu que feindre d’ignorer les exigences du peuple est très dangereux. 
Le gouvernement a donc formulé un contrat implicite avec ces citoyens : aucun dissident politique ne sera toléré mais l’état garantira en échange une belle croissance économique. 
Du moment que la prospérité va croissant, personne ne peut douter de la légitimité du gouvernement. 
Après 1989, la politique étrangère chinoise a également mis l’emphase sur la légitimité. 
Le régime espérait réaffirmer son autorité dans le monde en adhérant davantage aux organisations internationales. 
Les dirigeants ont adopté la nature coopérative du processus européen de l’après 1945, tout en prenant très à cœur la leçon russe : les bonnes intentions ne suffisent pas à faire céder l’Occident. 
Toutefois, à l’inverse de la Russie, la Chine n’a pas mis l’accent sur l’importance que le pouvoir dur représente traditionnellement pour parvenir à ses fins. 
En fait, les dirigeants chinois ont très peu dépensé dans le domaine militaire, par rapport au PIB en hausse de la Chine. 
Son pouvoir ne provient désormais pas de sa capacité à surpasser la marine US, mais de ses avoirs en bons du Trésor américain. 
L’année 1989 a même eu des répercussions en Iran, où les dirigeants ont, semble-t-il, bien retenu de Tienanmen et de la chute du rideau de fer qu’un gouvernement très fort pouvait en effet démobiliser une réforme exigée par le peuple. 
En 1989, les manifestants du monde entier ont promis que la planète n’oublierait pas de si tôt les horreurs de Tienanmen. 
C’est pourtant ce qu’il s’est passé – et à vitesse grand V. A posteriori, nous attendions des événements capitaux survenus en 1989, des conséquences bien différentes de ce dont nous avons hérité. 

L'ennemi virtuel 
Cinq années ont passé depuis les attaques terroristes de septembre 2001 sur New York et Washington, et pourtant il semble que les décideurs n'ont que très peu appris sur le mode de fonctionnement des cellules terroristes et sur leurs faiblesses. 
L'administration Bush utilise toujours l'expression “guerre contre le terrorisme” et se comporte comme s'il s'agissait vraiment d'une guerre de type habituel où un gouvernement en combat un autre. 
Pourtant, après cinq années d'efforts militaires, les stratégies basées sur le ciblage d'un adversaire unique n'ont fait qu'aggraver la situation. 
Il est temps de comprendre le nouveau modèle de conflit en train d'émerger. 
Pour que le paradigme “guerre” fonctionne, l'administration Bush fait allusion à al-Qaida comme à un ennemi précis. 
En réalité, il n'y a pas de grand organisateur ou de financeur des activités terroristes. 
Les attaques de Madrid, Bali et Londres, ainsi que plusieurs tentatives déjouées aux États-Unis et en Grande-Bretagne, étaient toutes caractérisées par leur organisation dispersée. 
Il s'agit de complots générés de façon indépendante qui ont utilisé les ressources ad hoc, souvent à l'intérieur du pays visé. 
Ces petites opérations manquaient aussi d'un schéma interne commun. 
Les motivations terroristes diffèrent de cellule à cellule, même de personne à personne. 
Les individus peuvent être motivés par le profit ou la soif de puissance, ou pour des raisons politiques et religieuses, alors que d'autres agissent par haine ou pour le grand frisson. 
En outre, il y a de grandes différences en termes de risques, de récompenses et d'impératifs à mesure que l'on escalade la chaîne organisationnelle ou que l'on passe d'une cellule à une autre. 
Les modèles militaires conventionnels sont équipés pour décapiter une chose qui, dans ce cas précis, n'a pas de tête. 
Les caractéristiques de cette nouvelle structure ont déjà été étudiées dans un contexte très différent. 
Le terrorisme est la version violente d'une “entreprise virtuelle agile.” 
Une entreprise virtuelle est un petit groupe qui s'assemble tout seul en organisation juste assez grande pour mettre en œuvre une intention collective. 
Les entreprises virtuelles sont inhabituellement novatrices, et dans le secteur des affaires, elles constituent sans doute le seul système capable d'élaborer efficacement un produit unique. 
L'industrie de la production cinématographique en est un exemple flagrant. 
En fait, c'est sans doute le modèle commercial de l'avenir. 
Les bénéfices des entreprises virtuelles viennent de leur légèreté en termes de stabilité. 
À l'heure actuelle, la plus grande partie du prix d'un produit finance l'énorme et inefficace organisation qui l'a assemblé. 
Presque toute la créativité et la résolution des problèmes se passent dans de petites entreprises et sont “intégrées” plus tard par les grosses compagnies, dont l'infrastructure est chère et fragile, et qui conserve la plus grande partie des bénéfices. 
Ce modèle est à la base du monde des affaires d'aujourd'hui, tout comme la centralisation en a été la stratégie de défense privilégiée. 
Quand vous achetez une voiture à General Motors, 80 cents de chaque dollar dépensé reviennent à GM, qui se gère pratiquement seul. 
Les petits fournisseurs vous procurent en fait 80% de la valeur et de l'innovation, mais ne reçoivent que 20% de la récompense. 
Ironie du sort, les recherches approfondies sur des modèles alternatifs ont été financées par le département américain de la Défense, qui, en tant que plus gros acheteur de machinerie complexe du monde, voulait des biens de meilleure qualité, moins chers et davantage sur mesure. 
Ces recherches ont découvert les conditions et les mécanismes déclencheurs nécessaires pour faciliter la constitution autonome de petits groupes opportunistes et pour leur permettre de se comporter comme de grandes entreprises. 
Malheureusement, le programme de recherches a été annulé avant que ses découvertes ne puissent s'appliquer au monde des affaires, sûrement parce qu'il menaçait de grandes entreprises. 
On oublie souvent que le secrétaire américain à la Défense Donald Rumsfeld a abandonné une confortable retraite pour réorganiser l'armée américaine en une force plus petite et plus agile, en utilisant certaines de ces mêmes idées. 
Mais l'organisation de l'invasion de l'Irak, pour laquelle Rumsfeld avait préconisé le recours à moins de soldats que prévu, montre une piètre compréhension des systèmes distribués. 
Alors que les troupes étaient déployées dans le but d'une entrée et d'un retrait souples, l'administration Bush finit par les utiliser pour une occupation à l'ancienne. 
Les terroristes ont montré un talent plus grand pour capitaliser sur les modèles d'opérations distribuées. 
Des foules de textes apparaissent dans le monde musulman sur les études stratégiques du jihad. 
Le plus connu en Occident est The Management of Savagery [la gestion de la brutalité], mais seulement parce qu'il a été traduit et rendu public. 
Ces livres (et les tendances qu'ils indiquent) deviennent moins dogmatiques et de plus en plus complexes en termes d'adoption des techniques modernes de management. 
Leurs recherches comprennent sûrement la jeune science du management de l'entreprise virtuelle : comment nourrir et soutenir des cellules auto-organisées. 
La première leçon à tirer pour les décideurs occidentaux est peut-être que les entreprises virtuelles s'appuient sur une culture de la confiance. 
Certains genres de confiance peuvent être basés sur une notion artificielle du “pas nous” plutôt que sur de vraies valeurs et sur l'expérience directe. 
C'est pour cette raison que les actes de l'administration Bush ne font que renforcer la dynamique de l'entreprise virtuelle terroriste. 
La rhétorique de Bush “eux et nous” définit clairement un “autre” et le positionne en tant qu'ennemi cohésif. 
Son approche “guerre” aide les terroristes islamiques à considérer l'Occident comme une force tout aussi unie et malveillante. 
À l'avenir, le modèle de l'entreprise virtuelle façonnera la manière dont seront conduites les affaires, dont seront livrées les guerres et sans doute la façon dont les services gouvernementaux seront administrés. 
Il promet de dissocier la gestion des finances de celle de la production, impliquant des innovations et une croissance économique plus rapides. 
Cependant, si les gouvernements occidentaux ne développent pas une profonde compréhension de la manière d'opérer de ces structures, ils n'ont aucune chance de combattre l'entreprise terroriste agile. 

Le prix de l'ignorance en économie 
LONDRES – Les politiciens sont passés maîtres dans l’art de « faire porter le chapeau ». 
Tout ce qui arrive de bon est un effet de leurs talents et de leurs efforts exceptionnels. Tout ce arrive de mauvais est le fait de quelqu'un ou de quelque chose d'autre. 
L'économie est un grand classique auquel s’applique cette stratégie. 
Trois ans après le quasi-effondrement de l'économie mondiale, la faible reprise a déjà tourné court dans la plupart des pays développés, dont l’inertie économique va freiner les autres. 
Les experts dénoncent une « récession à double creux », mais dans certains pays le premier creux n’est toujours pas terminé : le PIB grec est sur le déclin depuis trois ans. 
Lorsque l’on demande aux politiciens d’expliquer ces résultats déplorables, ils répondent à l'unisson : « Ce n'est pas de notre faute. » 
La reprise, selon la rengaine habituelle, a « déraillé » suite à la crise de la zone euro. 
Mais cela revient à formuler le problème à l’envers. 
La crise de la zone euro n’a pas fait dérailler la reprise. La crise résulte d'un manque de reprise. 
C’est le résultat naturel, prévisible et prédit (par de nombreuses personnes), d'une politique délibérée de réprimer la demande globale des principaux pays européens. 
Cette politique était destinée à produire une crise financière, parce qu'elle était tenue de laisser les gouvernements et les banques avec des actifs amoindris et avec de plus grandes créances. 
Malgré l'austérité, la prévision du déficit structurel du Royaume-Uni cette année a augmenté de 6,5% à 8%, nécessitant 22 milliards de livres supplémentaires (34,6 milliards de dollars) de réduction par an. 
Le Premier ministre David Cameron et le Chancelier George Osborne incriminent la crise de la zone euro; c’est en fait leur propre analphabétisme économique qui est à blâmer. 
Malheureusement pour nous tous, cela vaut la peine de répéter cette explication aujourd'hui. 
Les dépressions, récessions, contractions – appelez-les comme vous vous voudrez – se produisent parce que le secteur privé dépense moins qu’auparavant. 
Cela signifie que son revenu chute, parce que les dépenses d’une firme ou d’un ménage sont un revenu pour une autre firme ou un autre ménage. 
Dans cette situation, les déficits gouvernementaux augmentent naturellement, alors que diminuent les rentrées fiscales, et que les dépenses pour l'assurance-chômage et autres prestations augmentent. 
Ces « stabilisateurs automatiques » renflouent une partie de l'écart des dépenses du secteur privé. 
Mais si le gouvernement commence à réduire son déficit avant la récupération des dépenses du secteur privé, le résultat net sera une nouvelle baisse des dépenses totales, et donc du revenu total, causant un élargissement du déficit du gouvernement, plutôt qu’un rétrécissement. 
Il est vrai que si les gouvernements arrêtent tous ensemble leurs dépenses, les déficits vont finalement tomber à zéro. 
Les populations vont mourir de faim dans l'intervalle, mais le budget sera équilibré. 
C'est la logique folle de la politique économique actuelle dans une grande partie de l'Europe (et ailleurs). 
Bien entendu, elle ne sera pas mise en pratique jusqu'au bout. 
Trop d’éléments vont craquer sur le parcours – les banques, le système monétaire, la cohésion sociale, la légitimité du régime politique. Nos dirigeants sont peut-être des handicapés mentaux, mais ils n’en sont pas pour autant suicidaires. 
La réduction du déficit sera finalement remise aux calendes grecques, soit ouvertement comme je le préférerais, soit subrepticement à la manière des politiciens. 
Au Royaume-Uni, on parle déjà du Plan A +. 
Ceux qui voient la nécessité d'une telle stratégie de croissance, mais qui veulent aider leurs amis, aiment l'idée d'une réduction des taxes, surtout pour les riches. 
Celle-ci ouvre une brèche dans les plans actuels de réduction du déficit, mais pourvu que le gouvernement continue de réduire les dépenses, elle a l'avantage (du point de vue d'un conservateur) de rétrécir le rôle de l'État au fil du temps. 
Hormis les questions d'équité, la réduction des forts taux d'imposition est une méthode de second choix pour l’augmentation des dépenses, parce que les riches ont une plus forte propension à économiser. 
Les réductions d'impôt devraient être ciblées spécifiquement sur les pauvres, si l'on veut dépenser de l'argent pour stimuler l'économie. 
En fait, la meilleure de toutes les options serait que le gouvernement dépense lui-même l'argent. 
Les gouvernements peuvent faire cela systématiquement avec un plan de réduction du déficit à moyen terme, en faisant une distinction cruciale entre des leurs comptes courants et leurs comptes de capital. 
Le compte courant comprend les dépenses sur les services et les biens périssables qui ne produisent pas d’actif. 
Le compte de capital sert à l'achat ou à la construction de biens durables qui donnent un retour éventuel dans l’avenir. 
Le premier est compté en frais de fiscalité; le second ne l'est pas. 
Si les règles de comptabilité sont aujourd'hui trop peu sensibles pour faire cette distinction, une entité distincte pourrait se charger des activités de placement. 
Une banque nationale d'investissement serait capitalisée par le gouvernement, emprunterait auprès du secteur privé et investirait dans l'infrastructure, le logement et « l’écologisation » de l'économie. 
Cela comblerait à la fois un vide dans la demande et améliorerait les perspectives de croissance économique à long terme. 
Il y a des signes selon lesquels les représentants du gouvernement au Royaume-Uni et aux États-Unis commencent à aller dans cette direction. 
Si rien ne fonctionne, il sera temps de saupoudrer le pays avec ce que Milton Friedman a appelé « de l’argent hélicoptère » – c'est-à-dire placer le pouvoir d'achat directement dans les poches du peuple, en donnant à chaque ménage un bon à dépenser avec une date d'expiration. 
Cela conserverait au moins l'économie à flot en attendant le développement du programme d'investissement à long terme. 
Il serait préférable que de tels régimes puissent être acceptés par tous les pays du G-20, comme ce fut brièvement le cas dans la relance d'avril 2009. 
Si ce n'est pas le cas, des groupes de pays devraient les poursuivre par eux-mêmes. 
L'Union Européenne a désespérément besoin d'une stratégie de croissance. 
Ses systèmes actuels de sauvetage aident seulement des pays comme la Grèce et l'Italie à emprunter de l'argent à moindre frais face aux taux d'intérêt prohibitifs du marché, tandis que l'insistance des régimes sur plus de réduction de déficit budgétaire dans ces pays, réduira davantage le pouvoir d'achat européen. 
Les gouvernements récipiendaires devront réduire leurs dépenses; les banques devront subir des pertes importantes. 
À long terme, il faudra reconnaître la zone euro comme une expérience ratée. 
Elle devrait être reconstituée avec beaucoup moins de membres, en incluant seulement les pays qui n’ont pas de déficits persistants de leurs comptes courants. 
Tout ce qui a été proposé pour sauver la zone euro dans sa forme actuelle – une trésorerie centrale, une autorité monétaire qui fait plus que cibler l'inflation, une harmonisation fiscale, un nouveau traité – est une chimère politique. 

Le Mur au milieu de la « feuille de route » pour la paix 
La « feuille de route » pour la paix entre Israéliens et Palestiniens fait face à bien des déviations ensanglantées. 
Peu nombreux sont les Israéliens qui attendent du Premier ministre palestinien Mahmoud Abbas qu'il assure la sécurité d'Israël ou mette en place des réformes politiques ou financières de grande portée. 
Peu nombreux sont les Palestiniens qui attendent du Premier ministre israélien qu'il leur apporte ce qu'ils espèrent : le gel des constructions et de l'expansion des colonies et la création finalement d'un État palestinien réellement souverain sur un territoire géographique continu. 
Au cours d'un sondage d'opinion des Israéliens et des Palestiniens à propos de la feuille de route pour la paix, Yaakov Shamir de l'Université hébraïque et moi avons trouvé que seuls 15% des Palestiniens s'accordent à dire que Sharon s'en tiendra aux engagements pris par Israël tandis que seuls 30% des Israéliens pensent qu'Abou Mazen s'en tiendra aux engagements des Palestiniens. 
La sécurité reste un élément essentiel de la première étape de la feuille de route pour la paix pour les deux camps. 
La feuille de route pour la paix appelle les Palestiniens à faire un pas en direction de la fin des violences. 
Une des premières réussites palestiniennes fut l'accord de cessez-le-feu de toutes les factions, y compris le Hamas et le Jihad islamique (bien que chaque groupe réclame le droit de répondre aux « assassinats ciblés » de ses leaders par Israël). 
Cependant, la feuille de route pour la paix stipule que les autorités palestiniennes doivent prendre des mesures supplémentaires, telles que l'arrestation des individus préparant ou exécutant des actes de violence et le « démantèlement des infrastructures et des capacités terroristes », y compris par la confiscation des armes illégales que détiennent les groupes armés. 
Les forces de sécurité palestiniennes sont en train de découvrir qu'elles n'ont pas la capacité de mener à bien cette mission sans prendre le risque de déclencher une guerre civile. 
Même si elles pouvaient désarmer les extrémistes, les Palestiniens sont divisés sur le compromis qu'ils sont prêts à faire pour assurer la sécurité d'Israël. 
Alors que le cessez-le-feu garde les faveurs de l'opinion publique, même si elles s'étiolent à la lumière des événements récents, peu de Palestiniens veulent voir l'Autorité palestinienne casser à jamais la résistance des forces armées. 
De nombreux Palestiniens considèrent la violence comme outil utile dans leur lutte pour l'indépendance et ne veulent pas anéantir leur capacité à y avoir recours à l'avenir si Israël revient sur ses engagements vis-à-vis de la feuille de route pour la paix pour mettre fin à l'occupation des territoires. 
L'opinion palestinienne offre une option différente pour contenir le Hamas et démanteler « les infrastructures de la violence » : faire participer le Hamas et le Jihad islamique et d'autres factions au processus politique. 
Pour la jeune génération d'activistes politiques palestiniens, leur meilleur espoir d'indépendance reste la montée d'une jeune garde puissante, qui réunirait les islamistes et les nationalistes. 
Ces jeunes leaders ont dirigé l'Intifada, y gagnant un statut à l'intérieur de la société palestinienne, ainsi que le sentiment qu'ils pourraient bientôt supplanter la vieille garde traditionnelle de l'OLP. 
Les jeunes nationalistes pensent pouvoir gagner la direction absolue des affaires palestiniennes s'ils parviennent à convaincre les jeunes islamistes modérés à s'écarter du Hamas et du Jihad islamique pour les rejoindre dans leurs efforts pour se débarrasser de la vieille garde. 
Mais les Israéliens n'acceptent pas cette logique politique. 
Pour eux, de tels développements ressemblent à un piège qui renforcerait « l'infrastructure de la violence ». 
C'est là que le mur de séparation israélien prend toute son importance. 
Ils ne veulent rien avoir à faire avec les Palestiniens et de ce fait ils mettent en place une barrière physique à travers les zones qui maintenant sont théoriquement sous contrôle palestinien. 
Alors que la feuille de route pour la paix s'étend longuement sur la sécurité, elle ne mentionne aucunement le mur israélien. 
Pourtant, le mur et la deuxième étape de la feuille de route, qui appelle la création d'un État palestinien avec des frontières provisoires, ne peuvent coexister. 
Les travaux du mur commencèrent l'an dernier. 
Initialement prévu comme barrière de sécurité le long de la ligne verte, les frontières israéliennes de 1967, ce mur s'est peu à peu étendu sur cette frontière en puissance, confiscant des terres palestiniennes et annexant de facto une large part de la Cisjordanie. 
La partie du mur prévue pour la colonie d'Ariel, par exemple, profondément ancrée en Cisjordanie, s'étend sur 15 kilomètres à l'intérieur des territoires palestiniens. 
En encerclant de larges parts de la Cisjordanie à l'Est, couvrant près de 50% des territoires palestiniens, le mur prive les Palestiniens d'un accès à la Jordanie, leur voisin oriental. 
Aux yeux des Palestiniens, le mur est une mesure unilatérale qui crée de fait un court-circuit dans le déroulement et l'efficacité des négociations sur le « statut permanent » qui sont prévues par la troisième étape de la feuille de route pour la paix. 
Tout cela parce que la deuxième étape, qui doit encore être réalisée, appelle à la création d'un État palestinien avec des frontières continues mais provisoires. 
Le tracé prévu pour le mur élimine toute possibilité de continuité de l'État palestinien. 
Ainsi, poursuivre sa construction anéantira tout enthousiasme palestinien pour la deuxième étape de la feuille de route pour la paix. 
Au lieu de cela, les Israéliens auront alors une raison pressante d'exiger la mise en place immédiate de la troisième étape et, en d'autres termes, de passer directement aux négociations sur le « statut permanent ». 
Les négociations sur le statut permanent, prenant en compte toutes les questions majeures tenant au conflit, telles que la question des réfugiés, de Jérusalem, des colonies, de la sécurité, de l'eau et bien sûr des frontières permanentes de l'État palestinien, sont prévues pour se conclure à la fin de 2005, pour correspondre au mandat de Premier ministre d'Ariel Sharon. 
La reprise immédiate de ces négociations mènera à un profond désarroi palestinien, bien plus profond que la désillusion qui suivit l'effondrement du Sommet de Camp David en juillet 2000. 
La feuille de route pour la paix, avec ses promesses de succès rapides sous forme de gel des colonisations israéliennes et de développement de l'État palestinien, a fourni des raisons d'agir à l'Autorité palestinienne afin d'assurer la sécurité des Israéliens sur une période prolongée. 
Si Israël doit construire son mur, ce mur doit être restreint à la Ligne verte de 1967. 
Sinon, aucun rempart ne pourra plus contenir la colère des Palestiniens. 

La Guerre contre les enfants d’Irak 
Les enfants d’Irak ont subi bien plus qu'une série de guerres et de sanctions économiques. 
La perte des parents et des ressources familiales a relancé le travail des enfants, la résurgence des sans abris et la tendance à la violence et à la rébellion. 
Ils vivent souvent aujourd’hui dans des maisons où 25 personnes s’entassent dans un espace de 40 m². 
Même les familles qui n’ont pas été atteintes peuvent se retrouver, parents et cinq enfants, à vivre dans une seule pièce de six mètres. 
La résurgence du travail des enfants reflète la situation économique difficile dans laquelle se trouvent ces familles : les enfants sont souvent les seuls à rapporter un salaire à la maison et ils travaillent pour peu d’argent. 
Les entrepreneurs des services municipaux, par exemple, préfèrent utiliser des enfants pour réduire les coûts. 
Dans ce cas-là, un enfant peut être utilisé pour des travaux agricoles ou des travaux de concierge. 
Ils sont nombreux à travailler dans les piles d’ordures, soit pour les déplacer vers d'autres endroits soit pour y collecter des bouteilles et des canettes vides qu'ils revendent. 
D’autres sont utilisés pour charger et transporter des articles vers les marchés, où ils doivent tirer des chariots de 60 à 70 kilos et des cartons de 15 kilos dans des températures de 50 °C. Il n'est pas rare de voir deux enfants décharger à eux seuls tout un camion transportant 1 000 kilos d’articles alimentaires. 
Il n’est donc pas surprenant que les enfants irakiens travaillant ainsi souffrent de tout un ensemble de problèmes de santé. 
Les enfants qui travaillent dans les décharges souffrent de problèmes respiratoires et cutanés, tandis que ceux qui travaillent avec de la peinture finissent par acquérir une dépendance aux substances intoxicantes qu'ils inhalent. 
Tous les enfants qui travaillent sont également sujets à malnutrition puisque leur régime alimentaire manque de tous les aliments nécessaires à la fabrication des tissus de l’organisme. 
Pas plus qu’il n’y a d’autorité officielle pour protéger et défendre leurs droits quand ils sont handicapés ou malades. 
Au contraire, les enfants sont souvent battus par les membres de leur famille s’ils ne rapportent pas le salaire quotidien qu'on attend d'eux ou par leur patron quand ils ne sont pas attentifs ou font une erreur. 
En effet, les enfants irakiens sont exposés à des violences quel que soit leur âge et pour des myriades de raisons, grandissant ainsi dans un environnement violent, hostile et sans protection. 
En outre, ils sont susceptibles d’être kidnappés par des gangs de criminels, formés au vol à l’étalage et à l’art des pickpockets ou, pire encore, ils peuvent tomber aux mains de terroristes qui les utilisent pour lancer des attaques. 
La détérioration de la situation financière des familles a aussi privé les enfants pauvres de toute éducation. 
Pour de nombreux enfants, même quand ils peuvent aller à l’école, l’effondrement des infrastructures, le manque d’eau et d’électricité et les fortes températures de l’été ne permettent pas véritablement d’étudier facilement. 
Le petit nombre d'écoles, les mauvaises conditions des bâtiments et l'effondrement des relations entre étudiants et enseignants sont aussi à blâmer. 
Les enfants les plus âgés partagent leurs classes avec des enfants bien plus jeunes, leur frustration monte et ils deviennent violents plutôt que de jouer le rôle d’exemple à suivre pour les autres. 
Les jeunes irakiennes ne souffrent pas moins que les garçons, au contraire. 
À l’une des extrémités du spectre du dénuement, leurs opportunités sont plus affectées. 
Quand le revenu familial est insuffisant pour payer les droits de scolarité pour tous les enfants, les filles sont habituellement celles que l'on prive d'éducation, du fait de la croyance populaire selon laquelle le mariage reste le destin des filles. 
Elles doivent tenir la maison et se font battre si elles n’obéissent pas aux ordres que leur donnent les hommes de la famille. 
Dans les foyers pauvres, elles risquent également de recevoir moins de nourriture que les garçons, ce qui met encore plus en danger leur santé et leur développement physique. 
À l’autre bout du spectre, on retrouve le viol, l’adultère, les grossesses et les avortements à un âge très jeune, qui sont devenus leur lot quotidien. 
Les jeunes irakiennes sont toujours plus poussées à interpréter tout geste envers elles comme une tentative d’avoir des rapports sexuels avec elles. 
Les orphelins, dont le nombre s’est gravement accru ces vingt-cinq dernières années à cause des différentes guerres, des sanctions économiques et du terrorisme, sont particulièrement vulnérables au type le plus cruel de violence physique et psychologique. 
Ayant perdu leurs foyers et leurs parents, ils dorment dans les allées, vendent des cigarettes ou des journaux et mendient. 
Les grands-parents sont souvent dans l’impossibilité de prendre soin d’eux, quand ils le veulent, et l’éducation qu’ils reçoivent dans les bandes de petits criminels les met souvent hors de portée des institutions qui ne sont pas adaptées pour de telles réhabilitations. 
En d’autres termes, les enfants irakiens ont été réduits de l’état d’êtres humains dignes d’être pris en charge à celui d’outils de production et d’instruments de violence. 
Nous sommes actuellement en train d’élever une nouvelle génération vouée au désordre. 

La guerre contre les femmes irakiennes 
BAGDAD – Les organisations de femmes irakiennes et les observateurs internationaux signalent une guerre de plus en plus intense menée contre les femmes en Irak, encouragée par le chaos et l'anarchie à grande échelle causés par l'occupation américaine. 
Outre la violence exercée par les soldats américains dans les prisons et à l'extérieur, les femmes en Irak doivent affronter la violence quotidienne des militants qui se drapent dans l’excuse de la religion et de la “libération.” 
Dans la deuxième plus grande ville irakienne, Bassorah, bastion des groupes conservateurs chiites, pas moins de 133 femmes ont été tuées l'année dernière pour avoir violé les “enseignements islamiques” et dans des soi-disant “crimes d'honneur” selon le bureau des Nations Unies pour la coordination des affaires humanitaire. 
Ces méthodes sont les preuves brutales de la réaction de forces tribales autrefois soumises et qui ont été déchaînées par l'occupation : des femmes étranglées et décapitées, à qui l'on tranche les mains, les bras et les jambes. 
Avec l'armée américaine en Irak qui finance à la fois les chefs tribaux chiites et sunnites afin de tenter de stabiliser le pays, les conditions de vie des femmes deviennent de plus en plus mortellement dangereuses chaque jour. 
Les chefs islamistes ont imposé de nouvelles restrictions aux femmes, notamment des interdictions de travailler, de se déplacer sans un mahram (protecteur masculin), et l'obligation de porter le voile. 
Selon l'Organisation pour la liberté des femmes en Irak (OWFI), formée à Bagdad en 2003, les femmes se font harceler quand elles sortent dans la rue de la plupart des villes d'Irak, dans les institutions d'éducation ou sur les lieux de travail. 
Il existe même maintenant des “zones interdites aux femmes”dans quelques villes du sud contrôlées par les partis islamistes et les chefs tribaux. 
Les meurtres d'honneur de femmes irakiennes sont justifiés par des accusations de promiscuité sexuelle ou d'adultère. 
En fait, cette pratique cible les femmes détenant un doctorat, exerçant une profession libérale, les activistes politiques et celles qui travaillent dans des bureaux. 
“Les femmes actives politiquement, celles qui ne suivent pas un code vestimentaire strict et celles qui défendent les droits humains courent un risque de mauvais traitement de plus en plus important, notamment par des groupes armés et les extrémistes religieux” relate Amnesty International dans son rapport de 2007. 
Un haut fonctionnaire de la police de Bassorah rapporte que quelque 15 femmes sont tuées chaque mois dans la ville. 
Les ambulanciers de Bassorah, payés pour “nettoyer les rues” avant que les habitants partent au travail, ramassent un nombre croissant de cadavres de femmes chaque matin. 
L'ironie de la chose, c'est que les forces à la tête de ces agressions contre les femmes n'avaient pratiquement aucun pouvoir sous Saddam Hussein. 
Mais après l'invasion menée par les États-Unis en 2003, le sud de l'Irak s’est ouvert à des forces appelées Propagation de la vertu et prévention du vice (PVPV) – des bandes et des individus militants, attachés aux lois islamiques archaïques et à la suppression des droits des femmes. 
Certains membres de ces groupes travaillent aujourd'hui au sein du gouvernement, d'autres dans des milices, comme membres autoproclamés de groupes de défense ou comme tueurs à gage. 
L'objectif du PVPV est de confiner les femmes au domaine domestique et de mettre un terme à toute participation des femmes à la vie publique et politique. 
Jusqu'à aujourd'hui, les responsables irakiens n'ont pas souhaité s'attaquer au problème de cette escalade de la violence contre les femmes, ni même en parler. 
Mais en tant que représentants élus, ils sont obligés de s'occuper de ces crimes. 
Et les États-Unis le doivent aussi. 
En vertu de la quatrième convention de Genève, la responsabilité de protéger les populations civiles dans un pays occupé incombe à l'occupant, qui, dans ce cas précis, échoue clairement à protéger les femmes irakiennes. 
Deux mesures sont nécessaires en urgence. 
Premièrement, le gouvernement irakien doit mettre immédiatement en place des patrouilles de sécurité de “protection des femmes” dans les villes du sud de l'Irak. 
Ces patrouilles doivent être sensibilisées à la cause des femmes et préférer leur sécurité aux valeurs tribales ou au fondamentalisme religieux. 
Deuxièmement, conformément à leurs obligations sous la convention de Genève, les États-Unis doivent agir immédiatement pour protéger la vie et les libertés des civils irakiens. 
S’ils ne le font pas, ils doivent se retirer d'Irak, car l'occupation ne fera qu'entretenir un terrain propice à la propagation de la violence faite aux femmes. 
Le calendrier d'action n'est pas soumis à débat. 
Il doit commencer aujourd'hui. 

La guerre pour le pétrole 
Depuis des décennies, tant les Républicains que les Démocrates poursuivent les mêmes objectifs dans le domaine pétrolier : maintenir tant que faire se peut la stabilité du cours du pétrole, réduire en douceur la consommation intérieure, diminuer la dépendance liée aux importations et diversifier les sources d'approvisionnement étrangères. 
Malgré les apparences, ces objectifs sont toujours les mêmes aujourd'hui, sous l'administration Bush. 
Beaucoup d'observateurs croient qu'avec l'invasion de l'Irak, Bush a choisi une autre voie. 
Une augmentation importante de la production irakienne accroîtrait probablement la dépendance pétrolière des USA. 
Le prix du baril de pétrole baissera sans doute avec l'apparition d'une nouvelle source d'approvisionnement, d'où une dépendance accrue des USA, notamment vis-à-vis du Moyen-Orient. 
Il est paradoxal de constater que les USA exerçaient davantage de contrôle sur le pétrole irakien dans le cadre du programme "Nourriture contre pétrole" de l'ONU avant la guerre (c'était alors l'ONU et non pas Saddam Hussein qui fixait le niveau des exportations irakiennes) qu'ils ne pourront le faire dans le contexte d'un futur état irakien démocratique. 
Si l'administration Bush cherchait des sources d'approvisionnement pétrolier stables, sûres, diversifiées et bon marché, il lui suffisait de lever l'embargo imposé à la Libye, à l'Iran, à l'Irak et au Soudan et de laisser couler le pétrole. 
Mais l'intérêt de l'Amérique pour le pétrole irakien n'est pas dicté par l'économie ou par la politique énergétique. 
L'administration Bush a reconnu que le pétrole irakien est avant tout un atout géopolitique. 
Qui contrôle le pétrole irakien, contrôle l'Irak. 
Saddam a dû son pouvoir au fait qu'il contrôlait la deuxième réserve mondiale de pétrole. 
Il savait parfaitement ce qu'il devait à l'or noir. 
Confronté à l'éventualité de l'invasion et de la défaite, il a menacé de mettre feu aux champs pétroliers irakiens. 
Le saccage et le pillage des installations pétrolières irakiennes et des pipelines montre que pratiquement tout le monde a compris que contrôler le pétrole, c'est contrôler le pays. 
Lors de la préparation de l'invasion par les USA, la sécurisation des champs pétroliers était une priorité. 
Le but n'était pas une augmentation de l'approvisionnement ou une baisse des prix sur le marché américain, mais le renversement de Saddam et son remplacement par un nouveau gouvernement. 
L'avenir de l'Irak est lié à la production pétrolière du pays. 
Mais étant donné les caprices du marché pétrolier, surtout dans une situation aussi instable, on ne voit pas comment l'administration Bush parviendra à atteindre ses objectifs dans les années qui viennent. 
Le problème est simple. 
Les USA doivent utiliser les revenus du pétrole pour alléger la charge financière du changement de régime irakien qui repose sur les contribuables américains. 
A long terme, tout plan de reconstruction dépend de la capacité de l'Irak à exporter des volumes importants de pétrole. 
Si l'Irak ne produit pas de pétrole, le président Bush ne peut tenir les promesses qu'il a faites au peuple irakien, au peuple américain et à la communauté internationale. 
Avant l'invasion, l'Irak avait une capacité de production de trois millions de barils de pétrole par jour. 
Mais il ne pourra revenir à ce niveau de production dans le temps imparti pour établir un gouvernement irakien. 
Une augmentation de la production nécessite le développement des installations pétrolières, ce qui nécessite de gros investissements, un gouvernement en place et la stabilité politique. 
Personne, pas même l'administration Bush, ne s'attend à ce que ces conditions soient remplies prochainement. 
La stabilité politique est la condition première pour augmenter la capacité de production. 
L'expérience de l'Iran, du Koweït, de la Russie et même de l'Irak, montre qu'il faut environ trois ans de stabilité politique avant que la capacité de production ne puisse augmenter de manière significative et durable. 
Il faudra plusieurs années à l'Irak pour élaborer une nouvelle Constitution, établir un gouvernement démocratique, négocier la distribution des revenus pétroliers entre les différentes régions, réglementer les investissements et rendre l'économie attractive aux investisseurs étrangers. 
Il lui faudra aussi du temps pour négocier avec les compagnies pétrolières multinationales et les pays voisins la réalisation des études de faisabilité et des études techniques nécessaires, ainsi que la reconstruction, la remise en état et l'exploration de ses champs pétroliers. 
Aussi, même une période de 3 ans paraît optimiste, car cela suppose que durant ce temps l'occupation cesse, les Irakiens mettent sur pied leur propre gouvernement et qu'il soit mis fin à l'instabilité politique. 
Or la réalité risque d'être tout autre. 
Des tensions importantes peuvent subsister durant des années. 
Et il ne serait pas étonnant que la production de pétrole irakien s'interrompe brutalement, même avec un gouvernement démocratique. 
L'Histoire montre que les grèves et les troubles sociaux qui peuvent désorganiser la production pétrolière surviennent plus facilement dans un contexte démocratique que sous une dictature. 
Si l'Irak est incapable d'augmenter sa production pétrolière dans les quelques années qui viennent, ce sera une épine dans le pied, tant pour la politique étrangère que pour la politique énergétique des USA. 
Comment ces derniers pourront-ils financer à long terme la reconstruction de l'Irak ? 
Qui payera pour le maintien d'une démocratie fragile en Irak? 
Les USA pourront-ils maintenir leur occupation sans assurer l'alimentation du peuple irakien, les soins médicaux et les autres services de base ? 
Ce sont là des questions difficiles, et l'on ne peut y répondre avant qu'un régime démocratique ne contrôle et ne garantisse la production pétrolière irakienne. 

